(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  49126981,    3107047]*)
(*NotebookOutlinePosition[  49212394,    3109896]*)
(*  CellTagsIndexPosition[  49212350,    3109892]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@F0000XB000`400?l00000o`00003o00CookYj
oonkN_oo^g[ookYj0ooo^gX00ooo^W[ook]joonjNP02oonjNP03oonkN_oo^W[ookYj00Gook]j00?o
okYjoonkN_oo^gX00ooo^WX2oonkNP03oonjN_oo^g[ookYj00Cook]j0_oo^WX01?oo^g[ookYjoonk
N_oo^gX2oonjNP03oonjNooo^g[ook]j00;ook]j00?ookYjoonkN_oo^gX01Ooo^gX2oonjNPGook]j
00KookYjoonkN_oo^W[ookYjoonkN_oo^WX3oonkNP03oonjN_oo^g[ook]j00?ook]j00CookYjoonk
N_oo^W[ookYj1Ooo^gX2oonjNPCook]j00?ookYjoonkN_oo^gX01Ooo^WX00ooo^g[ookYjoonjNP03
oonjNP03oonkN_oo^W[ook]j00;ookYj0_oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[o
ok]j00;ook]j00KookYjoonkN_oo^g[ookYjoonkN_oo^WX2oonkNP?ookYj0ooo^gX2oonjNP04oonk
N_oo^W[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^WX01?oo^g[ookYjoonjN_oo^WX2oonk
NP05oonjN_oo^g[ook]joonjN_oo^gX00_oo^WX9oonkNP03oonjN_oo^g[ookYj00;ook]j00SookYj
oonkN_oo^W[ookYjoonkN_oo^W[ook]joonjNP?ook]j0ooo^WX5oonkNP05oonjN_oo^g[ook]joonk
N_oo^WX01?oo^gX2oonjNPGook]j0_oo^WX2oonkNP05oonjN_oo^g[ook]joonjN_oo^gX01?oo^WX4
oonkNP;ookYj0_oo^gX3oonjNP?ook]j00Gook]koonkN_oo^g[ook]joonjNP05oonkNP03oonjN_oo
^g[ookYj00;ook]j00?ookYjoonkN_oo^WX00_oo^WX2oonkNP;ookYj01gook]joonjN_oo^W[ookai
ooC?K_oXh6;onNMCooo[A_oljDGon^E8ooSRBoojgdkon]m@oocJC_onf4SoomE2ooo???oobCKool4e
oojj=_on/3SooJ/noofW@_olXdConii5oo^MA_olW4Ooni]9ooZKB`03ooZLBP0<ooZLB?okW4Sonie8
oo^MB?ojW4SonYe8oo^LAoojW4Sonia7ooZLB?ojW4Oonia70_ojW4L05oojVdKonY]5ooZJA_ojVdWo
o9Y1oonN@_ooWDGooia3oonP?oooX43ooii4oonMA?ooWTCooie5oonNA_ooWTGooj56oonPB?ooX4Oo
oj56oonPA_ooWdOooim600;ooii51?ooWdH02OooWdOooYa4ooVKC?olVd_ookEFooo1Eoon/TGoo9dX
oofO:@02oobR:P;ooZ0Y00ooo:0ZoojO:oonVb[ooIhXoofS:ookXB[onZ0VoofY?ooo/f7ookIZoone
IOoo]6?ookI[ooniMOoo^WX00_oo^gX3oonjNP06oonkN_oo^W[ook]joonjN_oo^g[ookYj0ooo^gX0
1?oo^W[ook]joonkN_oo^WX3oonkNP09oonjN_oo_7[oo/1koog7NOoi`fcom[aQooNiHOog_6Con;eV
00Con;iV00?on;eVooRnI_oh_VH00ooh_FH2ooRnIP0;ooRmI_oh_VKon;eVooVoI_oka6Son/USoo6G
K_onOigoognNoon0WOooPIh01?ooPYd01_ooPYkooh:MoomnX_ooRi3ookIkoonjNPOook]j0_oo^WX5
oonkNP06oonjN_oo^g[ookYjoonjN_oo^g[ookYj0ooo^gX02Oog]X;oi[6FolVRZOnlV[7o_IZ_olBN
Z_o4WJ_oa9f/olBMZ`02ol>LZ@0>olBMZOo5WJSoaYjXolJNZ?o6WJSoaYfWolJMZ?o6WZOoaYfXolJN
Z?o4W:[oa9^XolFLZ?o4VjP2ol>JZ@0;ol:IZOo3V:So`iVWol:GYoo1UjSo_YJ[ol2GZonmUJko_I>]
oknEZOo1UZL00_o1UJL02_o0UZSo_YBXokZ@ZOnjT:Wo_i:Wok^?[Oo0UJ?obi^Fok>9YOn^PjT2ok66
Y`07ok25Z?n^QJSoZ86[ojAn[On[PjSo/8NTok>:XP03ok:9XP0:ok>9X_nbRJ;o[8FTojR3Y_nWPjSo
ZhVUojn:XOnbRJ;o/8VSok:9XP;o/h^R01ko/hZRok>=XOncSZ3o/XfOokF?V_nbS9go]8fLokF=Vone
SY_o]92Jok>@VoneSi_o]I6Kok>@W?ndTISo]Y6Gok6?V_ndTYGo/i>EokJCU_nfU9Ko]iBEok>BV?n/
SiWo]Y:HonB/Q?om^W_ookYjoonkN_oo^WX2oonkNP08oonjN_oo^g[ookYjoonjN_oo^g[ookYjoonk
N_oo^WX3oonkNP?ookYj1Ooo^gX01Ooo^W[ook]joonkN_oo^g[ookYj00Cook]j0_oo^WX5oonkNP;o
okYj0_oo^gX01Ooo^W[ook]joonkN_oo^W[ook]j00CookYj1?oo^gX2oonjNP;ook]j0ooo^WX3oonk
NP05oonkNooo^g[ook]joonkN_oo^WX01Ooo^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[o
okYj00;ookYj0_oo^gX2oonjNP03oonkN_oo^W[ookYj00?ookYj00?ook]joonjN_oo^gX02ooo^gX0
1?oo^W[ook]joonjN_oo^gX3oonjNPCook]j1_oo^WX01?oo^g[ookYjoonjN_oo^WX5oonkNP04oonj
N_oo^g[ookYjoonjNP;ook]j0_oo^WX00ooo^g[ookYjoonkNP02oonkNP?ookYj0_oo^gX01?oo^W[o
ok]joonkN_oo^WX2oonkNP03oonjN_oo^g[ook]j00Kook]j00?ookYjoonkN_oo^gX00_oo^gX2oonj
NP;ook]j0_oo^WX2oonkNP03oonjN_oo^g[ook]j00;ookYj0_oo^gX01?oo^W[ook]joonkN_oo^WX2
oonkNP?ookYj00Kook]joonjN_oo^g[ookYjoonkN_oo^WX3oonkNP;ookYj1Ooo^gX00ooo^W[ook]j
oonkNP02oonkNP;ookYj0_oo^gX01ooo^W[ook]joonjN_oo^g[ookYjoonkN_oo^WX01Ooo^gX01Ooo
^W[ook]joonjN_oo^g[ookYj00Cook]j0_oo^WX00ooo^g[ookYjoonjNP02oonjNPCook]j00CookYj
oonkN_oo^W[ookYj0ooo^gX00ooo^W[ook]joonjNP02oonjNPCook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonjNPGook]j00?ookYjoonkN_oo^WX01Ooo^gX2oonjNP;ook]j0_oo
^WX2oonkNP04oonjN_oo^g[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP06oonjN_oo^g[ook]joonjN_oo^g[ookYj0_oo^gX3oonjNP?ook]j0_oo^WX00ooo
^g[ookYjoonkNP02oonkNP;ookYj0_oo^gX01ooo^W[ook]joonjN_oo^g[ookYjoonkN_oo^WX01Ooo
^gX01Ooo^W[ook]joonjN_oo^g[ookYj00Cook]j00?ookYjoonkN_oo^gX00_oo^WX2oonkNP07oonj
N_oo^g[ookYjoonkN_oo^W[ook]joonjNP05oonkNP05oonjN_oo^g[ookYjoonkN_oo^WX01?oo^gX2
oonjNP03oonkN_oo^W[ookYj00;ookYj1?oo^gX01?oo^W[ook]joonjN_oo^WX3oonkNP03oonjN_oo
^g[ookYj00;ookYj1?oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ookYj1Ooo
^gX00ooo^W[ook]joonjNP05oonkNP;ookYj0_oo^gX2oonjNP;ook]j00CookYjoonkN_oo^g[ookYj
0_oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00KookYjoonkN_oo^g[o
okYjoonkN_oo^WX2oonkNP?ookYj0ooo^gX2oonjNP04oonkN_oo^W[ook]joonjNP;ook]j0Ooo^WX1
oonkNP7ook]j003ooooFMPgoomIf01goomQdoo?RJooVjVGom>iGooo`BOoolTGooO55ooc`A?okkTKo
nna:oocZCookjE7ooNM?oogSC?ong4CoomDkoooC=Oooe3Coom<fooo>=_ooacSool4ioojk>ool]Cgo
oK4ooo^_@_ol[4Conja7oo^/B002ooZ[B00FooZ/Aook[4Konja5oo^/AOojZdConja4ooZ[A?ok[4Co
nZ]4oo^/A?oj[4Conja5oo^/A_oj[TSoo:]3oonY@_ooZdOoojQ4oonWAOoo[4;oojhloonZ@0;oojI3
00SoojI2oonV@oooZ4GoojY5oonYAOooZ4CoojU3oonYA@;oojQ400?oojM3oonXA?ooZ4D00oooZ4D0
2OooZ4KoojQ3ooZ/AoojZDOookI@ooo?DooocE?oo[HfoobW9P02ooj/:@0Boob/:OolZRSoo:PXoofY
:?ooZb[oojHYoofW9_om[2Woo:XXooVV9Oom[cGool1Hooo7J?ooaFCool=Pooo6IOoocVkoomEe6?oo
eWH01_oofWOooMedoo[BJoohbV7on<QPooS:H`;oml]U3Oohc6@02_ohbfCon]AQooJoI?ojU8gooiBM
oon?V?ooSI[oohnKoonAWOooTI`3oon@V`03oon<WoooUi;oolQi01KoomIf01Com]1lonG5S_o9/jCo
_J^^okn/[?o3[jWoaK2YolB_Z?o2[ZWo`jjZolB_Z?o4[jOo`jjWol>]Yoo3[ZOoa:nVolNaY?o7/:Go
aZnUolN_Y@;oaZnV01;oa[2VolF^Yoo2ZjOoa:fUol>/Y_o4[JGoaZjTol>/YOo2ZJGo`j^Uol:ZYOo1
ZJKo`:RXoknXZOnlYJ_o_JFYol2WYOo1Z:@2ol6XY@0:ol2WYOnmYJKo^Z:WokVPYonmXjGo^Z2Zol2W
X?o:/I?o/i^RojnFY@;o/IRU00Oo/9RUojjFY_nZU:SoYI6ZojVCYon^V:;o/Y^O00;o/Y^P00co/Y^O
ok6JX?naVZ3o/9ROojfFXOnVTJGoYYBTojjKXOnbW:3o/Y^Ook2JX?nbW9l2ok>MW`09ok:MWoncWigo
/j2LokFRV?ndX9[o/IfKokFPVOndWiWo/j6I00;o]::I00Go]J:IokBRVOneXiGo]jBDok:PUP02okBT
U009ok>ST_ngYi?o]JFDokNVTondY9Co[YnDok>TTOo=]H_ol/ek0?ooomIfk?ooeWH00?ooomIf3_oo
eWH08OonfG;ol>=YonCXIoo_jUkoo>m>ooo`A_oolTOoo_97oogbA?oml4Goo>e7oo[[C?ojj5;onnAD
ookQE?onge3oomU8oooE?_ooe3KoomDcoooF=?ooecGoomLhooo@>?oobCOool8fooji>ool/ckoo:m0
oob]@_ok[D?onja5oo^[B002ooZ[B@0=ooZ/B?ok[4Oonje7oo^/A_ok[DKonja5oo^]A_oj[TWoo:e5
oonX@OooZDKoojU5oonYA002oonXA@05oon/?_oo[c[oojTooonXA?ooYd<00_ooZ4@01?ooZDGoojU6
oonYAOooZD<3oonXA@03oonY@oooZ4CoojQ400GoojQ400[ooJU2ooV/BOolZT[oolEBooo@E?ooaD[o
oZXZoojX9oonZRWooJ/Y0_olZbP04?olYbKooJXWoojY:OooYBWooZHWooj/:OolZRSonjLUoof/<?oo
_E;oolMVooo7Iooo`f7oolARooo;Joooe7<HoooFMP09oooGM_oofgOoo]Ycoo_AJ?oibUoon/]MooW<
HOohc6?on<]T00_on<aT00[on<]Too[AHoohbUgomI^1oonKW_onViSooYBFoon=U_ooS9WoohnM0_oo
T9`01?ooT9_oohbOoon@Uooo_W`BoooFMP0=oogDN?odcgcoilJ6omVnTOo=]Yoo`Zn]okVZ/Oo1[Z[o
a[6VolB`Z?o5/:Soa;2Xol>^Z@02ol:^Z`0LolB_Z?o4[ZKo`jfVol:]Yoo3[JKoa:jVolJ_Y_o6[jGo
aZnVolF^Yoo5[jOoaJjWolJ_Y_o2ZjOoa:fUol>/Y_o4[JGoaJfUolB]YOo1ZJKo`ZVUoknXY_o0ZJOo
`ZZVokjWZOnmYJ_o_ZJXol2WY@Co`JRU00Wo_JBVokfRY_nlXJKo^j6VokbPZ_o0YZ;ob:nDokBKXOn^
UJH00onaV:D02?n^UZKo[9FWoj>?ZonXTZOo[YNRok:JX?ncVioo/Y^P0_nbVil0:OncVioo/YVOok:I
Won[U:;oXXnXojZGY?naWJ3o/YbOok:KWonaVj3o/YbPok>MWoncW9oo/ijNok>PW?neXIWo]J2Hok6M
VonbWI_o/inJok:OVondXYWo]:>IokFSV?ncXiWo]J>EokRUU?ndXIGo/Z6EokJVTonbXi?o]:BAokNV
TonfYI?o]JBDokBTTonZWiGoXiZJokfYT?oZbGcoo]If0?ooomIfj_ooeWH00?ooomIf3oooeWH06?om
fW7ok^EXonCXJOo/jF?omniDooo`BOonl4Woo?9:ookbB?onlDOoo_55ooc`@oomkDCoo>]9oocYDOom
iEOooN5GoogJDOondTSooldnooo==_ood3?oom8coooC=0;oomDf01?oom0eooo9=?ooaCKool4goojk
>_ol]Skoo;=2oo^_@ool[DGoo:e6oo^]B?oj[4[onZa9ooZ/B?oi[T[onje6oojX@?ooZDGoojU400Co
ojQ400KoojU2oon`??oo[S_ooj`noonY@_ooYd@2oonXA0;oojY50_ooZ4@00oooZ4GoojQ4oonXA@04
oonXA@;oojQ401koojM5oofX@_oj[DWonjM6ooniD_ooce;ooleEoonj??onYRKooZXYooj[:?onZbWo
oJ/Yoo^Y:?olZ2SooZXWoonZ:OooYROooJPWoof[:Oom[2WonZPUoob[:oon^4_oolETooo7Ioooa6?o
ol9Qooo8IooodG4>oooFMP04ookFMooedG_omM5koo_DN0OoomIf00OoomMfoooIM?ooefcoomEOoooC
FOoocecoo<iQ00;onLaS00?on/eSoo[<Hooic6@00_ohc6@05?ogbfCon<aTooS<I?ohc6Con<]TooS<
I?ogd5komjiioojGW_onWYcooIjJoojHU_onT9CoohbGoon=W?ooSYgooi6Loon=W_ooRYgookF33ooo
eWH07?omeGOomLmmonG5QooF_9Cob[BOolNbYoo5/J[oa;6ZolB`Z_o5/:Woa;6YolB`Z?o2[j[oa;2Y
olB_ZOo2[JWo`Zj[ol:]Zoo3[ZOoa:jVolF_Y_o4[ZKo`jfWol:]Z?o3[JWoa:jWolJ_Y_o5[ZL2olJ_
YP03olJ_YOo4[JGo`jbV00;oa:fU00[oa:fVolB]YOo3ZjGo`ZVUokjWYoo1ZJOo`j^VokfWZ_nkY:co
_jJW1?o1Z:D02onnYjKo_J>VoknSYOnnXZGo^j:Vok^PZonoYJ?ob[6CokFLX?n]TjOo/YRT00;o/IRU
00Ko[iRUoj^EYonTSj_oYY6ZojfEY?naVZ02ok:KX00/ok>KWonbVZ3o/Y^Ook6JX?ncVYoo[iJPojB?
YonUTZGo[9VSok6MX?nbW9oo/YbPok6KX?n`Vj7o/ifOok>NW_ncX9co]:6IokFOVOndWiWo/9bLokBO
VondX9_o]Z:HokFRVOndXiWo]::IokFSUOngXiGo]J:Eok6PU_nfYI;o]JBCok6RT_nfYY7o]ZJCok>S
U?ndY9?o[j:EojZOUOn[WY;o]ZJ=omVmP?ogdGOooooFM^WoomIf003ooooFMQ3oomIf01[ooM]_on_V
IOoVifWoj^MWoo7/F_omkdcooo58oogbBOollT[oo_9:ookbBOoolTSooo15ook^@oolkDKon^Y=oo[W
Eooli5cooN9LookLEoooeDcooli0ooo<=_oocS;oollaoooB=0;oom<f00ooom@goooC>?oodCSooldh
ooo7=ooo`SSoo[djoofj?_ol]47oo;13oo^_A_ok[TSooJTooonWA?ooYdD00_ooZ4@04_ooZDCoojQ4
oonXA?ooZ4Cooj`ooon`>ooo[c_ooj/koonY@_ooZDGoojQ5oonXA?ooZTGoojU4oonWA?ooYd?oojQ3
oonXA0KoojQ5023oojU6oojV@_okZTKonJ]8oon_C?oob5Koo/mFooo7D?om[Rgoo:PWooj/:OomZRWo
oZXYoofZ:Oom[2SooJ/YoofZ:?onZ2SooZ@VoobW9_omZbWoo:XYooZX9OojY2Koo[<oooo4Gooob6Wo
olETooo3H?ooaFCooli]oooEM@[oomIf00koomIgoooGN_omeGSoklf0om_2RooB_8koe[f<om_1ROoV
b8?ok<^0ono<OooccWcon=9joocEM`;oomIf00Sol/ilonC5Ooo^bVoon/iQook?Gooncf3ooLmPooc=
H0;onleR00Coo<eQoo_>HOolcV7onleQ0oojcF803ookdf3on;MVoobGUOooW9gooYjGoonOV?onWYKo
oYRCoon?TOooS9GoohnIoon?VoooRJ3ooj^8oooEMP0:oooFMP0JookEMoojdWWollinonG5R?oE^i?o
bkFOolJaY_o5/J[oa[:[olJbZOo7/ZKob;BUolVdYOo6/ZSoaK6YolB`ZOo2[jWo`ZjZol:^ZOo3[jWo
a:nZol:]Zoo3[ZWo`ZjXol>^Yoo4[ZL2ol:]Z@03ol6/ZOo2[JOoaZnV00;oak2U00Soa[2UolJ^YOo4
[JGo`jbVol:/Y_o4[JGoa:fVol>[YP;o`jZU00Oo_ZRXol2YZ?o2ZZOo_ZNZokZS[?nnYZOo`:NU00?o
`JRU01Co_ZFVokjRY_nnXjGo_J:VokbRYOnkX:_o_:>UolZaToniX9ko/9BVok2FYOn`UjGo/IRUok2G
YOn]UZKoYI6Zoj6>[?nYTZOo/9VPokBLW`?o/IZP00_o/Y^Pok2IXOnbVZ3o[iFQojfCX_n]UIooZ9BT
ojfJXon`W:3o/I^Pok>MW`02ok6KX008ok>MW_ncXI_o]:6HokJPV?ndWiWo/IfLok2LW_neX9X2okFR
V@0EokBRVOndXYSo]J:EokFRUOnfXiGo/Z6FokBSTonfYI?o]:>Dok>ST_naY9?o/Z:Eok>STon^XIGo
[j6DokBST?nYWICoYI^Eol^cPoo]bWSoo=Ag0?ooomIfioooeWH00?ooomIf4OooeWH01_ojg6koj^MW
onKWJ?oYiVSok^YPooW_D0;ooo1800?ooO5:oocaB?omlDP00_onl4T07oonl4Koo^m1ook_?_olkD?o
nnY=oo_XF?oliUoonn5PoogJFoooe53ooli5ooo=>_oocCCoolhboooA<ooodSGoom4foooA=ooodSOo
om@hoooE>?ooe3Woom0iooo<>OonaC_oo[Lkoon^@Ooo[DCooj]2oonY@oooZD@00_ooZ4@01OooZ4Go
ojM5oonZ@ooo[Sgoojll00;oojhk00Kooj]2oonYAoooZ4CoojU4oonZA?ooZD<4oonXA0GoojQ500co
ojU6oonV@_okZ4?onJe:oo^YAooo_5Coo/eFooo>E_on_d?oo:PWoofZ:?omZbT2oojZ:@0Cooj[:?om
ZbWoo:TYoobX:?onYbOooZHVoobW9_olZBWoo:/Yoo^W9_olYRGoo[0gooo0FOoob6SoolMWooo4H_oo
`f;ool]ZoooCLP09oooFMP12oooFNOooeXgoo=J?oo_DPoo`cH[ogL:FolZfX?ncYjGoYj>Vok6XX_nm
[ico`k>JolFcUoo;]Y;oe;f=on;6QOoXah?ohLB7olZhTOo4]9;oekanomnnLooR`77ohkmaonO2L?o[
aFcoklIYoo?:IoodbVKom<]UooS<I?okcF7onlePoogDG_od`Uoonin=oonMX?ooWISooifGoonNVooo
Wi[ooibDoonDT_ooT9?oohjGoon:V_ooXXSoo=5hoooFM_oneGOoo=Ahoo_CNOodcgcol<eoonk;P?o[
bH?oi/J7omk1RooG_I3oc[JIolRcXOo6/ZOoaK6ZolJbZ?o7/ZOob;>V1?o8/jD03?o8/jKoak:XolJb
ZOo6/JSoaK2Wol>_Z_o2[Z[o`Zj[ol>^Z_o3[Z_o`Zj[ol6]ZP;o`ZjX01;oa:jWol>^Yoo2[JOo`JbW
ol>]Y_o6[jGoak2UolJ_YOo5[ZGoaJfUolB]YOo2ZjKoa:bUolF^YOo4[:Go`jZUol:ZY_noZ:P2ol6Y
Y`04okjVZ_niXJgo_jNVol2XY@;o`JRU01Oo_jNUokjSY_o1Y:Go_Z:VokfRY_nlXZKo_:2ZokbQYOo9
/9Co^Z2Nok2CYon`UjGo/INTok6HYOn`V:Go[YNVojRCZOnPSJgoY8nZojjFX_neWIgo/YZPok:KW`02
ok:KX008ok:JX?n`V:7o[iFTojfDY?n`Uigo/9VMojVEY?n_Vj82ok2KX00Rok>MWonaVj3o/I^Pok:N
W?neXISo]9nIokBOV_ncWico/9bNok:NWOneXiWo]J>HokBRVOncXYSo]J>DokJSU?nfXiGo]:>Eok:R
UOnfYI;o]ZFCok:RUOn_XI?o/:6Eok:SUOnbXi;o/::Bok>ST_naXi;o[:2DojVLTonjZ8WocKF7onc9
O_ooomIfi_ooeWH00?ooomIf4_ooeWH08?ofgFooinQVonSWJ?oYiV[oj^QTooC]E_onl4Wooo18ooka
BoollD[oo?58oogaB?onl4Wooo5<ooo`COoolDWooo54ooc^@Ooik4Gon>UAooWWFoojiV7onn=SookM
G_ooee?oolm7ooo;>_oobS?ooldaooo?<ooodCGoom4f0_ooccP05oooccOoom<goooA>Oooa43ooke1
oonl?ooo^D3ookM1oonc@Ooo[d3ooje3oonZA?ooZDGoojM5oonX?ooo[S_oojdloon/>_oo[C_ooja1
oonZAOooYdCoojQ200;oojU300?oojU4oonYAOooZDD01OooZ4D03_ooYdGoojQ6oojX@?oj[TWon:Q6
ooj_C_oob5Soo/mEooo:Doon/S?oo:LVooj/:OomZBWooZTY0oonZbT04_olZRWooZXYoonW:OomYBKo
njHUooZ[:?ol[2SooZXXoojW9_on[S7ookeCooo6I_ooafOoolASooo3HOooafKoom1_oooFM@SoomIf
05[oom>8ooc1Z?oodiWoom^:ookJR?omf8kok/^IolneY_n_YJooYj6aojjU[oneZZco^ZbYokJZYonc
Z:So^jfVol6`Woo4/Y_o_[2Qok:YZonWWjooZYnXojfPX?n`Xioo/ZBMokJUV?nnZY?o`:f@ol>^Soo6
/8_obK67olbbQ_o?]X;od;N1omFIXOoOQ[Sohh^don></ooSRkGoi8fconF?/ooXSkCoihn[onV6ZOod
NjgojWfXomB/T_oO`XWoe[fAomBkUOoA^IOobKBMolJbX_o6/ZCoaK6UolBbYoo4/JWoaK:/ol>b[_o4
/Z[oaK6XolJaYoo7/ZKob;>UolRcY_o7/ZKoak>VolRcY_o7/jKoa[:WolJbZOo6/J[oa[:ZolJbZOo3
/:_o`Jj]ol6][?o1[J_o`Zj[ol>_Z_o3[ZWo`ZjWol>^Y_o4[ZKoaJnVol:]Yoo2[:Oo`ZfVol>]Y_o4
[ZH2olJ_Y@;oa:fU01_o`Z^VolB]YOo5[ZGo`j^Uol>ZYOo1ZJOo`:ZWol>[YOo1ZJKo_JF[okZR[?nn
YZKo`:NUol6XYOnoYjGo_ZFVoknTY_o0Y:Go_J:VokjSYOnnXZKo_9nZokfQYOo6[YKo^Z6Nok2CY_n`
UJD00_n`UjD02OnaV:Go[iRUojVDZ?nOS:goX8b/ojbEY?ndViko/i^Pok6KX002ok:KX00Ook:KWon`
V:;o[iFUojjDXon^UYko]9bKojjHWonZUjCo/9bQok2LX?n`Vj3o/YbPok6KX?n`WIko]J:GokFPV?nb
WY_o/ijLok>OW?n`W9ko/j2KokJSV?neXiWo]:>GokNTU?nfXiGo]j>DokFSUOndXiGo]ZNCokJVT`02
ok2QUP0=ok6RTonbXi?o/Z>CojfPU?n_XYCo/:>Cok2RT_n_XI7o[9nBojNLTon_XI?og/20oo_DMP3o
oooFM^CoomIf003ooooFMQ?oomIf023olmm^onSXI_oYifOoj>IYonWWJ?o_k5gonnm=ooo_Aoonl4[o
o_5;ookbBOollDOooO56ookaA_onlDWoo_1;ooo`B_oolDCoonlooo_/?oojjTOonNQBooOVGOohiF?o
nN5UoogMH_onf5Soom5:ooo;?_oocCOool`aooo<<P;oom4e01GoolXgoonn>_oo^3oook/moonm?Ooo
_3oookhooono?ooo_cgook`ooonh@?oo]D3ook51oon^@Ooo[c_oojljoon/?Ooo[Scoojhnoon/?ooo
ZD400oooZ4@3oonYA00YoonYAOooZ4CoojM4oonVA?ooZ4CoojM4oonYAoooYd;onj]5ooV/B?ojZ4Wo
okaFooo>EOoocUOool=9oofZ:?omZBOooJXYoofY:OonZRWooZ/YoojZ:Oon[2Woo:XYoofY:OooZ2Wo
oZHUoo^V9OokZbOoo:/Woon[:OooZBOooJT[oojhAoooaF7oolMWooo5Hooo`f7oolESooo<Joooe7@0
1oooeWH0@?ooeGWon;NPoo6K]_oj`j?oo]>EoooHSOoofX[ooMJ>ono<UooH^j;o^J^[ojfW[_n]YZoo
/jV^okb^[?nm[Zco_Zj[ol:`ZOo6/ZCoakBRol6`Y_naYK?oYYfjojBJ]onWVk?oZ9^aojNK/_nSUkGo
WiJhoj6J^?nTW;GoXi^doj6I]?nRW[CoXY2jojQha?n`Nl;o[G[3ojUk`onYN/?oZgW5ojika?n/OL?o
ZWk2okUdb?n/I/co]:6aolJhYoo1/:go`Jn/ol>`[?o5/Jgoa[:/olNcZoo6/j[oaK>YolJcZ_o6/jSo
ak>WolJcZOo6/jOoa[:WolBaZ?o6/JL3olNbY`0IolNcYoo8/jKoak:VolJcZ?o6/J[oaK6ZolJbZ?o6
/JWo`k2/ol:_Z_o2[ZWo`Jf[ol>^ZOo4[jOo`jjWolB^Y_o3[ZKoa:jVol:]Yoo2[:Oo`ZbVol6/Yoo2
[:OoaJnUolF^YP02olB]Y@0Kol>/YOo2[:KoaJfUol>[Y_o2ZJKo`JVVol6ZYoo4[:Go`JVWokbT[?nj
XZ_o_ZFVol2WYOo0Z:Go_ZBVokjSY_o0YJGo_jBUokjRYOnnXjGo_Z:VokbOZ_nmXJGoaZjFokNNWon_
TjOo[iFV00;o[iJV0_n`UjD01_nZU:OoXHj/oij;[_nWTZOo/YZOok>LWP;o/Y^P03;o/ibOok6JX?n^
UJCo[iFUojnFXon]U9ko/IVKokBLVon^V:3o[9VRok6LX?n_Vj7o/9ZPok>LX?n`W9oo]J6HokFPVOna
WIgo]9nKokBPVondWi_o[ifMok>RV_neXiWo]JBFokNTTonfXiGo]Z>DokFRUOncXYGo]JBDok>TU?na
XIGo/::Fok6RTon`XY3oZ9fGoj^OU_naXi;o[j6Bok6STOnbXi3o/::@ojnQT?nXWI;o[In@oljfPOoZ
b7SomLmgoogDMoooomIfhOooeWH00?ooi6l04ooTK`00:ooSLP;ogIPGomRa9_oIZb;oejLQomNV8OoL
]2GojlDTooK>8?ofcB7omLhRooC?9?odd2?olm0Poo;>7oodc1oom<`PooG=8ooecbCom]0SooK>7ood
aaSokl0Aon^g3_oV[Q3oi:LEonJU6ooYYB7okZHRoo6W8_odYQcomJHEooJY3_of[13onJXNoo^W:_oj
YbOonZLVooZV9_ojYbOonZHVooZX:?ojZ2L00_ojZBL02oojZbSonZXXooZY:OojZ2?onJPJooRP6_og
VQSomiDIooJ@5?ofRa;omHDG00;omH8K01GomH8JooF36ooeQ1_omX@KooJ56oofQAcomX@KooJ57?of
QA_omXHMooJ57_o^L`GojFh0onUZ0?o^M@col8hConj@3_o^S@golh`6ooB60?odQ@000_odQP005_oe
QP3om8H0ooB70?odQ`3olhT0ooF70?oeQ03om8<1oo>50OobQP3om8P0ooF70?odQP3olXH0oo:83Oo`
R1_okXLNonn87_o`Rb3ol8/Qonb25ooWM@L7onA_000aonMg7ooRH6cogeYeon9[J_oWNUOojH4monV3
:ooXPRCoiX4Yomf1=oo;Md[o[6aLoieXIOnJJ6WoX6YVojA[I?nWK6?oZVePoja/G_nbKEGo]Ve?ok5]
EonTKG3oXGJ1ojInQon[Q8?oZH:6ojEnR?nVOhSoYX28ojAoRonQOHooX82>oiiiTonQGigoYE^OojMM
X?nUGYooYUfOojUMWonWGIgoYUfOoj]NYOnNE:?oVe^2okEbFoniMESo]75KokE`F@02okE`F00>okI_
EOngKeCo]W1FokI`EonfKeKo]FmGokI`F?nfLE[o]W5IokIaF?neL5So]FmIokE^FOneKeP2okI_F0;o
]VmG00?o]VmHokE`G_neLV000_nfL5X01ondL5ko]71Mok=^G?naKV3o/FeOok5]G_nbK5/00_nbJeX0
2OnbJe_o/F]Lok5ZF_naJU[o/6YLok5ZG?naJU_o/VYKok=YF002ok=YE`03ok5YFOnaJE[o/FQJ00;o
/6MJ01oo/6MIok5WF?n_Ie_o[6ISojaSH?n/HUSo[VAGojiTF?n]HEWo[f5HojmQEon/GeSo[5mIojiO
Eon]GeOoZeiQoj]NF_nbGccoYEM;oie@G?nNDUSoWU=HoimCEonODeSoWUAHoi]CFOnCDF;oSDmYoi=@
HOnOEEKoXEQB00?oX5MB017oWeECoieBFOnPE5OoWUAHoiiGF?nNFEKoXUU@oj=ICOnLEUCoWEMDoiiH
E?nOFE?oWeQCoiiID_nRGDcoX5]?oj9KCP02oj9LC@06oj9KCOnPFe3oWUa@oj5NC?nTH4SoYF170_nU
GdL04?nTGdSoXf18oimOBOnPGd[oXV59oimOBOnQH4OoW69>oi9NEonIGdkoXF56oj1RAonOHTOoWV17
oiaPBOnOHTL2oj5RA006oj5RAOnVID?o]6/fol5/9oo>JQKogVh6<ooTK`000ooRK`7og6d6omm^103o
onA_0:Woi6l0003oonA_01Coi6l0017ohgL5om^P7?oH/BKofJ/SomRX8OoGYB7ofJhTonG09Oodc2Co
m/hQooG<8OodcR?omLhSoo?@8oocd27omLhNooG=7`02ooC=8@0CooC?8Oofcb;om]0RooK:7Ooc`QKo
kkd?on^d3OoVZQ3oi:DEonFT6ooXYB?ok:HToo2W8OofYRGonJ8]ooZU:OojYbGonZPWooZY9P02ooZX
9P06ooZX9oojYbKonZLVooZW9_ojYbOonZTW0_ojZBT04Ooj/2;on[8LooZa8Ooj/2ConJhPooVW6_oh
X1WomiHLooN=7oofQagomXDKooF26_oePQ_omH<JooF26_oePa[omH@K00;omXDL00comXLOoo5j3?oZ
K`3ojFd0ona_1Oo`Q1CokY8?onj=3_o`S@com8T1ooB50?odQP02ooF600?om8H000gom8L0oo>70?oc
Q`3omHD1ooF30_obP`7olXL1ooB70?oeQP3olhD0oo640?obQPWol8PJ00;okXLN00Gol8TOoo6<8_o_
QagojGX=onE`0P05onA_000eonEa1_oXMDKohEabommNK?oOHG3ohV]WonEeEOoXOT3ojH<`onV4:?oX
PbWoh80eolagAonaKUSoXFUSoi]XJ?nLJF[oXFYVoj9[I_nRJfOoYfaSojm]FOndKE7o[faHojA]K_nP
M83oYGf6ojR2P_nXP8?oYWj4ojAnQOnTOXKoYX64ojEnROnRIYWoY5ZKojILVonWGIcoZEfLojQLVonZ
Gico]EnVoj]DXonRG7Oo]fi?okUcDoneL5[o]W5HokEaF?neL5So]71HokA`FOneKeP00_nfKeL02?nf
L5Ko]VmFokI`EonfL5Wo]W5IokI`F?nfLESo]VmG0_neKeP2okI^E`0OokE^F?nfKUOo]fmFokEaGOne
LUoo]W1JokE`FoncL5oo]W5KokI`FonbKeoo/FeNok5]GonaK5co/V]Jok9/FOncK5[o/V]Jok9ZFOna
Je_o/FYKok1ZG?naJU_o/6ULok5XFOnbJESo/fUGok9YF?n`JUco/6QLok1WF`02ok1WF@0Eok5WF?n_
Ie_o[6ISojiSG?n]HeOo[69JojeQFOn^HESo[f5GojiPF?n/GeSo[EmIojiOEon^GeKoZeiPojYNFonc
Gc_oZEY8oimBFonMD5SoWe=G00?oWU=H00KoW5=Ioi=@H_n>CVSoUE1PoieDF?nQEe<2oj1GDP0BoimF
D_nME5KoWE9Koj1CEonNE5SoWUIGoimIE_nOFECoXUU?oj5HConLEUGoWEMDoimID_nNFECoWUUBoj5L
COnMFU;oXU]>0_nRG4d08onRFdgoXea=oj=NCOnOGDooXUm:ojEQAonUGdOoYEm6ojEOAonRH4WoWUm:
oiiNBonQH4SoX619oimPBOnLH4coUf1AoiYRC_nOHTOoWV17oi]PBonNH4SoWF19oiiQA_nTI47oZFHn
ojQU?_nTHT;oWf56oiiRBOnUID;o/VHdol1W9?oBJQ;oh6h302Woi6l000cohfl1on1^0ooPKP?offd6
omQ/2?o?JPoo`FHIokIS8onmIB3oeV`>on=`0ooTL0;oonA_0:Ooi6l0003oonA_01Goi6l002OohGd8
omZV7ooH/2GofJ/SomZZ8OoGYb7of:TRon2f9Oo^b2Gom/lRooK=8_oec2;om/dSooC?9?odd2;om=0P
ooC>7_odc1oomLdQooG=8?oecR3omLhSooG?9_ofcR?omLXKoo;24oo^^`coik4;on>X3ooSXACok:hT
ooF]=?ogYcKomjDbooRT;ooiY2conZDYooZV9oojYRH00_ojZBL0:?ojZ2OonZTXooZW9oojYbOonZHW
ooZV:?ojZ2ConZhMooZ_7ooj/2?on[@QooZ`7_oj/Akon[<PooZ]8ooiXbGon9`TooRF8_ogSb3omXTM
ooJ66ooeQ1comX@KooF36ooePa[omXHOooB05Oo[K`7ojFd0on]/0Oo_N@ookhlConj@3Oo^S@kolXd8
oo>60?odQ@3om8H0ooF70?odQ`02ooB6000EooF60?odR03om8T0oo>70?odPP7om841oo:50OoeRP3o
mXP1ooJ60OodR03olhL0ooB61OoaRAOokhLNonj77_o_R1gol8XPoo298?o[Oa?oiW<500Goi6l0037o
igLRonEZI?oSIF;ohV=Ton1TK?oOIV_oh6MUon=`F?oWO4GojX@gonV5:_oWPbWohGlaom1h@?nkLU7o
YFYOoiaXI_nPJVKoXV]Uoj=[IOnTJfKoZFaPok1^EondKE7o[VaHoj=]KonNLH7oXWZ8ojN1QOnXP8;o
YGj5ojIoQ?nVQ8OoYFjEojIJW?nUG9WoXebHoj=MVOnWGIco[EZSojAEX?nQH7Go]g1@okUbDoncKeko
/g1MokEaFonfLe_o]W9I00?o]75K0_neL5T01OndL5[o]G1IokI`F?nfL5So]W5J00;o]W5I00Ko]W1H
okIaEoneL5Wo]FiHokE_F?nfKeL2okE^F00;okE`FoneLEoo]W1KokE`FondLEko]W1KokIaG?ndL5ko
/fmMok5^G_naKEh00_naJe/06onbK5_o/F]Lok5ZG?naJego/FYKok1ZG?n`JUko/6ULojiXGOn_J5_o
/VUHok=YEonaJEco[fMMok1WF_naIeSo/6MIok5WF?n^IUkoZfEUojiTFon^HeOoZ61NojYOG?n_HUOo
[f9HojeOF002ojaOF@0:ojeOF?n]GeOoZeiOoj]NG?naGckoZUY6oimBF_nNDESoWU9HoiiCF0;oWe=G
00KoWE=HoiAAH?n>CVSoUE1Ooi]BF?nPEU@2oj1GDP0Coj1FDonNE5OoWU=IoimDF?nMDeWoWeEFoj1I
E_nOFUGoXEQAoj9IC_nOEe7oW5EDoieGE?nPFU;oWUUCoiiJDOnMFU?oXE]?oj=LC@02oj9LC@0Xoj9K
C_nSGDcoX5i=oj1NBonUGdKoYEm7ojEOA_nTGdOoWee;oiiOBonNGT_oXV17oj5PB?nNHD_oWf5:oieO
B_nMHd[oWF=;oiILD?nIGTcoWf57oieQBOnQHd?oZ6DmojQU?_nXICooZ6@oojQT?_nWI3ooYVA1ojEU
@onSID?oZ68mokAR;oo5IQkoeV/=om]/2?oNK@KohFh2on=_0A_oi6l001CohVl1on1^0ooOKPCoffd7
omM/2OoCJ`gocfX@ol]Y4oo2Ia[o^6DRok5S:?nZHBkoWehhoheHAOnCFdKo_VT]om]d5OoXNa7ojGLF
onE`1Oooi6l0YooTK`000?ooi6l05_oTK`00:_oPQ@gofJXRomR^9?oJZR7ofJXRomRX8OoHY23ofjhS
onW39OoecB?om/hQooG<8OodcB7omLhSooG@9?odd2?om<lOooG=7_odcB3omLdPooK=7ooecR3omLdQ
ooG>9?ofcRCom/dRooG76_oa_PgokkL=ooB`8?ofZbWomJl[ooF`<Ooe[SComZ/dooNV<oogY33on:@/
ooVU:OojYBKonZDUooZV9@;onZDT02;onZ@TooZS8oojXRGonZXQooZ_6ooj[aconZdLooZ/7?oj[Aco
n[8LooZd7?oj/AoonZdWooZX:OojYBOonJ8UooVP9OohVbCon9HRooN@8?ofRakomXTPooJ77_o_M@Ko
jF`0onQ[0?o/KPOokh@Donj@3_o^S@kokhd=oo>90oodQ03omHH00_oeQ`006?odQ`3om8H0ooB60?od
QP3om8L0oo:70?ocQP3om8<0oo:00?obQP3omH/0ooJ70?oeQP3olhX0ooB70?oeR07olXTAonn97Oo_
R1kokhLMoo2:7oo`Rb7okH@IonMg2@Coi6l002goiG45onMd@?oTIVWoiFUNon9UI?oPI6SogfIYommT
JooOI6GohfeIonMlA_oYPcKojH@ZonR29_oSObgodWY0ok]bD_nWJegoYFaOojE[HOnVJf;oY6]TojE/
I?nXK67o[FeJok5]E?n]K5_oXF]aoiU_Q_nPNHWoYX25ojEoQ?nUQ8GoY7F@ojQLVOnYFiOoZ5fIojIL
VonTFIkoXEbBojIWJongL4go]g5Eok9^FoncKeX00_ndL5X03_neLE_o]W9JokEaF_nfLEWo]G9KokEa
FoneLE[o]75Kok=aGOneL5[o]W1IokEbG?nfLE_o]W5H0_nfLEX05onfLEWo]W1IokE`FoneL5_o]W1J
okI_FOneL5[o]71Ook=aH?ncL5oo/g1PokI`G?neLEko]G5PokE`G_neL5go/FiPojm/Gon`K5ko/FaM
ok5[GOn`JUgo/6]N00;o/F]L00[o/F]MojmYGOn^J5co[FMMok1XF_ncJESo/VUJojmWGOn`IUWo/FMH
0_n`IeT04_n^IV3oZfEUojaSG?n^HUKo[61Joj]PFon^HUSo[f9HojeOFOn/GeWoZeiJojiOEon^GUOo
[EeNoj]NG?n`GT7oYUQ9oie@F`;oWe9G03SoWU9HoiiCF?nODeSoWU=HoiQBGOn=CfWoUDmPoiYAF?nP
EECoXEMBoj1GDOnMEEKoWU=GoimCEonOE5SoWU=HoimEEOnPF5GoWeUFoj1HDOnRF4koXEQ?oj1GD?nM
EUCoWUQCoieID_nKF5KoWUYCoj5JC_nRFdooXU]=oj9LCOnRFdgoXee=oj9OBonQGT[oXem8ojEOAonU
H4OoXEi:oi]LConOH4_oX659oj1PB?nQH4KoX6=8oimTBOnMH4WoWV57oiMPD?nDGU;oVem;oiiPAonQ
I4CoYfLnojUV?0;oZ6@n01SoZ6DoojMU@?nXI3ooZF@nojMT?onUID;oYFE4oimRBOnKGdWoYV4mojmR
<ondHbko^6@XokiT8_o8Ia[ocfTComEZ3_oHJ`[og6d7on1^0ooSK`7ohVh1on9_0OoSK`44on9^0@04
on5^0_oSK`7ohVl1on5^0P?oh6h301[ogFd5omQ/2OoCJ`gocVXAolUY5?o4J1[o_VHOokMU9?ncI2So
[f@]oj]S<_nXHcKoXf4loieO@OnIGdKoU61<oi1MCon4EeKoNe=LojeWAOoLMaoojGX<onYn3ooVM3_o
ef0hon=^0oooi6l0YooTK`000?ooi6l05_oTK`004ooTL03ogh`@omV/8ooH[B?ofJTRomV[8ooIZB;o
ej<NomRX8OoS^bGol//SooK=8_odcB;om<dQooG=8OoecRCom<lSooC@8OodcQl00_odcAl05_ofcAoo
m/`OooC=8OoecB;om<hTooG>9OogcBSonL0^ooZc;_oh/BOomj`SooJZ8Ooe[2GomJl[ooF];_oe[37o
mZPaooJR;_ogWb_on9lXooVO9?ojX242ooZR8P0SooZT9?ojY2KonZHUooZ^7?oj[a_onZ`MooZ^7Ooj
[agonZhMooZ^7?oj[a[onZlLooZY8_ojYbKonZTWooZZ:?ojZbSonZXXooZX:?oiY2OonIhTooVK9ooe
S1CokWd3on]f0OoZKP7okgL@onj:4_o/RPgokHT>oo6;2?ocPP3olh<0ooB60?odQ`000_odQP003Ooc
QP3olhD0ooB50?odQP3olhP0oo>60?ocPP3ol8<0oo:70?oeR03omHH0ooB80?odQ`000_obQ@002Oob
R0kol8TLonn77_o_R1gol8TNoo6;8_o`RAoojW/?onE`0@03onA_001fonId7?oUK63oi6QTonEZG?oS
IFGohFIWon1WI_oPIfSogf=XommSHOoSKEKoigQ:onV2??oYQ2coj8<Won>0;OoDNSko_g9=ojm]F?nX
K5goZ6aNojM/H?nUK6?oXf]VojE[I?n[KEco[faFoja/G?nPJW3oUfb4oiefROnSPhOoY7n@ojERVOn[
F9go[5^QoiiIUonOHWgo/6iKokUbC?nfLUGo/g1Iok9_F_naKe_o/VmLokA_FOnfL5Oo]W5HokIaFOnf
LEOo]g5GokIaFOneLE_o]75KokEaF_neLEWo]75JokAaG?neLUgo]W5IokIaF_neLE_o]g5HokIaF?nf
L5Wo]71KokE`F_neL5Wo]g1HokE`GOncLF3o/G1Sok9`H_neL5go]G5MokEaH?ndL5ko]G1LokA`GOnc
KU_o/FaKok1/GOn`Jeco/FYKok5[FonbJU[o/F]Kok5[GOn_JEco[FMMojiWGOn_J5co/6UKok9YF_n_
IUco[fIJok5XF?n`IeSo/FMGojeXH_nZIFKo[F5JojmQE_n_HESo[61KojeQFOn^HESo[V1GojeOF?n[
GU[o[EmGojeNF?n/GEoo[5mNojmN@onUEd[oWU1IoimBF0;oWU5H00coWU9IoiiCF?nODeOoVE9Kohm@
IonCD6?oVe9IoiiDE_nQEU?oWeIDoiaDF?nPE5D2oj1DEP0ZoiiCF?nOEEGoXEQCoiiIF?nOFECoXUQ?
oj9IC_nSFDkoXEQ?oiaEE?nJEUKoVeMFoiiJDOnSG4coXE]?oj9KC_nRG4goXU]=oj=LCOnSGd[oY616
oj5NBOnVH4CoY5m6oiiNBonJGDooWF5<oimQBOnLGTcoXEm8oj9QBOnOGe7oVEe@oiaOB?nJH4[oVV5=
oiYQBonNHTOoYfLnojQW?OnWICkoYf@o0_nXI3h06OnXICooZ6DnojQU?_nVI43oYV91ojAR@_nRHdCo
XVM3ojMX@_nXIT7oXV=5oiiSBOnQHdOoXf93oj9Q@OnVH3co[68fok5R<OnfHb[o_fHPokmU7onnIB7o
`6DOokiU8?nlI2800_nkI2<01?njHb?o^F@VokQS9_nfHbP2ok9R:`0Jok=T:_n_I2koZf<cojMR>?nY
I3SoZFDiojAT?_nSHd7oXV=4ojEU@_nXIT;oYVI2ojEVA?nNHTOoUf1<oi1ND?n7FeKoQ5MFoiIMC?o8
KR_oigP@onUi2ooXMQoogVIColM@IooGHa/`onA_00;oi6l10_oTK`02onA_0Oooi6l0L_oTK`000?oo
i6l05ooTK`001?oSLP;ogI8DomR^9OoI[2<3omVZ8P;of:LQ00Cog[@Uong69?ofcR;om/hR0_odcB80
7_odcR?omLlSoo?@9?odd2;ollhOooC>8?odcAoom/`OooK;7oodbQkomLXQooW2;Ooj^CKon[/cooZl
<Ooj^2oonK4WooRZ8OogYagomZHMooJZ8Ooe[BOomJl/ooF/<?oeYS3omZ4`ooNO;oohX2konJ0YooZS
9@;onZDT027onZXOooZ^6_oj[QconZdNooZ]7Ooj[AconZhOooZ_7ooj/1conZlKooZZ8?ojZ2GonZHV
ooZU9OojYbKonZPWooZY:?ojZbKonjXZooV]9?of[a;omJH<oo>G1OodSA;olYPLonnJ4?o^T@ookh`<
oo:60ooaOP3olh<0ooB40?ocQ0000_odQ0004_odQ@3omHD0ooF50?ocQP3olhD0ooB60?ocQ03ol840
oo:40?oeQ`3omHT0ooB80?odQ`3olhD0oo230?ocQ@Wol8LHonj77@;okhLL00Col8XPoo2:8Oo/PAKo
iW@50_oTK`006OoTL0?oj7E1onATJ_oUJekoi6UMonAWIOoPI6Soh6MUon5ZIooPIVWogfARon1UGOoR
JU_oiWIAonV1?ooYQ2goj88Uon>0;?oGNc_o`79=oje]F?nWJegoZFaLojY]G?nVK6400_nTJf@05onY
K5ko[6eJojY/GOnMJ77oUVj7oiahT_nQHj;oWUFLoi]MPon[K6;o^79>okUbCondLEOo/g1HokAaEonb
LEWo[g1Mok1_G?naKego/FmLok=_F_ncL5_o]W5H00?o]W5G0oneLEP02OnfLEOo]G5IokAaGOneL5_o
]G1IokEaFonfLE[o]W1IokE`FP02okIaF@0FokE`FOneKeWo]W1JokEaG_ndL63o/g5Qok=_G_ndL5go
]G1MokA`G_neL5co]FmLokI_F?ncKEWo/FaLok1[GOn`K5go/6]Mok5ZF_naJego/6]Nok1YG0;o[VML
05Ko[fQKojiXFon_Ieco[VIMojmWF_n`IeWo[fMIok5WF?n/IVCoZV9TojmQF?n_HEOo[V5IojmRFOn]
HEWo[5mIojeOF?n/GeWo[5iIojiOEon]GUOo[EeNojaNG_n_GT?oZEY6oimBFOnNDESoWe9GoiiAF?nN
DUWoWe=HoiiCF?nJDU[oTE1Toi9@I?nIDUcoWEEFoj9GD?nNEUCoWUEEoimDEOnPEEGoXEEDoiiDE_nO
EE?oXUM?oimIE_nNFEKoXUU>oj=JC?nSFTgoXeU<oimFDOnIE5GoVUICoieJD_nSGD[oX5a>oj9KCOnT
GD_oXea=oj9KCOnRGd[oYF=4oj5QB_nSH4[oX5i@oiYJEonIEe[oX5UIojQJFOn]Ef?o]EQQokQFGonh
DfOo[55XojAHF_nLFdooV5m;oiiUAOnTJD7oZ6PnojMV?_nWICooYfA0ojMU@0;oZ6@n01GoYf@oojAS
@_nSHTCoYF=2oj=S@OnSI3ooYfDnojYU?_nXICooXf=3ojIU@_n[IcooZFHoojMV@_nVIdCoY6I6oj9U
A_nQIDKoXfE5oj9QA?nRH4@00onUHd<2ojIS@P0=ojUT@?nXI3ooY692ojAU@onUJ4;oZ6XoojIW@?nT
ID?oYVI2ojYW@?nYId3oZfPnoj]X?@02ojaX?00AojYV?OnWICooXfA1oiQOB?n=Fe3oPUQFogeDEon;
Edko^FPeommg6?oYN@gojGPDon5Z=ooBE6co`DalolaJ>ooTK`408_oTK`001ooTK`7oi6l2onA_0ooU
KPCoiFh7onE^2?oVK@`00_oVK0l00ooVK@ooif`BonM/4P02onI/3`;oiV`@00WoiVd>onI]2ooVK@_o
iVd=onI]3?oUK@[oiFd8onE^1_oUKP@0oooTK`1]onA_0000oooTK`0HonA_000=on=d0ooLVQWof;4V
omV[8ooIZB;ofJXQomZ[8_oIZB7of:HPom^^8ooW`2Gom<dSooK>8@02ooG=8`10ooG<8_odcB?omLlT
ooG@8_ocd27om<lOooC=7oocbQgom</PooO4:_oj]2kon[H]ooVh;Ooj]bgon[X_ooZj;_oj^BkonKHZ
ooV_9?ohZ1komj@KooJU7oofZRComJlZooFa<?oe[S7omZTcooJS<_ogX2kon:0[ooVP:OoiXRGonZdL
ooZ^6Ooj[AconZ`LooV/7?oj[1gonZ/NooZ/7ooj[QkonZhLooZ/7oojZRConZLVooZU9OojYRKonZLV
ooVX9OojYRSonZHVooN_5_of/a?om[HBooN`4oog]R_om/LWooC17Ooc/Q[om:L?ooJA0_oeR@7omHP1
ooB400?olh4001;om8<0ooB40?odQ@3olXH0oo>60?oeQ`3olhD0oo210?ocPP3omHD0oo>80?ofRP3o
mXP0oo>60?obQ03olXD5oo665Oo^QA`2onn56`04onn67?o`R1kokX<IonQf2P;oi6l002OoiGDNon5P
HOoTIFCoiF]MonEZGOoTJF?ohFAXon1TIOoPIfKoh6QYon5XHooQIe_oh6ENon9YGOoVM57oj7lmonV4
;_oXPRKohh0[omQm>oo1Ldco[fiHoj]]F_n^KUSo[fiHoja]FonXK63oY6]TojE/HonXJekoXVUVoiAU
OonCH8KoY6M[okA`E?nhLToo]G5Fok9`F_ncL5T00oncL5P02OndLEOo/g5Hok5aFon_L5ko[g1Mok5_
G?nbL5co/g5LokEaF@02okIaF00>okEaF?neL5Wo]G5IokIaE_nfLESo]W5IokIaEoneL5So]G1IokE`
F_nfL5Wo]g1GokI`FOngLEP2okI`F006okE`GOndL5oo]W5NokAaGondL5oo]6mM0_ndL5h08_neL5go
]FmKokE^F?ndKU[o/FaLok1[GOn`JUco/6YKok5[FonaJeco/FUJojiWG?n^J5go[fMJojmXFon]IUoo
[6ENojmVFonaIeSo/FMGok1WF_nZIFWo[V=Qok1RE_n^HEOo[V5Iok1RF?n^HESo[EmIojeNF?n/GUWo
[EmGojmOE_n]GUL2oj]MG`03ojiNAOnZFdKoX59I00?oWe9G057oWE5IoieBFOnNDeSoWE=Hoi=@H_nB
D6CoVeAIoiiEDonREe;oWeIHoieCF_nNDU[oX5AIoj5DF_nPDe_oWeAJoj9EEOnREe[oXEQMoj5GEonR
EeGoXEMEoj9FEOnODe[oWU=LoieEF_nLE5goWUIHoj5GFOnOEE[oXUY?ojIOAonRGU?oYUiLojiOF_nb
GEco[UQQokIGJ_njDfko^55^okiAK_o7DVoob59_ol]EK_o8Ef_o_U1`okaAMOo7Efko/e5XoiYEF?nR
Hd;oZ6/mojMZ@?nVISooYf@oojUT?_nXICkoYfDoojIS@?nTHT?oY653ojIR@_nUID7oY6HnojIU?_nX
ICooZVDnojIS@OnTHd;oZVHnojYU?OnVHd3oYVA1ojMU@?nWI3koZVLlojaX>_nZICcoZF@nojaU?On[
IC`00_nZI3d03_n/ICcoZV@lojMS?_nXICkoZ6LmojUY??n[JC[oZfTkojUV?On[IccoZfPloj]W>_n[
IS_oZVHk0_nYIS`04OnVICkoX692oiMOBOn=G57oPEIGogYCFOn6EE3oZV<mom9c8ooWN@kojGP>onM`
:OoKHECob51^olA?N_o9EegogFTA01goi6l001;oi6l3onE^1ooUKPWoiVd>onM/5?oWK1Soj6/LonQ[
7_oXJR?ojFXVonUY:OoYJR[ojVT]onYY<?oZJ37ojVPconYX<_oZJC42onYY;P;ojVT_01;ojVT[onUY
:?oYJRCojFXTonUZ8_oXJQkoj6XKonM[5_oWJaCoiV`>onE]2OoUKPCoi6l1onA_0?oTL0;oiG04onE`
1OoTK`;oonA_06Coi6l0003oonA_01Woi6l000?ohWT5om^R7_oH/2D00_oIZB43omVZ8@0BomRV8?oH
Yb7oh;PToo798_ofcR7om/dRooC<8_oec2;om<`RooG=8oodcbColm0Too7>8OobcQoomlHVooZg;_oj
]Bgon[P^0_oi]bd2ooVg;00YooVg;Ooj^Boon[X_ooZi;ooj]2_onJdVooNX8?ofYQgomZPNooJ^9?of
/b_om[@aooJa=?ofZS7omZ<aooJN<?ogXR[on:PPooV[7?oj[1conZ/KooZ[6_ojZQ[onZ`LooZ]7_oj
[QkonZhMooZ^7_ojZR?onZHWooZX:?ojZBKonZLUooZX9oojZ2Somj`GooJ]3Oof[PoomZ/;ooJ[7oog
_Rd00_ofdBD07?ofcb;on;/BooZV1OoiY0Oon9h6ooJD1?oeS@;omHP1ooB70?oeQ03olh40oo:10?oc
Q03om8@0ooB70?oaQ@3olH00ooF30?odQP3om8L0ooJ70?ofR03omHL0oo>60?ocQ07olXHAonn56oo_
QA`2onn56`0Zoo277_o_QAcojWX;onE`0_oTL0?ogFU3omeEIooUJ5ooiFYNonEYFooTJF;ohVAVon1S
HOoPIFGoh6M/on5YI?oRJU_oh6MLon1UGooQIf3oi71EonMk@ooYPc7oj8<XonF2:ooIOC_o`WA;ok9^
E_n/KEWo[ViHok1`Eon`KeSoZfeMojQ/HOnYJekoZ6]MojQ/GOn[KE_o[W1Lojm`GOn`Ke_o/W1J0_nb
L5T03OncL5Wo/W1Iok9`FOnbLEWo/g5Hok9aF_naL5[o/71Kok5`FonaL5co/G1Mok9`FondL5X00_ne
LEP2okEaF@07okAaF_neLU[o]g9GokIaEoneL5So]G5HokE`FP03okI`E`0:okMaEonfL5Oo]6mKok=_
G_neL5co]W1MokA_G_neL5_o]VmJokA_G@;o]6mL0_neKUP01ondKEWo/VaJok5ZF_n`Je_o/FYKok1Z
GOn_JUd00_n_J5/03?n`IeWo[VQMojeWH?nZHeoo[6ELojmVF_n`IeSo[FENojaUJon]Hf;o/69FojiQ
E`;o[f9H00_o[F1JojePF?n/GeWoZUeJojiOEon]GeSo[EiGojaNGOn/GUko[Ui6ojQHA`02oimBF@0k
oimBEonODUSoWU9HoiiBFOnNDeWoWE=HoiEBG_n?D6CoW4iNojE7IonYBfooZTm_ojAAJOnRD6WoYe5[
ojUAK?nXDFkoZE5/ojaCJ?n]E6So[UI_ojeDKOn[DVSo[59Woja@J_n]Cfoo[4m/oj]?JonZCfkoYde^
oja>K?naCfcoYdmUoj5JDOn/GEkocEMcom9FLoo<E77o_didolE@M?o:Dg;o`e5aol9BKoo3E6co_eA[
ol1EJ?nlEfKo]e=ZokYCJoniEF_o^5A/ol9GI?neFEGoYF56ojIY?onWIcooZ6@nojMS?onVHd000_nV
Hd400onVHT;oYF92ojIT?`02ojIV?@0AojMV?_nYISooYf=0ojAR@_nYID3oZVHnojMT@?nVI47oYVE1
ojIU?onYIS_oZfHjojUU??nXI3koZV@mojUS?OnXHch00_nZI3`02_nYI3goYf@nojIU?_nXIcgoZfTk
oj]Y>_nZIccoZ6HmojYV??n[IS/2oj]W>`0EojYU??nWICkoYV@noj1S@onEGT[oRU]Boh9FEomlDeSo
PEEDoiYNAOo4K2_ohgLDonUi3OoWMQcoh6U9om=EJ?o9DFSobEA^oliJKOo?GSOohfh301Soi6l000co
i6l2onE^1OoUK@goif`EonQ[7ooYJROojFT[onYX<OoZJ3KojfPhonYX=_o[J3P2on]W>`;ojfPi00?o
jfPjon]X>Oo[J3T00_o[IcT01_oZJ3OojVPfonYX=ooZJ3SojfPionYX>0;ojVPg00KojVPfonYX=OoZ
J3GojVPdonYY<?oZJBd2onYY;00<onUY:_oYJ2Ooif/IonMa4?oWM13oig<BonMc4OoWLPgoiW48onE`
1OoUL0Coi6l1oooTK`1PonA_0000oooTK`0JonA_0003on5n2OoJYR3ofJhT00?ofJXR04oofJ/SomVZ
8_oHYb3oej@Oomb`8oo/aR?omlhQooK>8_odcB;om<dQooG=8OoecB;oll`Roo?>9OogaR_on[`]ooZj
:ooj^b_onKT/ooZi;Ooj^bcon[T/ooZh;Ooj^2conKL/ooVf;Ooj^Boon[`aooZo<Ooj^bgonK@YooR]
9OogYQoomZ8KooJU7_of[RGom[<ZooJe<?oe/3;omZXbooJZ;?ofZ2KomjHTooRW7ooiZ1gonZ`KooZ]
6ooj[Q_onZhLooZ^7Ooj[a_onZhMooZ[8OojYROonJDWooZV9oojYbKonZLZooR]7_of/13omZh?ooJ/
3?ofZ1;omk@/ooK9:?ofcR3om<dSooK:7ooj]@kon[0:ooZd3?oj/@_onZl;ooVY2OoiY@Oomid7ooJD
1?oeSP;omHT000;om8H000ColhH0oo220?obP03om8800_ocQ000=oodQ@3omHL0ooJ90?odR03om8H0
oo>73_o`QA_okXDLonn57?o_QA_ol8POoo697oo/OQ7oiG48on9_4_oFEEGofeQNonEWG_oUJF3oiFUN
onEZH?oRI6Coh6=SommSHooPIF[ohFUXon9[G_oRJeWohVQMon1UHOoPIEoohfaHonMjAooZPSCojH<Y
onJ2:_oJO3Oo`gE<oji]FOnWK5co[FiIok5_E_n`KeSo[FiKoje]F_nYK5koYF]Soj=ZI_nSK6OoZ6iS
oja^G_n_Keco/W1Jok=`F?ndL5L00_ncL5P00onbL5Wo/g5Iok=aF@02ok9aF@0;okAaF?ncLEWo/W5K
ok5`G?naKeco/G1LokA_FOndL5Wo]75IokAaFoneLU/00_nfLUP00ongLUOo]W5HokIaF@02okEaF@0>
okI`F?nfL5Oo]71Jok=`GOneL5co]G1NokE`G?ndKe_o]FmKokE`G?nfKe[o]FmKokA^FOndKEP2okE]
F02Gok=/F?naJe_o/FYJok1ZGOn^JEko[VMLojmXF_n`J5Wo[fUMoj]WHOnZI5oo[FELoj]UG_n]IE_o
/6IMojeVJ_n]Hf3o[f5FojiQEon_HEOo/69HojePF_n]GeWo[EmHojYNF_n/GeWo[UmFojiNEOn/GUgo
[EmNojiNAonVEd[oWU5IoimAF?nODUOoWe9HoieBFOnODUSoWe=HoimFEOnDD5coR3mgoj`mOOnm@Gko
_428okY6Pon[CW7oZTadok1;N?nbBgOo/TYiok=:N?njC7Go^daeokY@N?nlD7Wo^TecokU<L_nhBgCo
^4YfokQ9L_niBg;o]D]eok58Lon`BG3o]T]_okA<KonYCfWo_EA^om1CM_o<Dg;oa5A`okeALOnlDVoo
`5=_okeAL?o0Dfko`UEYokiDJ_nmDf[o_5AZokaEJ_nkDV[o/55YokYGI?o8GF7oc5YTokmIG_n[Gdgo
YFI2ojIW?onVHd7oYV90ojQR?onWHd7oY693ojAT@?nVICkoYF@nojMV?OnYIccoZFDoojAR@_nUHd7o
ZFDoojIT@OnTHd7oYVE0ojQU?OnZISco[6LjojYV>onXI3koZF@nojYT?OnXHckoZF<moj]T??nYISko
Z6LmojQW??nYJ3_oZfTkojaY>_nZIcgoZFLmojUW??n[IS_o[6Hkoj]V??nXICgoXf=1oieQAOnEGT[o
SEa@ohQIDOn6Ee;oREM>oi9IAonbISOofGHMonQi3_oYMa?oi6daom]JI?o>DW3obE=Xol]FJ?oAFfoo
cU]HomUV6@0DonA_0008onA_0OoUKPGoiFh9onI]3ooWK1Ooj6XRonUY;?oZJ3@5on]W>@03onYX=_oZ
J3GojVPf00;ojVPe00GojVPfonYX=?oZJ3?ojVPconYX=002onYY<`03onYY<_oZJC?ojVPd00;ojVPe
00?ojVTconYX<ooZJ3@00_oZJ3@2onYX=P0ConYX=OoZJ3KojVPfonYX=_o[Ic[ojfLkon]V>OoZJSGo
j7@]onQg:_oXMBOoj7DUonQd7ooXLQOoig8AonMb3ooVL@[oiG05onA_0@3oonA_05koi6l0003oonA_
01_oi6l001coh8H=omVZ8OoI[B?ofJXQomV[8OoIZb;of:/QomV/8_oIZb;of:HPomV[8_oT_bCom<`R
ooK@8_oecR;om<dQoo?<8Oodbb7on<<ZooZh<Ooj_37on/0^ooZm;Ooj^Rcon[/[ooZl:ooj^R[on[T/
0_oj^Bd2ooZi;P1HooZj;_oi^Rgon[/_ooZl<_oj_C;on[d`ooVf:_oh[B?omjHNooJS7?ofYakomZhU
ooJc;?of]c;om[HaooJa;oofZR[omZPVooNW9?ohYb3onJPMooV/7Ooj[1_onZ`MooZ_7?oj/1conZ/O
ooVV9?oiYBOonZHWooZV:ooiZbComZdBooJ/4?of[A7omZX?ooN/9oof`33om/hSooK>8?odcB?oml0H
ooZ]2Ooj[P_on[0;ooZb3?oj]0gon[D=ooZe3_oj/`_onZd:ooVX2OohXPKon9X4ooND0_odSP7olXD0
oo:20?odP`3olX<0oo>30?odPP3omHD0ooF80?odR@3om8P0oo>72OoaQaWokhDMonn57?o_QA_ol8HL
oo697oo^Q1?oigH=on5Y<_o?CeWofUYFon=SGooUJF3oiF]MonEYGooSIV?ogf9UomiQH_oPIFGohFQX
on5ZH`;ohV]J01[ohVYKon5XGooPIEoohV]EonMhBooYP3[ojH<ZonR2:?oMOCKoa7E;ok1]EonYK5_o
[ViHok1_F?n`KUSo[fiIoje]F_n/KE_oZ6aPojE[I?nTK6KoYFaUojU]HOn/Keko[fmKok9`F0;o/g1H
01Oo/g1Iok=`F_nbL5Wo/g1Hok9aFOndLUOo]G9HokAbFOndLESo/W5Kok5`G?naKe_o/W1Jok=`Fonb
LEgo]75IokEaF?nfLEOo]g5GokIbFOneLU[o]75JokA`FP02okE`F@0GokEaFoneLEco]75OokAaG_nf
L5[o/g1NokA`GoneKe_o]W1KokE^F?neKEOo/feJokA]F?neKEOo]6eHok9[FOn`JUgo[VUOojiWFon_
J5[o[fUKojmYGOn/IV000_n[I5d03?nXHf7oZV9NojmUHOn^IVWo[f=LojiPEon^HESo[f5GojiRFOn]
H5[o[5iJojaOF0;o[5iI00Wo[EiGojeME_n/GUko[EmOojiMB?nWF4WoWU5IoimBF?nODUL00_nNDeP0
F?nODeOoXUMBoieDE_nJAFgoXc>;ojXkR?na@Woo^SJ<okTlQ_nd@g_o^Sj2okI4O_nbB7[o/dQiok97
NoniBWSo_4YfokU=MonkD7Wo^deeokM;LongBGGo]TUeokI:LOniC73o]d]eok5:LOn^BFoo[TY_ok5<
K_ncC77oaDiholeEM?o3E73o`59bol=DKonlDVko_55_okiAL?o0E6oo`eE[okeCJ_nlDf_o_eE[ok]D
J?nhDFWo_EAXolIKH_o7G67o`eaQolUIIOo;EfWo]EYKojMSB?nXIckoZFHnojMS@?nVHT3oYF@oojMV
?OnVISkoY6@nojMU?OnYISkoYF=2ojAS@_nWI43oYfE0ojIT@OnVI43oZ6HmojUV??n[Ic_oZVHkojUU
??nYI3koZV<mojUS?OnZI3goZVHlojUW??nYJ3coZ6LlojYX>on/JC[oZfTkojYX??nYIcd2oj]W>`0H
ojaW>onZIS_oXf=1oiUPAonAGTgoS5aAoheKConCFdSoUE]6oiQLA?nXHc_ob6lWonAj4ooYNQ3oiG4R
omeSC_oDEfgocUA[ol]EIoo:EVWod5]Wom5JJoo@GC_ohFd64OoTK`003?oTK`;oiFh6onI]3ooWJa_o
jFXXonUY;_oZJ3GojfLlon]W>_o[IcSojVPgonYX=@;ojVPd00CojVTbonYX<OoZJ3;ojVPd0_oZJC<2
onYX=005onYY<ooZJC;ojVTconYY=?oZJ3@00_oZJC<00ooZJ3CojVPeonYY<`02onYX<`05onYX=?oZ
J3?ojVPconYX<ooZJ3@01_oZJ3<04?oZJ3;ojVHdonY/<ooWMS3oiWLbonIf<ooWMS3oigD^onMd:ooW
M2Koig@QonQb6ooXLA?oiW4<onE`1_oTK`7oonA_05coi6l0003oonA_01_oi6l000Coi741omj>4OoH
[BCofJ/R0_oIZB42omVZ8@0AomVZ8_oIZR7ofJPQomRY8OoN]R?okLPSooK@8Oodc23oll/RooS4:_oj
]C3on[P^ooZm;_oj_2oon[haooZn<?oj^bd00_oj^Rh01?oj^bkon[`^ooZm;_oj_2l2ooZl;P16ooVl
;_oj^c3on[X_ooVk;ooj_2oon[daooZm<?oi^RoonK8YooNV8?ofXAcomYlJooFT8?oeZbOom[@]ooJi
<_of]S7om[4^ooJ/:_ofYbOomjLTooNX8_ohZB3onJXOooZ/7ooj[a_onZ/KooZW8OojYRKonZ@XooVT
9OogZaComZ`>ooJ/4?ofZ`komZLIooJd<oofb2[om//NooK;8OofbR;onKH@ooZZ2Ooj[`con[0<ooZa
2ooj/0_on[4;ooZa3?oj/@_on[8;ooZc2ooj/P_onZl:ooV[2OoiY0Oomid3ooNF0_oeS@7olhL1ooB3
0?obP03om840ooF70?odR03om8L0ooB91?oaRAKokhPNonn77P;okhDK027ol8LKonj75?oZLbCofEAG
om9DD_oIF5?ohF1MonAXHOoTJUkoiFYKonAWH_oPHFWogV1RommTH_oQJ6[ohVYVon9ZG?oRJeWohfaJ
on5[G?oQJE_oh6EMon5WG?oULU7oj7hmonV4;ooWPR[og7heolQfBOn_K5SoYV]MojU]GOn_KeP00_n`
KeL01?n`KUOo[FeKoj]]G_nWKF<2ojE]I@0;ojM]HonZKF3o[6mOok1_G?ncL5So/g1Iok=aF_ncLEWo
/W1Jok5`FOncLEP00_neLUP00oneLUOo]G9Hok=aF@02ok9`F`0Bok9`GOnaL5go/FmKok=`F_neLESo
]g9GokIaF?ngLUOo]W5GokEaFOncL5Wo/g1LokEbG?nfLUco]79PokE`GOndL5go/g1P0_neL5`02One
Ke[o]FiIokA^FondKESo/feIok=/F?neKEOo/VaLojiYG`02ojiXF`1JojeXGon_JEoo[6IOojUSGonZ
HeooZF=PojQQGonXHfWoZfE[ojmRF_n^H5Ko[V5HojmQEon]HE[o[f5IojaNF_n[GUWo[EmGojaOFOn/
GESo[EeGojaMG?n]GV3o[ei9ojQHB?nNDEWoWe9HoimBEonNDUSoWe9Goj=GD?nQEECoXdQ/okHjQ_n/
>X_oXS^4okHdRoo7=8go`422okm3Ooo2?h7o`3n2okQ6OOndBWSo/TYfokE;MOniBgCo^4aeokQ@N?ng
CgKo]D]eokM;LondBWCo]D]`okU=LOniBgGo]DYboje8LOn`BG7o[Ta_ok1;K?nmC7Cob55golACL_o1
Dg3o`e9`okeALOnlDW3o`E=^ol1CK?nmE6_o_5AZokeEJOnmEFSo^UAWol1DIoo9EfOob5YSolIJHoo4
G6?o`UUTolEHIoo@EfgoaUQTojeNDOnVIT;oYfLnojIU?_nWICcoYVHm0_nWIcd06OnYISgoYVA1oj9R
A?nUI47oZ6I0ojQV?onWICooZ6DnojYW??n[IccoZVLkojUU>onYI3coZV@mojMT@?nWI3koZVPkoj]Y
>onYJ3coYfLmojUX??n/J3[oZfTkojYY?OnYISd00_n[Ic/06?nYICgoXV=1oiUPAon@GDgoSEa?ohmM
COnHGTOoWEi2oiUL@onJG4;o^6Taom]g6OoXNPkoj7HGon=[??oEFFKocU=`oliFJOo>EfKobeIZolmK
HOoCGF?oc5UKomUV6@ooi6l000Soi6l2onE^2?oVK17oj6/LonUY:_o[IcSojfHnon]V?@;ojfLh00Ko
jVLfonYX<ooZJ3;ojVPconYX=?oZJ3D3onYX<`04onYX=OoZJ3CojVPdonYY<P?ojVTc00WojVTbonYX
=?oZJC?ojVPdonYY<ooZJ3?ojVPdonYX<ooZJC400ooZJ3<01?oZJ3;ojVPconYX<_oZJ383onYX<`;o
jVPb00OojVPaonYW=?oXJ33oiFl[onMg;OoWMRgoigD]00;oigD/00WoiWH]onIe;ooUMBooiWD^onId
:_oWLbCoig8LonMa4OoVL0P0oooTK`1KonA_0000oooTK`0LonA_0005on=b0_oLUaOoejlTomV[8_oI
ZR400_oIZb805ooIZb7ofJ/RomV[8_oIZB;oejHPomV^8ooV`2;ollhRooS6:_oj^Bkon[P^ooZl;_oj
^bkonKL]ooZk;ooj_C3on[/_ooZj<?oj_2oon[/_ooZl;ooj_Boon[d`00Con[d_00Kon[`_ooZk;_oj
^bkon[`^ooVm;_oj_c02ooZo<P0PooVj;_oh/BOomjLPooJQ7?ofX1comZPRooJ^:_of]S3om[TdooJi
<oof/BkomJ//ooJW:?ofYBKomjHVooRY8ooiZakonZ`MooZY8?ojY2KonZDZooRZ6Oof[@oomZ`@ooF/
3_ofYPoomjP[ooJl<oofbR7om/`NooG<9Oog`a`2ooZ/2`;onZl=00[onZl;ooZ_3?oj[`conZl:ooZ_
2ooj/0_on[4:ooZa2ooj/P_on[<;0_oj/`T0<Ooj[0SonJD8ooNL1OofT`?omX`1ooJ:0OoeQP3om8@0
ooB50?ocQP;olXXConn97_o_R1kokhPLoo267Oo_R1cokhHGonYU@_oMEFKoeeMAomMGDooNG5goi6IO
onEZG_oUJU_oi6QPommPK?oMH6CogV9PommTJ_oQJF[ohV]Oon=[FOoRJeWohfaJon9/FOoQJE_ogfAM
on1VFooTLE;ojGhoonV3;_oWPRWogX0dol]gB?naKESoZ6]Koja]FOn_KUP00_n`KUL01_naKUKo[fmI
oji_Fon]KegoZViPojM]H`;oYVeT00WoZFmQoji_GOnaL5_o/W5Iok=`FOnbL5[o[g1Lok5`FoncLUT0
0_nfLUL01oneLUOo]G9HokAaF?ncLE_o/g1Lok=_F_nbL5/00_naL5`04_ndLEWo]G9HokIbEoneLESo
]W5FokA`F_ndLUgo]G5KokAbGoneLEco]W1IokA`G_ndKego]W1KokE`FondKU[o]6eIokA]E`?o]6eH
01Go]6iIojm[GOn^J5_o[fQLojiYGon/J67oZVEPojYRGOn[Heko[fAJojaTFonTHVkoYf9^ojeQFon_
HEKo[V5GojiQF?n]HEgo[V1JojeNFOn[GUX00_n]GeP01on/GESoZeeIojaNG?n]GUko[Ue;ojMGBOnL
DEX00_nODUP0AonNDUSoXeM@oj5DEOnXB6go`3n4ok`oR?n^>XSo]2nAok``SOnm@7ko_DIjoka6O?nm
A7ko`D20ol11OonlAGko^4UkokE:N?ngBWGo^T]eokU@MongCg[o]dafokQ<LondBgCo]T]aokY=L_ng
Bg?o^4]bok5:L?n]BFoo/D]^oje;JonaAg?o`4egolQDMOo6Dg7o`U5`ol9BLOnoDW7o_e=_okiCKOnm
Df_o`5EYokiFJ_niE6So_5MUolIIIOo9FFCoaEUUolAII_o5FVKoa5]VolAKI?o8FFGocUIZolaGJone
GE_oXf96ojEW?OnWIccoYVDmojET?OnWIScoYf@noj9RAOnUI47oZVHmojQV@?nTI47oYfHm00;oZfLk
02[oZVHkojUU>onYICcoZ6<mojMT?onXJ3koZVPkojaZ>OnYJ3coYVLnojUX??n/JC[oZfPjojYX??nZ
IccoZFHlojMU?_nRHd7oUUm9oheKD?n>G4ooUEe9oieN@onQH3ooX5lnoiQK@_nSHD7obG0Won=j4OoY
NA7oiW4YomYND_oBE6kocUEaoleGJ?o=EfKoc5MYolmJHooBGEgod5aRolmM>_oSKP<=onA_000>onE^
1ooVK17oj6/NonYY;oo[IcWojfLmon]V?oo[ISgojVLgonYX=OoZJ3CojVPbonYX=?oZJ3<2onYX=009
onYX<_oZJ3CojVPeonYX=?oZJ3GojVPdonYY<ooZJ3GojVPd00;ojVTc0_oZJ3@01ooZJ3KojVPdonYX
<ooZJ3CojVPeonYX=?oZJ3D00ooZJ3<3onYX<P0?onYX<OoZJ3;ojVPdonYX<ooZJ3;ojVLbon]W=Oo[
IcKoifT_on5/7_oRKaooj7D]onQf;OoWMRgoigD]00;oigD[0_oVMB/02?oVMBgoiWD^onEe<?oUMC3o
iGD_onIc9_oVLA;oiFl4oooTK`1IonA_0000oooTK`0MonA_0005on=g1OoLXQkoe[4UomR[8_oIZb80
0_oIZR82omRZ8P0@omVZ8_oIZR7oeJ@NomZW8Oo`_bcon[T^oo^i;?oj_2kon[X^ooVh;Ooi]bgonKT^
ooZk<?oj^Roon[X]ooZk;`;on[/^0_oj_2l02Ooj_C7on[/`ooZm<?oj_2kon[/^ooVk;_oi_2kon[`_
ooVl;`02ooVk;`0VooZn<?oj_c7on[h`ooZl;_oi]bWon:hTooNU7OofWa[omZ0LooJY8oof/b_om[P_
ooJi<_of]C7omK0_ooF[;?oeZ2[omZDXooNX9_ohZB?onJLSooZU:ooiZ1gomZ/>ooJ/3_of[@oomZT=
ooJS7?of/3Som/H[ooK<7?ofbb;omLXTooVi4oojZ@SonZd;ooZ_3?oj[P/3ooZ^3003ooZ^3Ooj/0co
n[0;00;onZl;04[on[0;ooZa2ooj/PWon[@7ooZ]2Ooj[PWon[8<ooZ^2_oiYPSon9l6ooNE1?ogT0;o
m8T0oo:70OobR@ookhPLonj77Oo_R1gol8PNonn;7?obP1ookF9JommMHooHF57oeUI?omaJF?oSI5go
iFUOonEZFooSJ67oh65[omiPIOoNHUkogf9Won5XJooRJfCohV]Jon9ZFooSK5_ohVeIon9[F_oQJEWo
h6IKon5VFooSKUCoj7]2onV2<OoXPR[ohH4aoleh@oneKeCoZf]Ioj]/FOn_KUOo/FmFok5^EOnaKeKo
/6mIok5`F?n_L5[o[FmMojU^HOnUK6GoY6]VojA]I_nZKf;o[W1Nok9`F_ncL5So/W1Iok=aF?ncLE[o
]79IokIbE`?o]G9G0_neLUT00oneLUSo]71Jok9`F`02ok9`F`05ok=aFonfLESo]W5GokIaEoneLE/0
0_neLU`0N_ndLUko]G5KokA`G?nbL5oo/VmNokE_FoneKUWo]6eHokE]EondKEWo]6eHokE]EondKEWo
/f]Jok5ZF?n^JEgoZfQQojIUI_n[Heoo[fAGoj]SG_n^I5[o/FEGojMSK?nSH6ooZUmMojmQE_n_HEOo
[V5JojiQG?n^H5Wo[EmGoj]NFOn]GeSo[EiHojeNEon[GEWoZUeOojaNGon]G4coYUI;oieAG?nODUSo
We9Goj5GD_nQDeSo[4Mbol0oPoo1?hGo`Cj7okh`Tone;Hoo/3^1ok93O?nkA7go_4Alok]5OOnlAGgo
_D=koki1OOnm@gko_4MmokI9N?njC7;o^4ifokI?NonhCGSo]dacokE;M?nfBW?o^DaaokU=L_nfBg?o
]4a_oja8Kon_BVoo[TaZoje5L_niAg[oaEAcolADL_o3DW7ob5AaolACLOnhD7;o_55_ol5DKOo0E6[o
^UAXok]FI_o4FV?oaEUSolEGIoo6EfOoaEUVolILHoo5Ff?oaEYUolQJIoo8F6KobUIVolYHI_noFV3o
Zf5;ojMW??nVIc_oYFDmojIV?OnUID7oY6=2ojYV?OnYISkoYFE1ojIU?_n[J3_oZfPloj]V>onYICco
Z6DlojUV??nWISkoZFLl0_n[JCX08_nWJ3koYVLnoj]Y>on]JS[oZfTlojQX?_nYISgoYfDmoiiQ@onE
GTWoSEa?ohiKC_nGGTOoXV4oojIR>onSGccoVEa4oiIKAOndJ3;og7PIonQl3ooXMQ_oh6I0omIHHooB
EfcodeUZom1HIOo=EVKocUMXolmKHooAGE[odUeSoliLEooHIA/;onA_0005onE^1?oVK@goif/HonUY
9_oZJ3<00_o[IS`02?o[Ic[ojfLionYW=OoZJ3;ojVPconYW=OoZJ3KojVPd0_oZJ3D2onYX=0;ojVPe
0_oZJ3@00ooZJ3?ojVTconYY<`03onYY<`0;onYX<ooZJ3CojVPdonYX<_oZJ3?ojVPeonYX=?oZJ3Go
jVPconYX=?oZJ3800_oZJ3@00ooZJ3?ojVPbonYX<`02onYW=00BonYW<ooZIc;ojVLdon]W=ooZJ3?o
i6/Xon5]7?oPKQKohVhMonQc;?oXMRgoigD/onMf;?oWMBcoigD[onMe;OoVMBcoiWDZ0_oUMB/01ooU
MBgoiGD^onAf=?oUMSCoiW<RonEa3_oTK`40oooTK`1GonA_0000oooTK`0NonA_0004onF13OoJZB;o
ejdQomVY8@GofJXQ00goeZHOomZZ8Oo[^B_om[H_ooNf;ooh^Bkon[T^ooZh;_oj]bkon[P^ooZi;Ooj
_2oon[X_00?onK/_00Won[X^ooZk;_oj^bkon[`_ooZm;ooj_2kon[/_ooZl;ooj_C001?oj_Bl0:Ooj
_2oonK`_ooVk;ooi^boon[`_ooZn<?oj_c3on[`_ooVf:_ohZb?omZ@MooJQ6oofXacomZ/TooJb:_of
]c3om[TbooJg<_oe/BoomJ`]ooFX:_ofYbKomjDZooNT:_oeZ1comJXFooJ[4OofZ`_omjD=ooNW;oof
_CSom/dPooK:8?oebRGom/HOooV_3?ojZ`[on[0<ooV]2ooj[@_onJd;00;onJh<00conZd=ooV_2ooj
[@_onZh;ooZ`2_oj[`[onZl8ooZ`1_oj[@SonZX9ooZ/2ooj/P/2ooZd300aooZ_3?oiZ`[onJP9ooRT
1OogW0;omID=oo2>7_o_RaookhPMonn67?o_QQWokVDaon]QFooVH6;ofUYGomAED?oIFE;ohV=LonAX
GooUJUcoi6QPon9SJOoOH6KogV9OomiQH_oPIf_ohVaWon9/G?oRJe_ohVaJon9[FooRJU_ohV]Ion9[
EooQIe_oh6IJon=/EOoWN4SojX4fonR3;OoQP3;oc7Q2okA`EOnVJUkoYf]Moji]FOn`KUOo/6iHok5_
E`03ok9aEP08ojm_F_n[KUooZFeRojI]IOnSKFSoYFeVojU^HOn^L5d2ok9`F@07okAaF?nfLeOo]W9G
okIbE_neLUOo]G=IokIdFP02okIcE`0UokIbEoncLE[o/FmLok=`F_ngLUOo]W5HokIaEondLE_o]W=K
okEcG?ndLeko]G9LokAbG?ndLUko/W1Ook=_GOneKU[o]FeGokE]F?ndKUWo]FeGokE]E_ncKEWo/F]K
ok5YFOnaJEco/6QLojeVGon[I5oo[6=KojeSG?n[I5go[VAJojYTJ_nSH6goZ5iNojePF@02ojiQF@21
ojeOFon]GeWo[UmGojeNF?n/GeSo[UmGojeNEon^GEKoZeeNoj]NHOn]G4coZ5M9oii@FonNDUWoXUI@
oiiAF_n]AGCo`T24oka0Q?o2>hSocS>?okd`T?n_>8Go/T5lok=0O_nf@7oo^D=mok]3OOnlAGgo^dIk
okU6Monk@W[o`d=mok]5O_niB7Wo^4]hokA>NongCWOo^4aeokM:MOnfBW7o^Teaoke=M?nfBg;o]De^
ok5;Kon_BFoo[D]/oje7L?nf@gco_E1dokmEL?o7E77obUE^ol9BKonhCW7o_59_ol9EK?nmEFSo]eAV
ol1GI_o8FVGo`EMVol9EJ?o:F6Oob5UWolILIOo6G6CoaeYUolIHJ?o6FFKoaUUPolEGHOo7FF?ob5eR
ok9LEonSH4?oZ6PgojMX??nUI47oYfE0ojUV?_nVICooYfDmoj]W>_n/Ic[oZVHlojUU??nWIcgoZFTk
ojUX??nYJ3goZfPjojYW>onXIccoZ6Pmoj]Y>on]JCWo[6TkojMW?_nSI43oWf92oiANB_n;FU3oT5a=
oi]OA?nTHCcoZV<hojQR>_nOGcooTeQ6oj5N?_o<Lb;oi7/@onUg4_oUKC;oeeeFom5EIooEFFcoeE]U
om1IHOo>EfOocEMXoliJH_oAGE[odeiKom1KJ?oAGT7oh6`800Ooi6l0013oi6l1onE^1OoVK@coif/E
onQZ8OoZJBoojVLgon]W>_oZIcSojVLgonYW<ooZJ3;ojVPconYX<OoZJ3;ojVPc0_oZJ3D4onYX<`04
onYX=?oZJ3GojVPeonYX=0CojVPe00?ojVPfonYX=?oZJ3@00_oZJ3D3onYX<`06onYX=OoZJ3;ojVPb
onYX<ooZJ3;ojVPc1?oZJ3802?oZJ3?ojVPaonYX<?oZIc?ojfLeonYX<ooVJR_ohVdN0_oPKQX01_oP
KAWohFdJonEb:?oYMbkoj7H^onMf;@;oigD/00goigD]onIe:ooVMB[oiGDZonEe;?oUMB_oiG@ZonEe
:_oTMBgoi7DaonEe;OoTLQGoi6l10?ooi6l0E_oTK`000?ooi6l07ooTK`004_oTSaSoejdSomR[8OoI
ZB7ofJXQomVZ8_oIZR7oeZHNomZZ8Oo/^bcomkL_ooJd;ooe]Room[@^ooNe;_oi^2kon[T]ooZj;P;o
n[/_00Gon[`_ooVk<?oj^boon[/_ooZj;P02ooZk;`04ooZk;_oj^Rkon[/^ooZk;P?onK/_0ooj_C00
:Ooj_Boon[d`ooZm<?oj_2oon[d`ooZm;ooi^bkon[d`ooZn<Ooj_33onKP]ooRa:?ogZB3omj<KooJO
6oofY1komZdUooNf;Oog^c?om[hfooJk=?of]37om[0/ooF^;_o`WRCol9dQoo:U8oodZAgomZ8@ooJQ
5oofZCCom/@VooK<7OofbbCom/`WooW06?okZ`WonZh<ooZ_3?oj/0conZl=00;onZl<02gonZl=ooZ`
3?oj[`WonZl:ooZ]2Ooj[P[onZl;ooZ_2_oj[P[onZ`;ooZY3?ojY@_onZT:ooZ^2_oj[@[onZl<ooZd
2ooj]0con[L@ooZd2ooh[A7omJ/Too>U:ooaVRSol94Oonmn9OoYH5KokV9Bon]QHOoLFU_oeUM@omQH
E?oPGegoi6QNonAYG?oTJ5gohVAUommRJ?oMH6CogF1Ron1UJ_oRK6SohVaOon9[FOoSJeT00_oRJe`0
:_oRJeSohV]Gon9ZF?oQJE[oh6MLon9ZEooVMT_ojH4jonR3;?oSPC7od7Y0okM`DonYJe_oZfaKok1]
F?naKUSo/VmGok9aEonbLEKo/g9Eok9aE_n`L5Wo/6mJoje`GonZKf;oYViVojA]J?nUKFGoZfmPojm_
G?naL5[o]79IokIbEongLUGo]W=FokEdF_neM5Wo]7=IokAcF?nbLU_o/W5KokAbF@;o]G5I00Co]g5G
okEaFOneLUco]W=K0_nfLe`03?nfLe_o]W9KokAbG_nbL5oo/ViNok=^F_neKUWo]FeGok=/F?ndJeOo
/VYJok5ZF`;o/VUJ02Co/fUHok9YFOn_IU_oZV=Moj]SGOn^I5[o[FALojYTK?nXHFOoZEmMojYOG?n/
H5[o[V5HojeOF_n]GU[o[EmGojiOEon]GeWo[5eHojeME_n]GUOo[5eMoj]MH_n[FdooZ5I:oj5BEonQ
EECoWe1Nojm5MOo0@H?o_Cn4ol@iROo?<Y7obS>=okLhQ_n]>h<2okI2O00@okA0P?ng@Wgo^4Anoka3
OonlA7go^4IhokI6MonnAGKo`4=iok]1OOnlAWko^TilokU?N_niCGSo]D]dokQ<L0;o^Tac02Ko^4a`
okI;LOndC6go[d]]ojY:KOnZB6oo_4=lol=>N?nnDg7o`EA_ol5CKonmDG7o^e1bokmALOo2EFgo_5EW
ok]EIoo6F6SoaeUVolMHIOo6EVSobEQVolUII_o7FVGoaeaVolIIIoo5EfKoaE]PolIJH?o4F6;oa5UP
ol9IH_o6FFGo_UYJojYPAonSHcooYVHnojUV?P;oYfDn02goZVLkoj]W>onZIccoYfLmojQX??nYJS_o
ZV/kojYX??n[Ic[oZVLjojQW??nXJ3go[6XjojaY>_nYJ3coXVA1oiUPAon@GDgoRE]BohYKDOnJGdGo
Yf8kojYS>?n[HcSoYF8loiIKAOnFFTGo]FPbom]g5?oYN@ooig<TomQOBooAEF;odUMXomQKJ_oEFf;o
dEYPolmHJ?o=EfSoceYQom5LGOoAGEOoe5iRoliJH?oIIB801OoTK`003?oTK`;oiFh5onE^2OoWK17o
j6XNonUY:ooZJ3;ojVPgon]W>OoZIcOojVLfonYX=0;ojVPc00CojVPaonYX<ooZJ3?ojVPb1?oZJ3<0
1?oZJ3;ojVPconYX<ooZJ383onYX<`04onYX=OoZJ3CojVPdonYX=0CojVPe0_oZJ3@01_oZIcGojVPd
onYX=?oZIc?ojVLdonYW=@;ojVLd00?ojVLconYW=?oZIc<00ooZIc<2onYW=@09onMZ;_oSK27ohFhH
on1^6_oQKQ[ohFdKon5^6_oPKASohg0U00;oj7H^00OoigD/onMe:ooWMB_oigD[onIe;OoVMB[oiWD/
00;oiGD/0_oTMB/2onAd:@04onAe;ooUMBooi78JonA`1?ooi6l0EOoTK`000?ooi6l07ooTK`001?oT
M0Coh9`OomN^8_oIZR42omVZ8P05omJV7_oIZR7okK`/ooNi;oof]Bl00oof]Bh02?oe]2kom[H_ooRk
<?oj_2oon[X_ooVk;ooj_2oon[X_0_oj^bl02_oj^Boon[/`ooZj;_oj^Rgon[X^ooZk;ooi^bkon[/^
ooZl;ooj_C03ooVk;`;on[`_02Kon[d_ooZm<?oj_2oon[d`ooZn<?oj_c7on[d`ooZo<Ooj`CCon/0d
ooZm<_oi^BkonK4XooNW8OofWQ[omITFooBE5_odVacom:@SooB];?oc[bkolJLXonjI8_o^V23okYXS
onnM9Oo`WB;olJ0Loo2I;?o^XC3ol[XFoo:k6?oa^acolKdJooN^2ooiX`GonJT9ooV/2@?onJX90_oi
[0X0FOojZ`WonJX:ooVY2_oi[0[onJh;ooV^2_oi[P_onZd;ooZ/2oojZ0konZ<=ooZT2ooj[@[on[0:
ooZ_2_oj[@_onZh<ooZa3Ook]P_onk/AooW59_ogaCOom[hcooBb:ooVOCoogee;onMP?Oo[He;oh5UQ
omMFDOoHEUGogUeJonAVH?oUJEooi6ULonAWH_oPHF_og5aXomaMHooOHF_ohVY]on9]IOoSK5WohV]H
on9ZG?oSJe_ohVaHon9ZEooRJUSohV]Hon5XF_oPIe[ohVUJonMeCooYOcWojH8^on60<?oBNcgo_79@
oje]FOn/KE_o[feIok9_FOnbL5So/g5Gok9`EonaL5So/W5Gok5aFOnbLESo/G1Ioje^G_nYKV;oZ6eT
ojI]IOnSKFOoYVeVoj]_H_n_L5go/W5Iok=bF_ndLe[o]G=Hok=cF_ndLeWo]7AIokEcF?ndLUWo]75I
00;o]G5I00co]79LokIcG?neLeco]W=MokEcG?neLE_o]79Mok=aG_naL63o/6eNok1[G?nbJUT2okA[
E`03okA[F?ncJUWo/VUK00?o/VUI00go/VIGojiTFOn[Heoo[VAJojeUG_nXI6koZF5Uoj]OFonZGeco
ZEiLojaOF_n^GeWo[EiJ00;o[UmG05?o[5iJoj]MFOn]GUKo[EiHoj]LG_n/G6;o[5a?ojQHB?nTEE7o
XDeSokA3Nono@H?o_D61olDgR_o><I3obCJ:ol@kQ?nk?8Co[3^3okI1O_nlA7_o]d5nokA1O_nh@gko
^d=nokY3NoniA7_o]dIhok]8MOnnAg?o^41jokU1OOnnBWgo_Dj0okU=N_neC7?o^4]cokU<LOnhC77o
^De`okM<LOndC6oo/4][ojU:K?nWAg3o_4=jolU=N_o1Dg?o_E9`okYAKonoDfoo`55aoki@K_o4Dfco
`5EZolEJJOo:FVOobUYUolUJI?o4EfOoaeMWolUII?o8FVGob5]WolEHI_o6FEooaUYNol9IH_o2FV7o
`eQQol5HGoo4FUkobE]PolIHIOncFE[oYV14ojQV>_nYIccoZFHlojUW?OnXJ3goZ6PlojUZ>`02oj][
>@0WojYZ??nZJ3coZFPkojUX??nZJCcoZfPjojQV??nQI47oU5i:ohYJDOn8Fe?oSEe>oiQNAOnTHSgo
[6Dgoj]T>?nWHS[oWem0ohiIB_nSH3god7<OonEk3ooYNQWohFLlom9FGOo>EFCoeU]XomULJOoFFf3o
d5UPoliHIoo=Ef[oceYPom1LGOoAGE_odUeGomANJ?o;FTOoh6`900;oi6l000ooi6l2onE^1ooVK@co
iV`@onM/5?oXJR3ojFT/onYX=_oZIc[ojVLhonYW=ooZIcGojVPeonYX<ooZJ3800_oZJ3401_oZJ3;o
jVPdonYX=OoZJ3?ojVPbonYX<`;ojVPd00?ojVPconYX<_oZJ3801?oZJ3<2onYX=0GojVPc00KojVPb
onYX<ooZJ3CojVLeonYW<_oZIc@2onYW<`;ojVPb0_oZIc<2onYX<`0Aon]W=Oo[IcKojFLconIZ;OoR
K27oh6hJon1^6?oQKQWohFdKon5]7?oPKAcohFhLon1]6_oRKR7oigD[onMf;?oWMB`00_oWMBd3onIe
;003onEe:ooUMBcoiGD[00;oi7@Z00Ooi7D[onAd:_oTM2[oi7D^onAe<_oTLaooi6l40?ooi6l0E?oT
K`000?ooi6l08?oTK`002OoUO`gofjHQomJ]8OoIZR;oeZ@MomVY8?o]_2comkL`ooJd;`02ooJe;P;o
m[H^00WomKH_ooFf;_of]c3omkT`ooVl<?oj_33on[d`ooVk;_oj^bl00_oj_3001Ooj_C3on[/_ooZk
;ooj_C3on[d_00?on[`_00Gon[d`ooZn<?oj_c7on[d`ooZl;`03ooZm<003ooZl<?oi^c3onK/`00;o
nKP^01oonKD/ooVe;Ooh/Rkon;0/ooRa:ooh[R[omjTWooJQ8OodSaCol7X6oni`0Oo^L@;okW/9onj7
4oo_TAcoki/SonnM9Oo_VbCokiXSonnJ9?o_VR7okYDSonjE;_o]ZQSojZX@onZY5?oYYQGokj`AooJQ
0oofV`3omY/400GomY`400ComY`5ooJN1?ofW@Comid30_ogW`D0C_ogXPKomj46ooNO1OogXPKomj88
ooRM2oohU`kon9T:ooRQ1oohYPKon:L7ooRT2?ohY@SonJP5ooVW1Oog/1Oom;D/oo:j<_o[ZCOodVm@
omA/DOoNMEKoeV]Oom=IGOoHEe?of5IBom]KF_oSI5koi6QPonEZG?oTJ63oh65/omaLL?oLFVWog5Y[
on1VK_oTKf[ohfiMon9[FOoRJUgohfaKon9[FOoRJUSohV]Fon9[EooRJeKohFQIon5UG_oRIe_oiG9@
onUn?_oYPBoohX0_om=l?_nkLE3oZVYIoj][Fon_KU[o/g1HokEaEondLEOo/W1Hok=aF?ncLUSo/g5G
ok9aF?nbL5So/71Joji`GOnZKV;oYFaUoj5[J_nSK6[o[6iQok9_FonbL5go]75JokEaF0;o]W9G02Ko
]G5HokEbF?neLESo]79Iok=aFonaKeko/W5Qok=`G_ndLEoo/g1Ook=_G?ncKego/FmRok9^H?naK5_o
/6]Kok1ZG?nbJU[o/f]HokAZF?ncJU_o/VYMok9YFOnbJE[o/VQHok5WF?naIUSo[VEKojiUFOn[I6?o
YfEbojQPI?n[GeWoZemKojYOG?nZGEcoZeeKojiOF@;o[f1G08Co[EiHoj]MFOn/GEOo[5eHoj]LGOn/
G5oo[Ue;ojYJAOnUCV;o^49ooki1Q?nk@8;o`cR9ol/bSoo9=HWo`c^4ol@mPonn?X3o[3^3ok=0Oonn
A7Wo_4=lokI0O_ne?goo^D=nokY3OOnh@g_o]dAioka7M_nkAgGo]dEfokI2Monm@goo`4Z2oka=O_ng
C7Ko]dYaokQ;K_niC73o^D]bokU<LOndC6oo[D]]oj]:JonYBVco^4=hol=6OOo3DW?ob5E^okmAL?nj
DFoo_U9]okmCJoo7E6gob5I[olUJJ?o7FVKobEYVolQJI?o2F6KoaUMVolUIIOo7FVGoaUYUolMKHOo6
FUko`eMSol5IHOo2Feko`eYOol=JH?o5Fego`UYNol9GJ?o:F6Wo`UUKoj]NBOnWIScoZFTjojY[>_nY
Jc_oZFXkoj]Z>On[JcWoZF/kojUY??nZJ3coZFPlojYX>onYIc_oWfA2oi5NC?moF5WoO5MLoi9MBonQ
HSooZ6<iojaT=_n]I3KoZF<ioj=Q?_nIFd?oT5Q8okIX;ooONA?oj7P?onM_;OoHH5CocUEPom1GHooG
G6OofEaUomELGooBFUood5UVoleGJOo>FV7odEaLom5MG?oBGUSodEeMoliKGooEHb7oi6l0onA^0ooV
KP_oifdBonM/5?oWJaSojFXSonYY;_oZJ3H2onYW=`05onYW=_oZJ3GojVLdonYX<_oZJ3<00_oZJ380
1_oZJ37ojVPconYX<ooZJ3?ojVPbonYX<`;ojVLc00GojVPdonYX=OoZJ3CojVPconYX=002onYX<`0;
onYX<_oZJ3CojVPconYX<_oZJ3?ojVPbonYX<ooZJ3CojVLconYW<_oZJ3<00_oZJ384onYX<@?ojVLb
0_oZIc@01ooZIc?ojFT`onE[:OoRKAooh6hHon1^6OoQKQT00ooQKA/02_oPKAgoh6dLon1]7?oPKA[o
h6dLonEd:ooXMRcoigH/onMf;_oVMRd2onIe:`06onId:_oVMB_oiGD[onEe:ooTMB[oi7@Z0ooTMB/0
1OoTM2_oi7D`on=e=?oVLAKoi6l20?ooi6l0DooTK`000?ooi6l08OoTK`00C_oSSAKofJdSomJZ7ooI
ZR3okKP/ooNd<_of/c3om[HaooJf<_of]S?om[LcooJg<_of]c7om[PdooJf<_of]C7omkPbooVi<Ook
^S3on[TaooZg<Ooj^C7on[PaooZe;_oi]RoonKL`ooVe;ooi/boonK@^ooVb;Ooi/bgonK0[ooR]:_oh
[R[on:dYooN/:?ogYbOomjHWooNU9OofYBKomZDUooJR9?ofXBComZ0RooJP8OoeWb7omYlSooFP8_oe
XB7omJ0QooFP8_ofXbComZDTooFR8OodUASolH4;onib0_o_L@3okGT3onj43_o`TQWol9/Qoo2O9?o`
XRGokj8TonnT8Oo`XbCol:POonf/5ooZZACojJLBonVW5?o_/1GomJX:ooNU0OoeY@?omZH3ooFT0`?o
mJ@200ComZD1ooFU0OofX@3omZ@10_oeY0<0COoeY@ComJD3ooFV0ooeY`?omJT3ooJV1oofX0_omY`:
ooJP1oofY`;omZl1ooJ]0_ofZ@7omJL0ooBT0?oe[Q;ol:lWonja;ooNUDCob7=Golj7F_o@T4_obX95
olmYCooHFEKoeeI@omYHE_oQHEkohfIOonAYFOoTJEcohF5]omaLKooKFFWofeQWommSK?oSKFOoi6mP
on9[G_oRJegohfeLon=[GOoRJe[ohV]Hon9[F_oRK5SohV]Jon=YGOoRIEkohFMLonEaDooYOSoojH4a
on>1<?oDO3ko^g=?oja]FOn[KE_o[fmJokAaEoneLEKo]G5GokAaF_neLUOo]G9FokAaEoncLEOo/g9G
ok5`FOn`Ke[oZfmOojE]I_nUKFOoYfiUojY^I?naL5ko^75D00?o]g5F0_nfL5L2okIaE`04ok=`Fonb
LF3o/g1OokE_G0;o]6mN0_ncKf003?ncKUoo/feIokA]EondK5So/F]Jok5ZF_nbJE[o/VYLok9ZGOnc
JESo/VUJok9XF@?o/FIH02;o/6IHojaUHonTHgCoZ61RojaOF?nZGUcoZUmKojYMG?nWG5ooZeiKojiO
Eon_GeOo[EiHoj]LFOn/GESo[5aIojYKGon/GEcoZe];oj19G_nl@H7o_T25okPnQ?o2<hcobS:>olTg
ROo4>hCo`c^5ol<mPono@7oo[cb3ojlnP_nmA7_o_4=l0_ni@Gd04one@Goo^T=mokY4Nond@g[o^TIg
okM6N?njAWGo^dIfokM2NonmAWko_T]ookU<NOngBg7o]da_okQ;LOniC77o^Da`ok9;Kon/BVd00_n[
Bf/0FonaA7Ko_d=ool=@Loo0EFko`E9_ol=BK_o5E6_o`5A[olADK_o:EFcobUQYolQKJ?o7FfOobE]V
olEHI_o6EfOobEQWolIHH_o5G67oaUYSol=HI?o3F67oa5]Lol=KG_o1FV3oa5aNolAKG_noEf;o`EQT
olQKHOo<F6Coa5UQok9NConWICooZf/foj]/>?nZJc[oZVXjojUZ>onZJSco[6TiojUX>onTICooWF93
ohmOC_moFUWoNEINohIIE?nQHT3o[6@gojiT=On^ICGoZV<hojIR>onMGT3oU5Y6oj=Q??oAM1goiWP>
onQf8OoKI4OodEEPom5HG?oDFf3ofEaWomQLHOoDFUkodUYOolmHI_o>F6SoceYPom1LFooAG5_odUiG
om9MF?o=FfCoeEi9on=/3ooUK@_oif`DonM/5ooWK1Koj6/OonYY;_o[J3SojfLionYX=_oZJ3OojVLe
onYX=?oZJ3800ooZJ3<04?oZJ3;ojVPconYX=?oZJ3?ojVPdonYX<_oZJ3?ojVPdonYX<OoZJ3?ojVPd
onYX=OoZJ3CojVPconYW=?oZIcD3onYW=007onYX<ooZIc;ojVPbonYW<_oZIc?ojVPbonYX<@02onYX
<P?ojVPa0_oZIc43onYW<P08onYW<ooZJ3?oj6T^onA[9OoRKAgoh6hHon1^5ooPKQT2on5]70;oh6dM
1OoPKA`03OoOKA[ohg0TonQf;?oWMRcoigD/onMe:ooVMB_oigD/onIe;?oVMB_oiGD[onEe;?oUMB/0
0_oTMB/02?oTMBcoi7@[onAd:_oTM2[ohgD_onEd:OoVL0coi6l1oooTK`1BonA_0000oooTK`0QonA_
000>onEd1?oQVb7oe;8TonK2<?oh]bkom[HZooJh;_of]BkomK4/ooFb:_oe/b[omK</ooFb;?od/2X2
ooB`:@0@oo>^:Ooc[bWomK0YooNe:_oh/2Kon;0UooNa9oog[RGomjlTooN^8oog[B?omZdSooJ]8_of
[R7omZdRooJ]80;omZlO00ComZhNooJ^7oof/23om[8Q0_of/Ql2ooJd7`?om[HP00ComKXPooJi7ooe
_27omKXQ0_of_B008oof_b7oml@RooO99Oogc2KomlLTooJl7?od[Q;okj<:onjJ0Oo^V@3ol:@6oo6_
3oo^/aSoj;8RonJb9OoX/B;ojZdNonb]7oo[[b?ojjhLon^X4ooYYQ3ol;<@ooBo0ooe_P3oml00ooNo
0?of_@7om[/3ooJg0oof^@;om[X2ooJg0oof]@;om[H300;om[D3027om[42ooJ_0Ooe[`;omJh1ooF_
0Oof[P?omZH7ooJN2oogX@comj/9ooNc1_og^PKon;l9ooRk2?oi_0Goml4BooC9:Oocac7oeYI0omJF
?ooFVSkobi8jolVC=_o?Ldcofe]GomQFD_oIF5KogeiLon=UGooTJEWoi6QJon1RJ_oKFG000_oIEVL0
3_oNGVOohV]WonA^I?oRJUgohf]Hon=[FooRJekohVaKon9/F?oSJeSohVaIon=/G?oUK5[ohfYK0_oP
Ied07?oTL5GojGe6onZ2=ooSPSGoeG`ookedCon[KEcoZFiNojm`F_nbLESo/g5IokEbFOnfLUOo]G9H
okEbEoneLUSo]G9GokEaEondLESo/G1Joj]_HOnVKVGoYFiWojI^J?n/Kf;o/W5KokEaFOnhLED2okMa
E`;o]W5H00[o]W5GokIcG?neM63o/g5Ook=aHOndL5oo]6mOokE^FoneKego]6eI0ondK5L06?nbJe[o
/6YMok5YG?nbJE_o/FQIok5YF_nbJ5Wo/FIHok5VEonaIUSo/VMFojeVH_nUHVooZ61QojYOFonYGUco
ZUiKojQMG?nWFeooZEaMojaNFOn^GeSo[UiGojeME`;oZeaI01Oo[EiJojULGOnUAf_o]CYlol8oQOnk
>hGo_c6=olHbS_o9=X[oac^6olDmQ?o3>hCo`d21ol52O_nc?H7o[3b4ok]3O?nnA7co^d9moke4N_nh
@H3o]T60okU3N`02okM4N00UokI5N?nkAgKo_4IhokY6MonfAG_o^TMnok]8O?ngBG?o^4]`okM=L?ng
C73o]T]_ok5:L?n]BVko[D]/ojQ:K?n`Ag;o`4Amokm;N?ngD7;o`U9^oleGJoo>F6[oa5E[ol1CK?o9
EVcobEMZol]HJOo8FVOob5]VolQJJOo4EV[oaEMTolAJG_o4FeooaEYRolEJH@02olEJGP11ol9HHOo0
FV3oa5aMol5HH?noEV?oa5]PolAKGoo1FF3o`UaKolIMF?nmG5;oZf95ojYY>_n[JcSoZF/jojYZ>onZ
J3_oXfDooiERBOn<GU3oQE]FohAMEon<G53oWf10ojaT=on^I3Go[F@foj]T=onXHc[oXF4noiEJAOnE
FTKo_Vh[ommg4ooYMaKoh6Peom=IH?o@Ef7ode]KomMLHOoHG6OoeeePomELGOoAFF7oceQTolaGJ?o>
FF?od5]Kom5MF_oBGUOodeiFom1KI?oBFF_oiVHionM/5OoWJaCoif`FonQ[7?oYJR[ojVLhon]W>OoZ
J3GojVPfonYW=_oZJ3@00ooZJ3803ooZIc?ojVPbonYX<ooZJ3?ojVPdonYX=OoZJ3;ojVPconYW<ooZ
J3?ojVPdonYX<_oZIcCojVPconYX<P02onYW=003onYW<_oZIc?ojVLb00?ojVLc00?ojVPaonYW<_oZ
Ic<00ooZIc<00ooZIc;ojVLaonYW<P03onYW<@0<onYW=?oZIc;ojVLbonUX<?oWJR_ohf`Ron5^6ooP
KQOoh6hIon1]7?oQKAgoh6dL0ooPKAd2on1]6`0?on1]7?oPKA_oh6dLon1]7?oOK1SohFhMonMe:ooX
MRgoiWH/onMe;OoVMRcoiWD]onIf;?oVMBcoiGD[00;oiG@Z00?oi7D[onAd:_oTMB`00_oTM2/01_oT
MB_ohg@`onAd:_oWLA?oiW08onA_0Oooi6l0DOoTK`000?ooi6l08_oTK`00<OoTMPOogXTHon>^<?od
`2Wom;TDoo>k4_oa_A;ok[hFonnk5_o^]QOokK<Ionj`5oo_/1[okK0Lonb^7Oo[[AgojZ/Mon^Z7_o]
/R7ol[/PooJm7Oof_aoom[lPooFm7_of`Qoom/8NooK27oof`Aoom/<NooK88?ofaR3om/<OooK37_of
aQkom/TOooK67oof`akom/@OooK77oofbB3om/PPooK68?ofab3om/XQooG:8Ooeb23omL/TooC:9?od
bB800_ofbR<0I_ofbb?om</TooK:9?ofcBOomm0[ooOD;_oge2oomLXRoo2b2?o/X`3okJ<0on^T0Oo[
Y@OojZ`JonJ^9ooU/1goj:lDonZ_6oo_/B?olJhQoo2U6Oo_WA?ol9P=oo6J2OocY0OomJh4ooJb0Oof
/P3omJd0ooB[0OoeZ`7omJX1ooFY0OoeZ@3omJX1ooJZ0OofZ@7omZP1ooJ/0oof[PGomk45ooRh1ooh
_`_onK/>ooVd5?oj/1Won[@JooZj5OojaA;on/T?oo[93OojaPWon/XBooSF:?oY]C[oeiM4olnB?oo<
T3goc9<nolZI=OoANdcofE]IomQEDOoHEeCogE]Mon=TG_oTJE[oi6QKon9SJ?oKFFkoee=/omUDIooM
GFCohVYVon=]IooSK67ohV]Gon9ZFOoRJe_ohVaHon9[E_oRJeGohV]Gon=[FOoUJeSoi6]Hon5YFOoO
IUcogfEMon=/F?oXNDSojX4ionF2=?oFO3go_G=@oja_Fon[Keco[g1Kok1aGOnbLU_o]79JokEaF@?o
]G9I0_ndLUT06?neLUSo]75Iok1bG_nXL6OoY6m[ojA_J_nWKfSo[g1PokEaF_ngLUSo]g9IokEbF_ne
LE_o]W9KokEcGondLUko/g1Mok=_G?ncKeko]6iKok=^G_neKU[o]FeGokA/F0;o/faH09Oo/F]Lok1Z
GOnaJE_o/VQHok1XF_naJ5[o/6IHok1VEonaIUOo/VIGojeVI?nYI6[oZf5LojQOGOnYGU_oZUiJojQM
GOnXG5koZEeLojYMFon/GE[o[UiGojeMF?n[FeWo[UiEoj]LFonUBG[o^cF>ol8gQOo1?8?o`cB9okh`
Soo3=hWob3^5ol<lQOo5>XKoaCf4ol92Ooo1@Woo]Cj0oj/lPonk@goo_D=lok]3O?nnAGco`4AnokU1
Oone@Gko]DAiokE4MoniAGWo_4Mjoka6N?nmAWSo^dEiokM6OOneAW_o^DMbokQ8L?nhCG7o^4e_okA;
L?n`BVoo[TY]oja9K?nTB6co/DQ`oke3O?ng@Gko^e1bolUFK?o>F6_oc5M[ol]GJoo3EF_ob5QYolEH
JOo:Ef[obUQXolQJI_o4FVOo`EMWol=GGoo3G5coaEYPolEJGoo5FeooaE]NolAIH?o0Ef7oa5YNol9I
H?nlEV7o`EYNol=LG?o1FUco`EaHol5ME_o2GESoaeYMolMJG?neGT_oYfHmojMZ>_nRIcooTf1;ohMN
E?n6GEGoS5mAoiMPB?nQH3oo[F<fok5U<_n]I3KoZV<hojQS>OnVHccoVUi3oi1IBOnWHSWoeGHJonMg
3ooWKbKofEmFolmFIOoAF5ooeE]KomMLH_oGFfOoeUaOomELGOoAFF?od5URolaGJ?o>FF;od5aIom5L
FooDGU[oeEiNomIKJ?oAFGWoh5eTonQZ8_oWK17oif`JonUZ9_oZJ3OojVLkonYW=ooZJ3KojVPd00;o
jVPc0_oZJ3401OoZJ3?ojVPbonYX<_oZJ3?ojVPf00;ojVLe0_oZJ3<01?oZJ3CojVPbonYW<ooZIc@2
onYW<`04onYW=OoZIc?ojVLbonYW<`CojVLb0_oZIc401_oZJ37ojVLaonYX<OoZJ37ojVLbonYW<@?o
jVP`0_oZIc<2onYW=00:onQY<?oUJbOohVdMon5^6?oPKQWoh6hJon5]7?oPKAgoh6dNon1]7@;oh6dL
1OoPKA/3on1]70;oh6dI00[oi74VonQg;_oWMRgoigH]onMe:ooVMB_oiWD/onIf;?oVMBcoiGD[0ooT
MB/2onAd:`;oi7@Z00GohgD^onAd9ooWLA;oig4=onI`203oonA_057oi6l0003oonA_02Coi6l003co
i7P8onjF8_obTAoolilRoo:X8?oa/b7olKhSoo;39?oaaBOok/TYon_<:ooXbbcoj<P/on_8;Oo/aRgo
j/8]onW0;Oo]a2komLl]ooS@;OohcRgon<`/ooS::oohbRcomlPYooO79oohb2Woml@WooO29_og`bKo
ml8VooNo9_og_RComk`QooJk8Oof_B?om[/SooJj8_of^23om[TQooJg8?of^27om[HQooFd7ooe]R3o
m[DQooFd7ooe/aoomK<PooFd7oof]B7omK<PooFd7ooe]23om[@PooJe8_og]bSom[XToo2[2Oo[VP02
on^K0003onbM0_o^Ya7okZ`N00;okJXL05SokJ/Nonf/8_o]ZBGokj@VonnJ8_o^T1[okX`Conn>3Ooa
U`Wom:85ooB[0Ood[@3omJh0ooNb0Oog/@?omk<5ooRh2?oh^@[onKh;ooW13?oi_`conL<>oo[33ooj
a@oon/H>oo[73_ojb0oon/<BooZh5Ooj[aWon[8IooZk5?oj``oon/L=oo[82_ojb@oon<8Qom>CAOo:
SCoobi8ool^=?oo:SCoobYTeom=mCOoHFeKoeeE@omMFDooKFE[ohVAMonAYG?oTJE_ohfESomiKKOoH
DfcofEIWomeMH_oPJ6GohfeZon9]HooRJe[ohVYJon9[FooRK5WohV]Hon5[E_oQJUWohfYJonA[EooS
JeSohVYHon5YF?oPIe[ogfIKon9[E_oXMdWojWlgonJ0<OoDO3go_gI?oji`F?n/Ke[o[g1Jok1aFOnb
LEWo/g5HokAaF?ncLEWo]79H0onfLUL05OneLUOo]7=Jok1cG_n[LF;oYFmWojE_J?nYKfGo[VmPok9a
G?neL5Wo]G5JokIaF?nfL5Oo]G5IokAaG?neLE[o/g5Nok=`G?ncKeko/fiLokA/F002okE]E`07okA]
F?nbK5go/V]Kok5ZFon`J5[o/FQIok5WFP02ok1UF029ok5VE_nbIeSoZfIYojYSJ?n^HeOoZf1IojUN
FonXGEcoZ5aNojULGOnYGEcoZEiKojULFonZGE[o[EeHojmODOnZFU[oYdImokDgUonk<I;o`CB2olDf
Qoo7=8co`CF=oklgR?o6?HCoaC^5olHiQ_o5@87o`T:0ol=1P?ni?h3oYcV4ok@oP?nn@gco^T9loke5
N_o1AGko`49ookY1O_n]@7go/4=iokY4NonmAW_o_4EiokY5MonlAWKo_4Mjok=4O?nhAg?o^dU]okY8
LOnhBG3o[TYaojm:L_n_BW3oZTU^ojM:K?n_BFoo^d9lokPoP?o4D7?ocUUZoleHJoo<F6_ocEQZolMF
K?o:FF[oaeYZolQIJOo9Ef[oa5EZokaGIOo0FF7oa5UMol=LGoo5FekoaE]LolIKG_o5Feoo`eUPol9G
H?o2F5oo_5IMokaIFOo1G5So`E]Iol9KF_o2GESo`EiFol5LFOo3Fe[o`eaLokmHH?n[EEKoTeQ>ohQM
DOn:Ge;oUF59oiiR@OnTHScoZV<hojiT=On/HcOoZF@iojQT>_nWHc_oXV8noi=KA_nHG4;oaVlVon=h
4?oXMa[ohFQ2om5FHOo?EV;oeEaJomILGOoFFfKoee]UomILG?oFG5godEYSoliIHoo<F6?ocUURom5L
GOoCG63oeeiUomUMJ?oIFfoof5]bomAIMooUICooif`GonU[8ooZJ3@00_o[Ic/01_oZJ3KojVPeonYX
<ooZJ3CojVPbonYX<`;ojVPa00?ojVPconYW=?oZJ3D00_oZJ3@00ooZJ3?ojVLeonYW=@03onYW=0?o
jVLc0_oZIc401?oZIc?ojVLaonYX<?oZIc83onYW<@03onYX<?oZJ37ojVLb00KojVLa00kojVLbonYW
=?oZIcCojFP`onIZ;?oSK2GohVdNon5^6?oPKQSoh6hJon1]7_oPKAgoh6dNomm]7@?oh6dL1_oPKA/0
2?oOKAcoh6dKon1]6_oPKA_ogf`Gon5_7ooWMBgoj7H]0_oVMR`01ooVMRgoiWH/onIf;?oVMB_oiGD[
onAe:_oTM2/00_oTM2X02OoTM2_oi7@ZonAd:_oSMBgoi7@WonMa4OoWL@goig4?onI`1`3oonA_053o
i6l0003oonA_02Goi6l002;oiWH4onYo2Oo^Q1SolH@Uoo679_o`Rb?ol90Soo6D9?oaVRKol:DYoo6b
;?ob_2oomL@`ooC:<_o`cCCokm8donkB=_o^dCKol]LfooSO=ookhcGonn4foo[L=OojfSGon]Pdoo[G
=OojecCon]LcooWF=?oieCConMDboo[H<oojec?on]@a0_oidS02ooWC<@04ooW?;_ohbbgonLd^ooW<
;P;on</]01Oon<T/ooS7:oohab[on<TZooS5:?ohb2Son<HYooS39oog`RKoml4TooNm8oog_R?omkhX
ooJk7_o`Z`GokjP3oo2Z0_o^Y@;okZ@6oo2Z6Oo^[27ok:TMonfX7@02on^W7@0Aon^W7oo[ZB7ok:hV
onn]:oo`YbKolJDOoo>/7?of]QWon;dDooW23_oja@_on/P<oo[53?ojb0oon/L@oo[53ooja0h00_oj
a@h0@Ooja0gon/@>oo[33_oj``kon/D>ooW63ooja13on[dAooZc5Ooj[A[on[8KooZj5ooj`a7on/D;
ooW53_oCSc;o`h92olb@?_o<S3oobXPnolV8?oo9TSWocX1:omIMF?oIEE7odeEDomQGF?oQH5goi6QM
onAYG?oTIUoogea/omQCK_oIEVGog5eQon1UI?oSKFKoi71Uon=]G_oRJUWohV]Ion=[F_oRJeSohV]G
on9ZFOoTJeSoi6]GonAZF?oRJUOohF]Gon9[EooQJEWogfIKon9YF?oWMDgojGlmonJ0=OoGOT3o`7Q>
oja`FonXKeko[G1JojmaFOn`LEWo/W5H00;o]75H1?neLUL05onfLeWo]WAGokAcEonaLU_oZg5RojI^
I_nWKfOoZVmToji^GondKeSo]W1EokMbEoneLUco]W9JokAaG?ndL5co/g1Lok=`GOndKUSo/feHokA]
EoncKEWo/VaL00;o/f]I05co[fYLok1YFonaIe[o/6AGok1UEonaIEKo/6MJojUUJonZHfKo[f=FojeQ
F?n/GeSoZ5eMojILGonXG5goZUeLojYNFonXG5coZ5]KojeNE?nYEe_oY3j4okDgVOnj<i_o_2n?ol4c
Q?o5=HWob3J<olHhR_nn>8Ko`CZ5olPjQoo6>hKo`D60ol91P?o3@H3o_D1oojDhPonW>hCo`4Amok]2
OOnlA7[o_TEnokm3O_no@Wgo/3mook11OOnhAG[o^TAlok]5NOnjAGOo^TAgok]4N_nfAGgo]TIfoka9
K_nkB77o/dAdoja3MOn`B77o[TY_oje;KOnXBV_oZDQ^oke6N_o0@g_obU1coleIJoo;Ef_oc5Q[oliH
J_o:Ef_ob5Q[olYKJ?o5Efcoa5E/olAHIoo2Ef;o`UUOolAIHOo2G6?o`eaOolAKG_o5FUoo`eQSokmF
H_nnEV3o^EMMokUHF?o0G5So`E]Jol5KF`;o`EaJ00ko`UeJol=LFonmFUgoZU9Ooj1?HOnNC6CoVTUT
oiADF?nOHT3oYf@gojMS>On[I3Oo[6@goj]T=`;oZF@j02CoYV8loi]N@OnDFDGo[6DgomQf5ooXN1Co
hfX[omYLFOoAF6;odUUNomELFOoGG67oee]WomIKHooFG5goeUaNom5JHOo>FF;ocEQUoliII_oBFfGo
eUaZom]MK?oKGFkofE]_omMKK_oHG73og5eWonQX;_oZJBoojVLkon]W>Oo[IcSojVLfonYX=?oZJ382
onYX<`04onYX<_oZJ37ojVPaonYX=0;ojfLe0_o[IcH02?o[IcGojfLdonYW<ooZIcCojVLconYW<_oZ
Ic7ojVL`0ooYIc001OoZJ33ojVLaonYW<?oZJ33ojVLb00CojVLa01;ojVLbonYW<OoZIc;ojVLaonYW
<?oZIc7ojVLbonYW=OoYIc?oifT_onA/9_oRKAgohFhJon5^6OoPKQ[oh6dMon1]7ooPKAd2on1]70;o
h6dK00?oh6dLon1]6ooPKA/00_oPKA`2on1]6`?ogfdL00?ogfdJomm]6ooPKAX00_oOKAX02?oTLRSo
j7H/onMf;?oVMRcoiWD[onIe;?oVMB_oiWD/0_oUMB/02_oTMB_oi7@ZonAd:_oTM2_oi7D[onAd:_oS
MBgoi7<UonM`4?oWL0`2onMa3P03onE`1_oTK`3oi6l00?ooi6l0COoTK`000?ooi6l09_oTK`007_oT
L03oigP3onZ22Oo^QQOol8<Too218oo_PAkokh@Monn57Oo_QQkokhPOoo2:8?o_S23ol9DSoo2P9_oa
ZBSol:dYoo6g:oodaC3on=@aoo[M<Ookh3;on^0coo[O<oojhC?onMlcoo[L<_ojfSCon]/coo[J=0;o
n]Db00Gon]Dcoo[G<oojfC?on]Tcoo[H<`02oo[G<P08oo[I=?ojfC?on]Tdoo[H=?ojfCKon]Tdoo[K
=?ojfSD2oo[I=0;on]/e027on]Tdoo[G=?ojf3Gon]Teoo[H=?ojecComm0UooC97?oebAcomLTIooG6
6_oeaRColLHZonfo9?o^^RCokK4RonbW7OoZXQ[okkDMooG67?occRcol=4ioo;B?_ofcSkomLDgooFn
;oog_BOomklMooS04ooja0kon/L:oo[62ooja0`00_oja0h00ooia0konL<>oo[53P02oo[43P0^oo[3
3_oj`PgonL<>oo[64?oj`a7on[dCooZc6_oj[akon[<LooZl5ooh``_oiZ@Bok]^@?o6QT3obh/oolb<
?_o:RCkob8I0olV>>_o=Q4GoeUiGomYFE?oFEEKof5EIommMG?oSIUkoi6ULon=WGOoOGF_of5=aomUG
I?oLGeooh6IQon=]H_oTL6CohfeSon9ZFooRJeSohf]Jon9/FOoRK5SohfYIonA[EooUJeOoi6YHon9Z
F0?ohF]G00_ohFUIommUG?oPIe_oiW=@onYm@?oVP3WofWlnol9hCon]LEWoZFeKoji_F@02ok9aEP0X
ok=bEoncLESo]79HokAaF?neLUOo]G9IokEdG?nfLeWo]G9GokAbF?naLU_o[G1OojU_HonVKFKoYfeU
oja]H?nbL5_o]G9MokIaFonfLEWo]71Mok=`G?nbL5oo/fiIokA^EoncKESo/VeKok9/F_ncJeSo]6aH
ok9/FOnaJU[o[fMLojmUFOnaI5Oo/FEGok1VFonZIFWoZF9UojaQF@;o[F1G00?oZemHojQMGOnWG5d0
0_nYGE`04OnZGE[oZUeGoj9BIOnZ>XSo^SBJok<gUonj<9So_2n?ol4dQ_o8=XcobCZ9olLjQ_nn>8So
`3N8ol@iQoo3?h7o`D6000;o`d6102ko`D20oj/kP_nQ>8Go_T=ooke3O?nmAG_o_DAnol14O_no@Woo
^D60ok=1O_ngA7_o]dAiokY4NOnkAGSo^dAhok]3N_njAWco]TMjoka7M?niAG?o[D9doja1M?nb@g?o
/dQaoji:K?nQB6_oXdM]ol58M?o;AgOobD]fol]GK?o;EfWoc5QZoliHJ_o<Ef_oaEI[olIGJoo8EVgo
aeQWolIMFoo5G5goa5QPolEHH?o4FF?oaEYS0_o6FV405_o2EfKo_5IOok]IFOnjFEWo_E]EokmLF?o1
FEco`5]Jol5MF?o2G5_o_e]MokAGGonRDEkoVdeOoiY=G_nMCUko]E9Sol=FG?n`GdSoZFDjoj]U=on/
ICP2oj]T>00`ojUS>OnRH3goU5U3oiiM?Oo6L2GoiGTConMa7ooLHDgodEESom=IHOoDFecoeEaJomIK
H_oGFfSoeU]OomILFooDG5codUYOoliIH_o=F6WodUU`omIJL?oIFfoofee^omYMKOoIG6cof5a^omML
K_oHFgOoi65MonYY=_oZJ3[ojfLionYX=_oZJ3CojVPconYX=?oZJ3?ojVTconYY<OoZJ3?ojfPhonaV
??o/IS_ojfHion]V=oo[ISGojVHc0_oZIc802ooYIc3ojFLaonUW<?oYJ33ojFL`onUX;ooYIboojFL`
onUW<OoYIc3ojVLb00;ojVLa00CojVLbonYW<ooZIc7ojVLa0_oZIc803?oZIc7ojVLbonYW<OoZIc;o
jFPaonMZ;OoTK2SohVdRon5]7?oPKQ[oh6hIon1]70;oh6dN0_oPKA`5on1]6`03on1]7?oOKAcogfdL
00?ogfdL00CogfdKomm]7?oOKA_ogfdL1?oOKA/01_oNK1SohVlRonQe:ooWMBcoigH/onIf;0CoiWD[
0_oUMB/2onAe:`0;onAd:ooTM2coi7D/on=e;ooTLbKoig0@onMa3?oWL0koig4>onM`3OoUK`D0oooT
K`1>onA_0000oooTK`0YonA_0007onIg0_oZP`[okXPHoo258_o`Q2?okh@Nonn57@02onn27@0Aonn1
7Oo_PQgokX8Monj37?o^PQgokh@Monn:7oo`TR;oli/UooJT9ooh/ROonKhZooW9;OoidRoon]Pboo[M
<oojh3@00_ojhSD2oo[P=005oo[O=OojgC?on]Xcoo[K<oojec400_ojeC82oo[G<P0;oo[F<?ojec;o
n]H`oo[E<OojeC;on]Pcoo[F<_oieS7on]Dboo[F<_ojeS<00_ojf3@08ooieS?on]Leoo[H=OofdBOo
mLhQooK?8OofcAoom/hWoo?C<Oo]dbgok]0]oo;<<?o``2cokkPXooK08Ooh]0_omK4;ooBj4ooe`aoo
m<X/oo;>=_occS_om<ThooC3<Ooe_b[omk`SooRo6Ooia1;on/@>oo[33?oj``gon/<>ooW33_oia@ko
n/L>00;on/@>02[on/<<oo[33Ooja@oon/DAoo[54?oj`Q;on[PFooZ`6ooj/1oomk0CooB^3?oANRco
^FM1olB1?Oo:S3kobh/oolR6?oo9R43obiHiolb5@OoGGeKofeIComMEEOoIEUKogEYJon=TG_oTJEco
hfMNommNJ_oIDg7ofEMTomaMH?oPI5kohfaLonA`IOoSKVOohV]Mon9[F?oRJe[ohVaIon9[F_oTJUT2
onE[E`1:onA[F?oRJUWohFYHon5[F?oQK5OohF]Gon5ZF?oPIe[ohFQIonIaDOoZNdGoiX4komb1?Oo6
NTSo/GAGojU_GOn]L5_o/G5Hok9aEonaLESo/W5Hok9aFOndLESo]79LokEcG?neLUSo]G9IokAbF?ne
LUGo]79Fok5aF_nZKf7oYVeUojA/J?nYKfOo[g5Sok=aGOneLEco]W5JokAbG_ncKe_o/fiHokA^F?nc
Ke[o/FeKok9/FOncK5Wo/FYJok9[FOn`JE_o[VIJojmUFOnaIEOo[fILoj]UJ?nZHV;oZemJoj]OF?n/
H5So[V1FojaOFOnXGEcoYeaMojUNFon[GeOoXDmZoj@dSonf;ico]3NEokLbV?nj<IGo^C6>ol@cROo9
>HP2olHjQ`04ol4gROo5=X_o`c^5okm0P@Co`d6106So/3b3oj0fQ_ni@X3o_D=noka4NonnAGgo_dEn
oki1P?nn@8Co^49mokQ3Nong@g[o]T9kok]4N_nk@gWo^dAiokY7N_niB7Wo]dIgok=3L_n^@g;o[d=b
okE4LOndA7;o/DI`oj=5K_nQB6[oa4e`om19N?o6AgWobeA_ol]HJ_o;FFWobEMZoleHJ_o5EFco`eI]
olMGIoo6G5koaUaLol=LGoo5FF3obEIPolIGH?o6F63oaeMTol5EIonoF63o_U]EokQHFOnjFUKo_EeC
okiLFOo0G5Woa5eIol=KG?nhEf3oZ55Qoj9>GonWCeoo/U9OokIDG_nlEUkoaEYIolQIF_o5GEco[VQ5
ojiV=On/I3OoZF@iojIR>_nLFcooTEM4ok9Y<?oKN1OoigHIonAZ>_oBEU_od5ASomAKGooDG5_oe5]K
omIKI?oGFfOoeEaLomELFOoEG5codUYPom1II_o@EW?oeEQfomQJLooHFg3ofee/om]MJooJGF[of5e[
omQKL?oFFGoofEUoonUUB_oZJC7ojVPdonYY=@;ojVTc00_ojVPdonYY=OoZJ3OojfPion]W?Oo/IT3o
k6Dnon]V>OoZISCojVHbonYW<@06onUW<007onUX<?oYJ2oojFLaonUX<?oYJ2oojFP`onUX;`02onUW
<00AonUX;ooZJ37ojVLbonYW<ooZIc;ojVLaonYW<_oZIS;ojVHaonUX;ooVJR_ohf/Von9]7ooPKAWo
h6hGon1]5ooPKAT00_oPKAX2on1]6`03on1]6OoPKA[oh6dJ00;oh6dK00CogfdMon1]6ooOKAgogfdL
1OoOKA/3omm]6P03omm]6ooOKA[ogfdJ00;ogfdJ00CogfdIon1]6_oVLb[oj7H/0_oWMB`03ooVMRco
iWH^onIe;OoVMBcoiGD]onEe;?oTMBcoi7D[on=e;?oSMB_ohgD/on=e;_oULaooig4=onM`3@02onM`
3P03onMa3_oWL0goiFl30?ooi6l0COoTK`000?ooi6l0:_oTK`002?oTL03oigP4onZ32_o^QaOol8DS
oo248oo`QAookhDM0_o_QQh2onn47P;okh<N01?okh<Monj27?o^PAcokh0Moo:17OoeQAgomhdNooJD
8?ofV27omj0SooNZ9_oh]2SonL8[ooW;;OoidboonMXaoo[Q<ooji3Gon^De00;onnHe00Gonn@eoo[O
=?ojg3?on]Xcoo[H<`02oo[G<P06oo[G<Oojec;on]Paoo[H<_ojf37onMHa0_ojeS809?oieS7onMDa
ooWF<oojecGon=<[ooG;7_ofbaoom/dPooK;8OofcBgokll`onK@:OoYdBcol]4booG=<oohcc3on/TQ
ooS16Oog]a;om[8<ooJc3Ooe^1;omL0Moo?8:_obccGom<liooC9=oof`boom[lWooNm8?oh_QOonL8>
oo[32ooja@gon/D>oo[43P?on/<>02_on/D?oo[63ooja@kon/H>oo[74?ojaA3on[lBooVc4_ofYa7o
mJXConfE6oo9HCKo`FXholAj??o9RcoobX/oolN5?oo9RSoocYTjolZ:??oFHESofUIAomQFE?oFEeCo
g5UHon9RG_oTJ5oohfQMon1OJooJDG?ofUMUomaNGOoNHUkohF]Lon=_HOoTKVKohfePon9[FOoSJe_o
hVaLon=[G?oTJUWoi6]G00;oiF]G00?ohVYIon5[FOoRK5L00_oQJeL03_oRJeSohFYJon1XF_oPIU_o
i6iIonUlC?oVPD3ofWloolEkB_naLeSoYfiNoja_Fon`L5So/W5G0_naLEL08onbLEOo/W=MokAdG?nf
LUOo]G9GokAbF?neLUOo]G=FokEbE_nbLUWo[FmNojI^J?nUKfkoZ6mXoji`HonaKeoo]75MokE_F_nd
KUSo/fmJok=^F_nbKE_o/VeJok=]F?naJe[o/FYKok5XFOnaIeOo[fIHojiVFon/I67o[6AWoj]RGon]
H5Oo[5mH00;oZemI00koZeiJoj]NFOn[H5OoZEmIoim=KonX<i7o]C6JojhcUOn_<9[o]C2GokPbT_o1
<9Cob3J8olLlQ@;oaSZ700GoaCN:ol<hR?o4@H7o`422ol50P@02ol=1P@1folA1P?nd?H?oWSJ6okHo
POnm@ggo_4Akoke4NonnA83o_d63okloQ?nl@Wgo^T=kokQ3O?nf@Gco]d5jokY3NOniA7So]dMeoke;
M_n_AGOo/TEbojm4LOna@g;o]TA`ok=3L_na@W;oZT9^oje8J?o7C77odDYholU5NOo9CW?ob5M[olMF
Joo9EfcocUQ]olYGKOo1E6WoaEUPolILGOo7FUgoaUUNolIHHOo:EV7oaUESolEFH_o2EV;o^eMMokeL
E_nlGEWo^5YKokYLEonnGUWo`EiLol=NF_nkEeooZE9Qoj=@HOn[D67o^5ANol5HFOo2FUSo`UUIolAK
FOo6G5OoaEYIol9OFOn`JDSoZF@kojYR=_nSGS_oTeQ3oi]M?_o9LR7oi7PFonI^9_oIG57od5ENomAH
HOoEG5goe5eJomEKG?oHFfKoeU]UomALF_oEGEKoeUaMomEKI?oFFf_odeMfomEHN?oHFW?of5]`omUM
JooKGF_ofeiYomULKOoGFgKoeUV1om5ESooSGfWojVPgonYY<_oZJCCojVTeonYY=_o[J3SojfPion]W
>_o[IS[ojfHion]V=oo[ISKojFLaonUX;_oYIc3ojVLaonUW;`GojFP_00GojFL`onUW<OoYIc3ojFL`
onUW<P02onUX;`03onUX<?oYIc7ojFLa00;ojVL`00kojVLaonYV<OoZIS?ojVLaonUW<?oWJRcoiF`W
on9]8OoQKQkoh6hLon1^6ooQKQgohFhOon5^80;ohFhO00CohFhPon5^7ooPKAkoh6dM0_oOKA`01OoO
KA_ogfdJomm]6_oOK1WogfdI00OogfdJ00CogfdKomm]7OoOKAgogfdJ1?oOKA/01_oNK1SohFlTonQf
;_oWMRgoigD/onIe;@;oiWH]00?oiWD]onEe;?oUMBX00ooTMB/01OoSM2[ohgD]on=d;?oVLAGoig4<
00Coig0>00?oig4?onI`2_oTK`40oooTK`1<onA_0000oooTK`0/onA_0007onA`0?oVN0;ojh<:onj6
6?o`QR7ol8DQonn47`02onn57@06onn67_o`QQookhHNonn67oo_QQkokhDN0_o^QAh07_oaQQoom8HN
ooJ67OofQAkomH8MooF47OoeRAkomX/OooJ=7oofTR3omi`SooNU9Oog[RKon;PYooW2:ooicRkon]Tb
oo[N<oojhC?on^@eoo[W=ooiiCKon^8eoo[P=?ojgCCon]dcoo[J<oojg3?on]`boo[J<P;on]Pa04co
n]TaooWH<Oojf37on]TaooKB8oobc1oom<dPooG=7oofcRSol/laonW@:OoTcBKoj=0[onk=;_ofdS;o
n]P]oo[E:_ojdRWonL`RooW56oog^Q?omkD?ooJe3_of^aCom<4Poo?9:ooecc?om</dooC5<_od`Bko
m[hVooRo7Ooi`QKon/@?oo[63?oja@con/D=oo[64?ojaA3on/D?oo[53_oja@oon/L?oo[63oojaa3o
ml08ooJe1oof[`comZTAomi`;?o?GSOobfDcolQc>?o:RCcobX`oolR:@?o:RckocIPkol^>?ooEHeSo
fEI?omUGE?oFFE?of5QGon1PFooTJ5goi6QOon5OJOoKDg3ofEMTomaMGOoOHUgohVUJon9/H?oSKfGo
hfeP0_oSK5h08?oRK5gohf]LonA[EooTJeOoiFaGonA[F?oRJUWohF]Hon5[EooQJeSohV]Hon5[EooR
K5SohF]Gon1XF_oPJ5gohfmIonMiCOoUOScofW`lolMjB?naLeKoYfiMoja_FonaL5So/W1Gok1`Eon`
LE[o/G=Kok9bF?ncLUWo]79G0_ndLUP03oncLUWo]79GokIcEOncLe[o[W=UojY`I_nVKVWoYfeXojY^
I_n`Keoo]6mIokI_EondKeSo/ViKok9]FP02ok9]F@0Kok5/G?n`JU[o/6MGok1WEon^IecoZF=QojYR
Hon/H5co[f1EojiPEon]H5Oo[5mIoj]NF_n_HECo[f9Boj1=LOnT<9Go/BnKojldU?na<YKo/S6Eoj/`
Tong;IWo`S>Bol@iPoo7>hKoaSZ600;ob3V801Ko`3f4ol51POo4@H;o`422ol50P?o3@H7oa461okXn
P_nQ=hGo/Sb4ol14O_nmAG_o_T>0okm2QOo0@HGo_Sn3ok]2O?nmAGWo^D=kokU2Nonf@GWo]D=h0_ni
AWH04?nhBGKo[TIkoje4Lon_A73o/TE`ok=5LOncA7?o/4A_ojm5J_ndB6OoaDIbom58N_o6AWOoaDQg
olUEK_o;EVh2oliFL013ol]GJOo7EFOobEQRolYIH?o:FEkoaeQPolEHH?o7EV?oaEMSolAIG_nmEeco
_5]GokeNE_niGEco^EmHokiOE_noGE_o^EUMoj]BG_nRCV7o[59OokUGFonoF5Wo`eYFol5KEOo1FeCo
`U]Fol9KF_o4Fe[oaUYLokiPE?nbJDOo[FI2oieK??nCF4?o/FLaom]f6?oVM1_oh6=3omAFG_o@EUoo
eUYNomELGOoEGUWoeE]QomIKIooGGEooeUiGomMMF_oIFfGoeeQ`omEGMOoDEgSoe5UfomQLL?oHFg3o
fUe[om]NJooKGVWof5a^omAIO_oEF8CoeER;omQJP_oZITSojVTcon]X=`02on]X>@06on]W>?o/ISco
jfHjon]V=ooZIcCojVLb0_oYJ3401OoYJ33ojFP_onUX;ooYJ33ojFP_00;ojFL`00?ojFL_onUW<?oY
Ic001OoYJ2l2onUW<0;ojFL_00oojFHaonYW<?oZIc7ojVTbonY[<_oYKc?oj70aonMb;?oWLc3oig@`
onMe<?oWMC;oigDconMe<OoWM3800_oWMC803_oWMS;oigDbonMe<ooWMC;oiWD`onEd;ooULbgoiG</
on=a:?oQKb;oh6hPon1]7_oOKAcogfdJ0_oNK1T02?oNK1[ogV`Iomi]6ooNK1cogVdLomi]7OoOKA_o
gVdK1?oNKAX01_oNK1WogfdJonEc:ooXMbgoiWD[onIf;0;oiWH]00CoiWH/onEf;?oUMBcoi7D]0_oT
M2`01OoSMB_ohg@`onEb8OoWL@koig4<00?oig0>0_oWL@h00ooWL@ooiW08onA_003oonA_04_oi6l0
003oonA_02koi6l000Coi700onIg1?o[P@cokXLH0_o`QB800oo_Q1kokh@Monn57@03onn57P;ol8HN
00[okhDOonj57_o_QQkolhTOooJ:7_ofRQgomXTNooJ97oofR1komHPN0_oeQ1h0H_oeQQkomXPNooJ7
7_ofRaoomY<PooNJ8_ogXBCon:hXooRi:_oi`bconL`_ooWD<OojfS;on]hdooWS=Ooii3Kon^<foo[Q
=_ojh3Gon]/coo[I<oojg3?on]`doo[K<oojgCConMX]oo??8?occQoom=0NooGA8_oddBoojm4/onC?
9OoScbGohlhVoncB9ooif2Gon]8Woo[C:_ojeBcon]T/oo[G:oojdbKonLPOooRn5oog]a?om[HBooJg
5_od_akollPZooG=<_oebc?omLD`ooJo:Oog^b3on;hHooW04?oj``_on/D;oo[53?oja@oon/<?oo[3
4?oja@oon/LAooW62oof`@Gom[l5ooJm1Oof_0SokI4HomIE>OoEICCodV8aolma=Oo:QCooahU1olV9
?oo:R43obi<kolZ:@?oDHEWofUI@omUGEOoGF5Cof5MFon1NFooTIU_ohfULon5QJ?oKDg?of55YomYI
G?oNH5_ohFMKon9/G?oSKV7ohfeR0ooSK5h00ooTJecoiF]HonA[E`02onA[E`03on=ZFOoQJUSohF]G
00CohF]G05kohF]Fon5[EooQJU_ohFUMon=/F?oUMTcoiWi0om]n?Oo9O4Oo]7ECoja`F_n^L5_o/W1H
okAaEonbLe[o/7=Jok1bF_naLEWo/g9GokAaEoneLUOo/g9IokAbF?neLeOo]WAIokEdF_naLUkoZVmT
ojM^J?nVKFWoYfaVoje/G_n`Keco/fiJokE]E_nbK5So/VeIok9]FonaJUSo/6UGok5YEon^IUcoZfAM
ojURH_nYGego[5mHojiPEon]H5Oo[EmHojiQEon]H5GoYDibojldU_nd<I[oZS6Goj``Uonc;iOo[RjF
oj`ZVonb;I[o^CF?ol8hQoo6>XKoaSV8olPhROo6?8Go_Cn2ol0oP_o4@H3o`D22okm0P?o3@H7oa422
okdoPonV=hOo[3V5ol13Ooo0AGoo_D>0oki2Oonn@X3o_T1ooke2O?nlAGSo_TAkokQ1N_njA7So]D=h
okM4MonfA7Ko[TAgoja5Non/@WKo/dAb0_naA780C_naAFoo]DM[okI9IoncBFGo`DE_omdnQ_o>A7go
bDAmoliBM?o?EVkoc5AaoleGJ?o:F6?ob5MWolUHHoo8FekoaeYNolAIH_o7F6GoaeISol=HG_nnFeSo
_5UIokmJEOnoF5So_E]GokiNEOncFUWoZ5=QojA?HonZD5oo]eMHol5KE?o1FUOo`UYGol5KEOo0FeCo
`UaEol5JFoo1FUcoa5UKolEJFOnoHe7o[VM8oi]NCOnJGD3ob70RonEd6?oWK2oodEIFom9EGOoEF63o
eUYNomELG?oFGU[oeUaRomMLHooFGE_oeE]NomQHJOoKE7CoeDb1olm6ROo9@X_obdJ6om=AN_oHFW7o
fEiZom]NJ?oJGV[oee]bomAHPOoEF8KofUZ0omUJR_oSGfSojVPdonYX<`;ojfLf00?ojVLdonYW<oo[
Ic@00_oZIc<01_oZJ3;ojVPconYX<_oYJ3?ojFPbonUX<@;ojFPb00GojFPaonUX<_oYIc;ojFLaonUX
<003onUX;`0GonUX;_oYIboojFH_onUV;ooYIboojFL`onUY;ooYK3;ojG0eonUc=?oYMCCojGPfonUi
=_oYN3GojGPgonYh>?oYNCSojWPhonUh>OoYMcGoj7LeonQg=_oYN3H00_oYN3L00ooYMcGoj7PeonUh
=P02onUi=@0?onUh=_oZN3OojGPeonUg=_oWMSCoiW@aonEc;_oTLBcohVlWon1^8_oOKAoogfdMomi]
7?oNK1[ogV`H00?ogV`I1?oNK1/01OoNK1[ogV`Hon1_8_oWMRgoiWH/00;oiWH]00coiWD]onIf;OoV
MBgoiWD]onAe;?oTM2_oi7@Zon=e;OoTLbGoig4AonMa3?oWL@h2onM`3PGoig4>00?oiG06onA_0?oT
K`00oooTK`19onA_0000oooTK`0`onA_0007onA`0?oVMPCojX<:onj76?o`QB7ol8@Qonn57P02onn4
70;okhDM013okhDNonn67_o`QaookhLNonn67_oaR23om8XOooJ:7OofRAkomHTNooF:7_ofRQoomXTN
ooF97_ofR1komHLN0_oeQQh09?ofQAgomX@MooJ37_ofQakomX/OooJB8?ofUb;omj0TooN[9ooh]2Wo
nL4/ooW:;ooid37on]Pcoo[N<oojhSCon^8foo[O=_ojgSGon]hfoo[L=_ofdbOoll`QooC?8ooed2;o
m]0]onkA<_oUdR_ohm0Yon7@:_oTdbOom=hPoo[L8?ojeBOon]<Zoo[D:@;on]HZ0_oje2/0<oojdBWo
nLXTooS26oog_AKomkTBooJh5_oe_B3omLHYooK;<OodbcGomLLbooO1:?oh_aconK`BooZo3Ooj`P_o
n/@<oo[33oojaA3on/D?ooK01Ooe_PCom[l6ooJo1oofaPGom;`:omEQ<ooJCcOofe`domMQ<_o?JcCo
bGdmolV:@?o:S43obhToolbD>_o:R4;oe5mKomYFD?oJEeGoeeQGomQFF?oNFeWohfEKon=YGOoRI6Co
gEIaomM?JooIEUgogEiNon1WGP02on=^G`06on=]HOoSKF;ohfePonA/G_oUK5goi6]H0_oTJeL00ooU
JeSohfYHon5[F006on5[E`2[on5/F?oPJe[ohFQMon1VGOoQJUSoiGE>on=k@ooJOCoobgY7ok=bE?nX
KecoZfiLojm`GOneLeWo]G=Gok=bFOnbLEWo/W5Gok9aF?nbLUWo/W9Kok9bF_ncLU[o]GAKokEcF_nd
Le[o/W=Moje`HonXKFKoYF]UojA[J?nWJfGo[VaMok9]F?ncKESo/VeKok9ZEonaJEKo[fUJojeVF_n/
IEcoZ6ARojUQGOnYGe[oZUmJojaOF_n_HUGo[5mEojA<K?na=ICo^c>KokLdT_n`=97oYbjEojH/U?n]
:iOo]BVMok@^Uonf<ICo`S>>olPfR_o9=HgobCN<olHoQOo1?XCo`3f6olE0Q?o6@8?o`D24ol0oPoo4
@H7o_cn2ojLgQOnV>8Co_T62ol94Ponl@Woo_49nokm3POno@X3o_D1ooke3NOno@Wgo^D=jokQ4NOnl
AGSo]d=ioj/oNOn[@WWo[dEmojm3N?n`@gCo[T5dok=4L?ndAVco^TM[okM8J_ndBFWo_4U]omlnQ_oR
@8OocDImoli<Noo=EG3obUEZol]HHoo9FV7oaEQVolIJHOo5FV3o`eaMolEJGoo8EfGo`eMPokiJEonm
FUSo`5YIol1KEOnoFESo^eMJojMAG_nOCFCo[E1Rok]IF?o1G5Go`EeCol1LE_o2FeOo`U]Fol1LE_o1
FeGo_eUKokmIG_o2FeWoaeaEolMJEon]GE?oV5m:ok9W>ooJMBSoiW4SomeP@oo=DF3odeMJomIIG?oF
FEkoe5]LomINFooGGV;oeEeRomEJHOoGDfkofDelomU<P?oBAHSobd2;olHmSoo6?Xcobd68om15QOoG
EGGofemWomYMJooGFWOoeUN4omQIQOoLFgkog5^1omaJP_oZI4SojVP[00;ojVLd00KojVLconYW<OoZ
Ic3ojVPaonYX<?oZJ2l2onYX<@;ojVP`00KojVPaonYX<_oZJ3;ojVPbonUX<?oZJ383onUX<P0;onYW
<OoZIc;ojFLbonUW<OoYIc3ojFPaonU/<OoYKc7oj7<bonUf<ooXN3<00_oYNC@02?oYN3KojGPhonUg
>?oYMc[oj7LjonUg=ooXMcKoj7Hg0_oXMSH00ooXMcGoj7HeonQg=@03onQf=@0GonQf=?oWMSCoigHc
onMf=OoXMSCoj7HeonQf<ooWMcCoj7LeonUg=OoYMcKojGPeonUg=_oXMS?oigD`onEd;_oTLRcohg4Y
on1^8ooNK1kogV`Iomi/6?oNK1T01?oNK1X2omi/6@03onAb:?oXMRcoiWH/00;oiWH[00[oiWH/onIe
;OoVMBgoiGD]onAd:ooTM2goi7@YonMa5?oWL@coig4>0ooWL0h4onMa3P03onM`3_oWL0goiFl40?oo
i6l0B_oTK`000?ooi6l0<_oTK`001ooTL03oigP4on^13Oo^QaWol8LQoo258_o_QAh00_o_Q1d00oo_
QAgokh@Monn57@02onn57P09onn57Oo`QaoolhXPooJ:7OogRQkomXTNooF:7_ofRAoomXXP00;omXXO
06KomXTNooJ:7oofRAoomXTNooJ87oofQakomXDNooF67ooeQAkomH4LooF27OoeQQgomX/PooJ@8Oof
UR;omj0TooR]:?oh]B[onL0]ooW:;_oidS3on]Xcoo_Q=OoigS3om=0SooC?9?ofdB?om]0Xoo?A=OoW
dRooh]4]on??;_oUdBgolmhToo[T7Oojgb7on]/Woo[F:OojebWon]LZoo[F:Ooje2Won]L[oo[I;_oj
fBoon]@/ooW@8ooicAKon<@BooNj4_of]aKom[`OooG4:Ooeb37om/PcooK6<?og`ROon<0LooVo4?oj
`@conl48ooRo1?oe^`;omK`3ooJm0oof_0Gom[l6ooK41ooPV1ooa58momaD<ooSCCGogeLbomAU<_o;
NSSobH`nol^@@?o<SCoocIHjolb9@ooGHE_ofUM@omUGEOoGEeSoeeQEom]KF?oQHe_oi6ULonAWH_oN
G6cof4m]omQCHooLG63oh6IQon=^G?oSKEcohVeQon=^HooSK5koi6aNonI/G?oTK5P3onA[E`03on=Z
EooQJUSohF]G00CohF]G07gohF]Hon5[FOoQJe[ohf]Lon1ZF_oOJU[ohVeFonEdC_oTNDGog7a1ol]i
A_neMU7o[7=Koj]aGOnbLUWo]79HokAbFOndLUSo]79Gok=bF?nbLe_o/G5Jok5bF_naLeoo/G=Pok9b
GOncLego/WEQok=bG?naL5WoZViRojE[J?nQJV[oY6YVoja/H?n`KEko/FYHok9XE_n_IeWo[FIJojYU
GonYI67oZf=KojYQFOnXHEco[69IojaNEOnTBfSo/3J:okXcW?nd=IKo/CJ?ok<eSOnd<93o[BjAoj//
U_n];IOo[bnEok4^UOnm<XoobSB?olXdT?o1>XSo`cf7olLmQoo3>hSo`cb6olPnQ_o7?hOo`Cf6olDo
Q?o6?hCo[CN8oj<eRonn?HWo`D25oka1QOno@HGo`D64ol10Q?o0?h;o`45nokm2P?nnAGgo^4=lokY3
OOnk@W_o[Cikoje0NonaA7go/T=loj/nN?nb@GKo^4IaokU7KonjAVko^DE_ok]6K_nbD6Co`De]ondj
SooH@HOoadQiolUDKOo9EfWobEUTolMKHOo0EfCoaEUQolEKGOo4GEWoaEUNol=GH_noFEWo_E]EokmL
EOo1GECo]eIIojU@GonJC5ooWTaQok]FG_o6Fe;oa5YBol9JEP02ol1LEP0/ol9ME?o0FeOo_EQIokaH
FOnnFUSoaEaEolQMDoo3F5[o/E5Soj=PBoo5L33oig0`oniXD_oHFF?oc5=Gom=HFOoGFU_oeUUPomEK
GOoFGe_oeeiRomEKI_oEE6[oedalomY:P_oGBH7od4:6olToRoo7?h_obD2<ole3Q_oBAh?odTN1omIB
MOoKGFkof5YjomQIQ?oIFHCofe]momaKOooJFHOoiEe]onYW<?oYJ2`2onYW<P;ojVPb00cojVPaonYW
<_oZIc7ojVLaonYX<_oZJ33ojFP`onYX<OoZJ33ojFPaonYX<?oZJ343onYW<P0>on]W=?oZIc;ojFL`
onQY;_oWJbooj6lbonQc=?oYMSOojGPionQi=ooXNSKoj7PhonUh>_oYMd02onUf@00;onUf?OoXMCWo
igHionQf>OoXMSOoj7HfonQf>?oXMSKoigHfonQf=OoXMS<00ooWMSD01OoWMSCoj7HdonMf<ooXMS;o
igLd00;oj7Hc01_oigHbonQf<ooWMS;oigHconMf=?oWMS?oj7LdonQf<ooXMc?oj7LeonUh=OoXN3Ko
igHeonId<?oTLRWohVlTon1]7ooNK1WogV`Fomi/5ooNK1SogV`Jomi/5ooOKAkoigD/onMf;?oVMR`0
0_oVMR/01_oVMB_oiWD/onIe;OoTMBkohgD_onIb70;oig4=1?oWL0h2onMa3P;oig0>00Coig0=onM`
3_oVL0_oi6l2oooTK`19onA_0000oooTK`0donA_0009onEa0OoWM`GojWh=onj66?o`QR3ol8DQonn5
7_o_QAgokh@M00CokhDM00KokXDMonn57OoaQakomHTOooN:7OofRAd3ooJ97P03ooJ:7oofRQkomXXN
00;omXXO00?omXXPooJ97_ofR1l00_ofRR007_ofRQoomHTNooJ87ooeR23omHLOooF47_oePakomHLN
ooJ:7_ofRaoomXlOooJE8?ogWR?omjLVooRe:_oe]Agom;DDooG26ooccBColM@eonSD<OoSdbcohm4^
on7A;Oo_gBSon^DPoo[S8?oihRCon]dVoo[H:0;on]HZ03kon]PXoo[F9ooje2Son]8Zoo[D:_oje2Wo
n]`Uoo[S7_oigaoonMDJooS85_og_QKom[/IooJk7ooe`BWomLD]ooG6;_ofa2com/0Too>l4_oe^@?o
m[/0ooJl0?of^`7om[/2ooFk0_oe`0?okK<Aol1Z>_o5ICSoeeLeonQ5=ooYCSCoh5D]om9W:_o9Qc_o
bi90ol^>@?o=UC[ocXY3omMQF_oJEdkofEQDomMGE_oGF5GofEYEon1OFOoTIegohfUOommMJooIDFoo
eU1VomYHH_oOHf?ohV]Jon=]F?oSKEgohfePon=/H?oUJegoiFeJonE/F0?oi6]G00?oi6YIon5[F?oQ
JeL01OoQJeL04ooPJeWohVYJonA/F?oRK5WogfYJommYFOoQJUWoi71Con=fBOoJNDCobGQ8okIhE?n/
Le[oZg5KojmaF_nbLE[o/g=Iok=bFOncLUX00_ncLUP04onaLeko[g=SojiaHOn_LV7o/7=Sok9bGOnc
L5So/75Lok1`G?n^KUgoYf]RojA[J?nTJV[oYfQSojUVH?n[IUco[6IKojYUHOn/IE`00_n/I5P0P?n_
IUOoZF=IoiQ7JOnR=X3o^CFHok<fV?na>97o/cJ@okLaTOnm<I7o^S:Aok@`UOn];YWo[RnGok8_V?nj
<I7oaC6BokXoPoni@goo`SZ7ol@lQOo3?HCo`Cf4ol@nQ?o7?h;oad23olDnQ?o8?h;o]cV8ojDbSono
>X[oaT23ol4oQ?o6?hSoaD26ol=1Q?o2?X;o`ceookm2Noo1@gco_T=iokQ1O?ni@7_o]d1iokI1NOnc
@Wgo[d9moje1M?na@foo]TA^okU7K_nlAfgo_4E_ok]7KOn]Deko[EIJom=3OOoW=i7obDEcol1CFoo5
F6Kob5YTolMIH_o4Ef?oaeYLolIMG?o2G5co`5YMokmHFoo0FeCo`e]EokeIE_nSD5_oUTYNoj=>Gonc
EUWo_Ua@olEOC_o4Fe?o`eUGol9JFOo1GEOo_eaGokiIFonlEe_o^eMFokeKDOo5GU;oaeYHokaFHOn`
CF7o_U52om]^<_oYLDGoi61[omiHOOoHFG;oeEYFomEHFOoFFF7oeUaNomQPGooIGfOoeUM`omE=NOoJ
BHCofDR5omA5POo?@HGobT68olM0S?o9@8_ocTB6om98PooDBgood4>1omA>O?oKG7cofEZ2omYIPooJ
FX3og5Yoom]IQ_oJFHGojV9@onUY:_oZJ33ojVLc0_oZJ3800ooZJ37ojVPbonYX<P02onUX<@0LonUX
<?oZJ37ojVPbonYX<_oZIc;ojfHconYW<_oZIc?ojVPbonUY<?oWJR_oiF/VonA/9?oUKRSoig8]onMf
<OoXNSSojG/jonUi>_oYN3[oj7LlonQg@?oWMT?oigE7onMeAOoWMD;oigDmonMe>@;oigDg00CoigDf
onMe=ooWMSGoigHf0_oWMSD02OoWMCGoigHeonMe=OoXMSKoigHeonMf<ooWMSGoigHconQf=@05onMf
=003onQf=?oWMSCoigHc00;oj7Hc00ooigHconMf=?oWMS?oj7HconMf=?oXMSCoj7LconQh=?oXMcCo
igDconAb;?oPKR?ogV`Komi/5ooNK1P00_oNK1T00ooSLBKoj7H/onIe:`03onIf:`06onIe:ooVMBko
iGHconIc8ooWLA3oig4=1OoWL0h00ooWL@koig0>onM`3@03onM`3@03onM`3_oVL0[oi6l10?ooi6l0
B?oTK`000?ooi6l0=ooTK`001_oVMPCojh0>onj46Oo`QR3ol8HOonn57P;okh@M1?o_QAd02?o^Q1co
l8HMoo>97oofRAcomhXMooJ97_ofRAgomXTN0_ofRQl01?ofRAoomXTNooJ;7oofRQh2ooJ97P;omXTO
03OomX/OooJ;8?ofRaoomX`QooJ;8?ofS23omX`OooJ;7oofRAoomHHNooF37OoeQQoomXXPooJ<9?oe
QAWokWP3onim0_o`R@KolYPHoo:]9Oo^^A_ojklMonS89?o^f2Gon^DOoo[U8_ohi2ConNDTooWR9Ooi
fbSon]L]oo[F;_ojebcon]PYoo[F:Oojeb[on]H[oo[G:ooigR7onN@Noo[Q8?ojgaoonMXMooWD6Ooh
bQKoml4DooJl5_of_Agom/4Uonnk9?oRZA_oi:/Hon^e5?ob^P_om[/200;om[/002Gom[d0ooBo0ooK
QRKo_5i1ol=d=?o<GcOohD`hoo16=_o_@RGogU8Rolei=oo9S43obhhoolbD>Oo<QDOoeemJomYFC_oG
EUKof5MGomQHE?oGF5CogEaLon=UGOoTJU_oh65VomUBK_oFCVSof5ASomiNH_oRJEcohfaIon=/G?oR
KF;oi6aQonE/GooVKEcoiFaH00?oi6]G00?oi6YIon9ZF?oQJeP00ooQJeL0ZooQJeSohFaHon5[F?oS
JU[oi6aGon9/FOoPJeSogfYHommXF_oQJUSoi6mBon9eB_oLNTCobWQ:okQfD_n[LUWoZg9LojibG?n`
LE_o/g5HokEbEoneLeOo]G=HokAeG_nbLeoo/79OojmbH_n`L63o/6mMok1`GOnbKeWo/fmFok1_F?n]
KegoZFeToj9VI_nOI6SoX6=Woj=TI?nYIF?o[FAJojeREon]I5Oo[fIEoimCIOnE>W7oV3MnojLdUOn_
=i?o]cNBokhaU?nj<97o]cB>okXcS_nj<i;o]S>Bojd_U_nb;YOo_C2?ok@kQOn[BWKo^DElolHjQ_o1
?8?o`Sf4ol0kQOo4?H?oaSj4olM0Poo8?hGob3f8okhjR_nV<h_o^c^7olU0Q_o6@8;ob3n4olI1QOo6
@H?oaSj3ol@nOoo1@W[o`T=lol95Nonn@W_o]3ikokLoN_nj@G[o^D9lojm2O_n^@GKo^4A_oke5L?no
Ag3o_TM_oki4L_ncC6OoZeEKojQFFOnZDegoadMcomE2L_o1CE?o`E=MolQKHoo7G5ooaUYPolMJH?o4
GEco_UaHokmIFOo3FUGo_5UHojM@G?n;AEooRdIOok5CF_nnG4oo_Ue7ol9MC?o3G5Go`UaIol=LE_o1
G5Go_eYIokeFFonnEUWo_UQFol1LD?o3GU;o`UQMokQBHoniDEGode8koneG?OoZHUcogUeeom]IN?oO
GGGohEieomUJIooDFEWoe5]OomMOHOoIFfgofE9momQ9PooHAXKof4J3omA3POo?@HCobd68olM1S?o:
@8_ocTB6om98Q?oCBX7od4:5om4nR?oHEH3ofU^0omUJOooJFWoog5]nom]JPOoEEh_ogU]conUV=_oY
JB_ojVPaonUX;`03onYX<003onYX<OoZJ33ojVP`00;ojVLa0_oZIc806?oZJ3;ojFT_onQZ;OoVJb[o
i6`Von=]8OoQKAgohFhLon9`8?oUM2coigPeonUk>_oYO3cojG/lonQh>ooXMc[oigHionIf>OoVMS[o
iWHgonIf=?oWMSCoigHconMf=PCoigHe0_oWMCD01_oWMCCoigHeonMe=?oWMCCoigHdonMf<`GoigHe
00?oigHdonMf=OoWMSD00ooWMSD00ooWMS?oigHeonMf=@02onMe=0GoigHe00ooigHdonMf=OoWMSCo
igHeonQf=OoXMcGoigDdonAc;OoPKbGogfdLomi/6?oMK1OogfdLonEd;?oWMbd00_oVMRd01ooVMR_o
iWH/onEf<OoWMBcoj78EonMa3OoWL@l00_oWL0h01?oWL@koig4?onMa3_oWL0h5onM`3@03onM`3_oW
L0ooiW070?ooi6l0B?oTK`000?ooi6l0>?oTK`001?oTL07oigH5onYn3_o^PaX2oo278003onn57_o_
QAgokhDM00GokhDM00OolHLNooF87?ofQa_omXPLooJ87OofRAgomXXN00;omXXP00ComXXNooJ97Oof
RAkomXXN0_ofRAl02oofRb7omX/PooJ;8?ofS27omXdPooJ<7oofS23omX/QooJ;8?ofS23omX/P00;o
mXXO05SomXTPooJ78?o_M0Sojfl0ona`0?o^MP[okh8Gonf93OoZS@gok9DAonnQ4OodZ@[om[8=ooS0
4_oibQKonMHIooWN7OojgR?on]d/oo[K;oojfbkon]X/oo[J;_ojfbgon]L[oo[J9oojhakonN4Loo[P
7_ojhAoon^4Poo[S8?ojgagonMLKooW?6oogaQ?okkH:onRX2ooUYA;ohjDFon>Y6OoX/1OokKHAoo>j
2?of^`7om/80onRS4?o3FS_o`VXkol1f=oo1JSWodePion]6<_oh<agol3TMomUV<oo9QD3obHloolVF
>?o<Q4Ooef1HomYFC_oHEUKofEQGomMHEOoFF5Kog5YLon9SF_oTJU[ohVERomYDK_oDC6Woee5SomaL
H_oQIekohfaKon=/G?oSK67oi6eSonI]GooUKE_oi6aIonA/EooTJeOoiF]GonAZF?oRJUWohF]H0ooQ
JeL2on5/F@2Xon5ZF_oSJUWohf]Gon9/F?oPK5Woh6]Gomm[EooPJUSohV]GonA_D_oTMdgofgQ6olYh
B_njNE7o[gIGojedFon`LUSo/G5Hok=aF?ndLUSo]7EMokAeH?ncLego/W=Nok5cGonaL5co/6mLok9]
F_naKEWo/FeHok5_F_n`KUgoZVQMojMVGonSIFCoWF=ZoieRK_nVH63o[65Hok1SE?nWEekoXT1^oj50
KOnQ@G3oYcR:ojTcV?nc;iSo^36AokHeS?ng<hgo^3:>okXeSonk=I3o^32Eok@^Uonc>hGoZdUdojE:
MOnaAGcoaSb7ol@jR?o1>hKo`C^7ol@lQ_o5?XGoaSf6olXnR_o;?hSo`3f5ojPeQonb>HGoad27olM0
Q?o4@H7oaT62olToR?o6?hGo`d9lol13NOo0A7Wo`4Ejok]3N_nc?gSo/Sihok<oN?ng@GWo^DIjokU6
M_nmAG7o`4Ebol=7LOo4AG?o^dU_oj]CHOnZEU_oZ5AMojIFF?n[EUWo[TaHokE;COo3Ce;obUQMolQL
HOo8FVGoaU]Nol5MEOnmGECo_EQIojeBG_n@B5ooRDANoii;FonjF57o`Ee=okiMAonnG4So`EaBol=K
FOo2FeWo`5YHokeGG?nnEeWo`EMFol5JE?o2GDko`e]BokeEGonbD5koaE=7on=D??obE5KokeB0omiH
O?oLG7Koh5eeommMMOoRGG[ohEahomMLHOoGGF;ofEMdomY=P?oHBHKoeTB8omI4PooDA83ocd>3ola3
Qoo9@Hcob42>ole3Q_oBB8;oddZ1om11Q_oA?8Wof4j3omaMOOoIFGoofER0omYJOooJFGoofEV4omEH
R?oVHEOojVP/onYX;ooZJ37ojVP`0_oZIc82onYW<`0@onYW<_oZJ3;ojFT`onQZ;OoUJbWohf`Ton9]
8?oQKB3ohFhMon1^6_oOKQSoh6hKon5`8ooTLbgoigPeonQj>0;oj7Th00?oigPionIf=_oVMS@00_oV
MSD01?oVMC;oiWHbonMf<ooWMS42onMf<P;oigHe0_oWMS<02OoWMSCoigHeonMe=?oWMSCoigHconMf
=?oWMCCoigHdonMf=@03onMf<`05onQf<ooWMS?oigHconMf<ooWMS@00ooWMS<01?oWMSCoigDdonMf
=?oWMS@2onMf=@?oigDd0ooWMSD01OoWMSCoigHeonMf=OoWMSGoj7Hf00;oj7Lf00OoiG@`on5_9OoN
K1gogF/Eon1^8OoXMbooigL^00;oiWH/00GoiGH_onIe:ooXMA[oj7DConQb4003onMa3P?oig0>1ooW
L0d00ooWL0koig0=onE_1@3oonA_04Ooi6l0003oonA_03_oi6l000?oiW85onYj4?o^Pa/00_o`QQl0
0oo`QQkokh@Lonn47@04onn57@0Hoo257OocR1komXPKooN96oofRAcomXTMooJ97oofRQoomXTOooJ:
7oofRR3omXXOooJ;7oofRb7omXXTooJ;8_ofS23omX/PooJ=7oofRakomXTOooJ97_ofRAoomXXM0_of
RAd07_ofRagomX/LooN?8_oeQAKokgH1oneb0?o]M@CokglFonf44OoXP`_oj8<>on^52oo^N`7okgT0
oo210?obQ`3oli<3ooBO1_oeY`Wom[4>ooRl5ooia27onL`Xoo[C:OojfR_on]d/oo[N;?ojhbOon>@O
ooOT8@;on>@Q03?onN<PooWS7oojh23onMhMoo3A5?o/b0koklD;onno2Oo[]P_oj:d?onBW4ooSYQKo
iJ`GonVc5Oo_^PgolkX7olea;?nkDccoa6heol1`>?noKcWobF@ioma<;?ob<A[omc4KonEB;ooALd3o
ahA4olRC??o?R4KofF5GomQFD?oGEeOofEUGomQIEOoFEeWofEMIon5QF_oUJE[ohfIOomaFKOoFBfco
ee5QomaLGooQIf;ohfaPon=/G_oSK63oiVeTonE]H?oUK5`00_oUK5T2onA[E`03onA[F?oRJUWohF]H
00?ohF]G08KohFaHon5/FOoRJU[ohf]HonA/EooRK5Wogf]Iomm[EooPJeOogfYGommXFooQJEcohVeG
on5aC_oGLd[obGM=okYfDon^M5So[7=Koji`F?n`L5Oo/G9Lok5dHOncLeko/gAMokAeG_nbLego[g1M
ok1^F_nbKUSo/FiIok5/F_n`Jego[VQKojiWF?n/Ie[oZFMNoj5SJ_nQHVGoYV=OoieHIOnI@G3oYCm^
ojE5J?nT@Vgo[SV7ok8cVOn[;i?o[c:=okDcSonf<Xko^CB>ok/fTOnn<IOo^c>Dok0oR_nYB7WoZTYc
ojY9MonVB7So]d63ol/lR_o4?8Oo`3^6oklkQ_o3?HGoacf7olLnQ_o9@8;o`Cj3ojdhQOnc>HGoacn6
olHoQoo3@8;oaSn4olXnROo4@H?o`d9lol52Noo0A7Wo_4=kokM2NOnc@7Oo[SehojlnNOnc@7So`TMf
ol=:MOnkAG7o^dE`ol94L_o3Afko/U5SojYEGonVDegoZ5=KojeEF_nSF4koWei2oj=L?oncDdCoae5B
olUFG?o7Feoo`f1EokMLE_nWDUcoWTYQoiI7HOnWCUco^UMDokmLCOnoGDco_Ee<okaLBOnnFe3o`EYI
ol5IF?o0FEKo_UMLokmGFOo2Fe7oa5aBolEMCoo1F5Co^59Lok]@D?oCED3ok5M?oo=AM?odC9Coje:9
omiLMP;ogeee03Ooh5agon9MNOoRGgoofeahomQAM_oKBXCof4R7omI5QooGAH;oeDF0om12Poo<@hKo
ad2;olU0S?o>A8KodDR0om=9POoA@HKod3^7omI9PooJFggofE]nomQHPOoIF87ofUR3omQHPooGFHSo
gU]lonYU?OoZJ2cojVLconYX<OoZJ3;ojFP`onQY;_oVJR_oiF/Xon=/9?oQKAoohFhLon5^7OoPKQ_o
h6hIon1^6_oOKAWogfdGomm]6ooRL2GoiG@^onQg=OoXN3Koj7PeonMf<ooVMS;oiWHd00CoiWHc00Wo
iWHdonIe<ooWMS?oigHconMf<_oWMS?oigHbonMf<ooWMS@01?oWMS<3onMf=@?oigHc00?oigHeonMf
<ooWMS@00_oWMS@00ooWMS?oigHdonMf<`06onMf<`08onMf<_oXMS?oigHconMf<_oWMS?oigHdonQf
=OoWMc@2onMf<`KoigHd0_oXMcH03OoXMcGoiW@aon1_:?oOKAcohg4WonMg;OoVMRooiGHaonIe:?oW
MAOoigD@onQf5OoXM1D00ooWL@h00ooWL0koig0=onM`3@04onM`3@Coig0>00?oig0?onM`3OoUK`<0
oooTK`16onA_0000oooTK`0lonA_000SonA_0OoVL`KojW/@onj26Oo`QQool8HPonn47Oo_Q1cokhDM
onn57?o_QAgokh@Lonn57OoaQakomHTMooN96oofR1comXPNooJ97OofQacomXTNooJ:7oofRR3omX/Q
ooN>9OofS2;omXTNooJ:7_ofRQoomXXNooJ87OofRAgomX/NooJ:7OofRQh00oofRah03?oeRQgomX`Q
ooJ<8?oaNPOokW<0oned0Oo_OA;okXLHonZ93OoYQ`kok8L<oo640P;ol7l00_o_N`00A_o_N@3okgL0
oo1l0?oaP`3olhP4ooJ>3_ogUaKomj0JooR[6Ooi^AgonLDRooSD7_ofh1gom>DRooGV9?ogiR?on^HS
ooOV8oo[fAkohlhIonG@6OoXdASojllEonk<4Oo`a`cokl0:onfh2ooY/0ooiJXConBY5OoW[ACogilU
ol9L@oo0HSWo`fTfol5Y=_o1KSWoa6/eoleG9ooR?Akol3PMoni7:?oMHc_ocgI5ol^:@?o?QTWof61H
omMFCOoGEeGofEYFomQHEooFEUOof5QGommNFooSIeWohfMNomeIK_oFCFcoee=Nom]JG_oPIFCohfaO
on=/GOoTJf7oiViTonI^HooUKEgoiFaHonA[F?oUK5T2onA[E`0Pon9ZFOoQJeSohF]Gon5[EooQJeSo
hFaHon5[F?oSJUWoi6]Gon=[E_oRJeWoh6]Jomm[EooPJeOoh6]Homm[FOoOJU_ogfUHon9]E_oRL5Go
f75=olYdC?nfM5Go[WEHojedFOn^LUco[G9Rok1cG_n`LUko/G=Ook9bG_nbLE/2ok5`F@2>ojm]FOn^
JeSo[V]KojiXFon_J5So[fMHojeWFon[IV3o[VQHojAQGon5@gSoNCB4oh/iO?nK?g3oYD1/ok0jQ_ni
=9Go/CB;oj/cR_n`<Hko^3:?okPbTOni<9So^3BFoji5Q?n[CG[o[Tagoja:LonZB7OoZDYeojY6NOo1
?HKobCb8ol0lQ_no>hKo`Cb8ol<lQOo6?HCoaCj5olDoPonk?8Go]3Z6olDoQ?o6@8KoaCn4olPmR?o3
?XOo`D62olA1Ooo3@W[o_d9iokY0OOnh@W_o]SmiojdnN?n^?WWo^dAcol97M?o1BGOo_DMbokm5L?o1
AW7o]4mUoj]DGOnVDV3oYE9KojaFE_nXFd[oYF10ojER?onTI3koYV8lok=J@Oo1Dd_o^e=@ojMDE_nE
C5ooVDURoji>G_nkF5Go_e]>okiKC_nlGDko_5a=ok]JConiFdko_E]Dol5KEOo2FUCo`EUFokmIFOo1
G5Coa5a?olEJCOnkEUGo/U5BolUCAOoUED_olEAVoo=AQOodC9?oldjAonYGPooNGGKogeeeon9NMooQ
GG[ohEf1on9KRooRDY?ofdN;omM5Q_oD@hGoeDF1omI5O_o@@h7obd:6olQ0Roo7?hgocTF4om58P?oA
B87od4:6om4lQooFAH;ofEMoomUKOooIF8?ofeR5omUHQ?oFEhCoeeV3omQJQ_oTGf?oj6XZonI[9ooT
JbWohf`Ton9/8_oQKAkohFhKon1^6P;oh6hI00cogfhIon1^6_oPKQ_oh6hKomm]6ooOKAWogfdMon5_
9OoUM2ooigLdonQh=?oWMc<2onIf<`CoiWHd1?oVMS<01?oWMS?oigHbonMf<ooWMS<3onMf<P07onMf
<ooWMS;oigHconMf<ooWMS;oigHconMf=@04onMf=0?oigHc00?oigHdonMf<ooWMS@00_oWMS@00ooW
MSGoigHdonMf=@02onMf=00;onQf=?oWMcCoigHconMf<ooXMS?oigHconQg=?oWMSGoigHconMf<_oX
MS@02?oWMS<03_oXMSCoj7LeonUg=_oSLB_ohFlTonAd;_oVMS3oigDUonQe5_oWMA3oigDBonMf5?oY
MQWoj78D0_oWL0h2onM`3@04onM`3_oWL0goig0=onM`3P;oig0=00Ooig0>onM`3ooWL0koig0>onMa
4?oVL0_oi6l10?ooi6l0AOoTK`000?ooi6l0?ooTK`000ooVL`GojGT=onj16002oo278003onn57_o_
Q1cokh@L00;okhDM01Gokh@Loo267_ocQagomXLKooJ76_ofQacomHPKooJ87?ofQa_omXPLooJ:7_of
RR7omh/RooN;7_ofRaoomXXPooJ97oofRAkomXXNooJ;7oofRQh01_ofRQl0FOofSB?olh0Aonid0?o^
L`3okWP;onn66?o/RPoojHP@onb83OocR@;olXH0oo:70?oaQ@3ol8@0oo230?o`P03okgh0onml0?o`
N`3olGT0ooAi0oofN@WomWd?ooJ03_ofQ0oomXd=ooJM1OodZPSomkL=ooW64_oie1Gom=@DonS>5?oY
dAOoj]8IonOB6_oUdQcoi]<LonGD6ooVdaSojm4Donk;3oo^``gojkX>onV^3ooYZaGoc7Pmol9RB?o4
Kc[o`V`jol9W>_o3KSGo`g@[olAP9OoCBBCoiShQonm08OoUESGofFi9olmn@ooEMdoofUaKomMGCooF
Ee?oeeQEomMHF?oFEUOoeeMEomiKFooSIE_ohfYOommOJooGCf_oee9OomYIG_oPHf3ohf]Lon=[G_oU
Jf7oiVeSonI^I_oUKF7oiFaIonA/F?oTJeSoi6]GonA[F?oSJeSohF]H00;ohF]G00SohVaGon5/EooR
Je[ohfYIon=[F?oSJeOohV]Iomm[F@;ogf]G09_oh6aHon1/F_oOJeWogVYJommYFooSJU[ohFiDomQa
C_o=M4ko^G5CojmeFOn]MV3o[GARok1bG_n_LEoo[g9Poji`G_n_Ke_o/6eIojm/F?n^K5Wo[V]IojeY
FOn]J5Wo[VQHoj]WGon^JEgo/FQCoiiBHonC@77oSSefohDgOOn5=WcoSCUfoj4gPonf<Y;o]SF;ok4e
R?n[<X_o/c6=okdaTonf=iCoZ4F4ojM<N?nZBgco/Defok9?K_n/BW?oZDUgojU9M_nb@gooaCZ9olHl
R_o0?8Wo`Cb7ol8lQOo2?HCo`cb6olLoQ?no?8Co]3Z5oklmQOo7?hGobSj7olPnQ_o0@8;o_d62olI1
POo5@Wgo_45jok<oNonf@G[o]41ioj`nMonf@W?o_TIaol16Loo1B7Ko_TIfol=5L?njC6So[5=PojIA
H?nVDF7oZeIHojIJB_nUH3koYf8loj=N@OnTHD3oZFPkojEY??nLFd?oUTE<oi]3DonYCEGo^eIFol9J
D_nmFU3o^UUDokYJDonjFU7o^EQCokYIC_nmFdco`UeAol=KDoo1FEOo_eYHol1KD_o3G4ko`EUAokMD
EOngD4_oe5A4oneGG?ocDggoldf=oo==R_oaDXOoieYnommMN?oOGGOohEehonANO?oTGHGogeN<omm>
UOoSB:3og4FDomA4P?oDAGkoeDEnom12P_o:@HKoad2;ol<nSoo=A8KodTR0om96PooA@HWoe3f8omM2
POoJDgkofE^0omQHPooJF87ofEQoom=HOOoAFG_odUYjom=JLOoNJ3KohVhDon1^6@02omm^6@05omm^
6?oOKQWoh6hIon1^6_oPKQ/00_oPKA/02_oOKAcogfdKomi/6?oNK1_ohFlTonEd<OoWMcCoj7PconMg
=?oVMS<2onIf=0CoiWHc00?oiWLdonIf<_oVMS<00_oWMc<01?oWMS;oigHconMf<ooWMS<2onMf<P0;
onMf<ooWMS;oigHdonMf<ooWMS;oigLconMg<_oWMS?oigHbonMg=?oWMSD00_oWMS<01?oXMSGoigHe
onMf<ooWMS<3onQf<`03onMf=?oWMSGoigHd00;oigHe1?oWMS@01OoWMSGoj7HdonMf=?oWMSGoigHd
00KoigHc0ooXMS<04OoWMSCoigDconMf<ooXMS?oj7LgonEc=_oUM2koj7DMonMe4ooWMQ;oigHConMf
5?oWMQ?oj7LFonUe6_oXL1;oig0=00;oig0>00Ooig4>onM`3OoWL0koig0>onM`3OoWL0koig0=00Co
ig0>00?oig0?onI`2?oTK`00oooTK`14onA_0000oooTK`11onA_0006onEb1?oZNPookX8Joo267oo`
QR3okh@M0oo_Q1`03_o^Q1cokh@Moo657OoeQa_omXLKooJ77?oeQacomXPLooJ77?ofR1gomHPNooJ:
8OofRAoomhXN1?ofRQl8ooJ:7P0=ooJ<8OoeQa_okgL4onab0?o_MPKokh8Gonb94_oYR0kojhT<oo>8
0oocQ@3olhH0oo:60002oo>60004oo:70?oaQ@3olH40oo6100;okh4001?olWl1ooEn2?ofO@komWT>
ooEg2oodN`Col800oo610?odQ@3oiXD1omn50?oTT07oj9X2onVU1_oY/PWoj;`>onS74OoZd1Cojm8G
00;ojM<J02cojM@Kon[C6OoZcQCok/H@omnP:Oo1H4[o`F`nol=e?_o3KCkoaFPmolM`<Oo4LBOo`6@V
ol]B9ooNA2GojSdQonY<<ooOIDKoe7E0omi[F?oTGEkogEe>omYIEOoHEeOoeUIGomEGE?oGEUKog5UH
on9TFooTJekoh65WomUBJOoFD67ofEMKomiOH?oRJF3oi6aMonE[GOoVK67oiViWonI]HooUK5coiFaI
onE/F0;oiF]G0:SohVYIon5ZF?oQJeOohV]Gon5/F?oQJeWohVYIon=[EooSJeSohf]Gon9[FOoOJe[o
gf]Hon1[EooPK5SogfaKomm[F_oNJeOogfUKon1XG?oPJESogV]DomU_E?o=KU;o^ViDojeeH?nZM6;o
Zg9QojicH_n/LF7oZfaKojeZEon]K5So[FaJojeZFOn/J5So[6UHojaXF?nZJF3o[F]LoimGH_nE@Foo
Vd=]oie4JonI@6koTce`ohXiLon:<GkoVbf?ojTbSOne=XSo^SJ8ok@aSOn^=Xko[DV0ojaAN?nZC7[o
YdQooja:NOnaCfoo/Tm`oja<LonXB7SoZdMkokXoQoo6>Xko`Sb9ol0mQ?o0?8Co_c^6ol@mQOo8?hCo
`3f4okDjQOnm?8KobCf8ol/mROo5@8Co`T61ol10POo5@X7oaT5ookHnOOn_?Ggo]d5lok50NOnd@W?o
_dEboka4Loo0AW;o`dUdol97N?njBFco[e5SojYBHOn/DF;oZe=IojMJB?nVH3koYV8mojUQ?OnTGd3o
Wem3oiUQAon@ID_oRf=9oi=K@On/Dd7o`598ol9CC?nnEU3o^UYFok]JE?nlFTko^eU>okeIB_nlG4Wo
_ee<ol9LE?noFUWo_UMIol=ID_o4FdWo^UQ>okEDE_o8DToohUABoo9EKoocDX_ole6;oo=BQ_ocEHOo
lUV7onMJO_oOG7Koh5ifonANNooUG8KohE>Aom]:TooMAiOohdNOomm7VOoGAXCoeDEmom93P_o<@8Ko
b3j;ol<lT_o8@H_odDN1omA5PooB?hWodd25omA3OOoEDg7oeE]eomEJN_oDFGKodeYbom1JL?o>FVoo
d5a`olmJM_oCGUSogf`Mon5_4ooOKQX2on1^6P04on1]6ooPKA[ogfdKomm]6`;ogfdL00_ogfdKomi/
6?oNK1SogfhNon=c:_oWMc?oigPeonMg=OoWMSCoiWHconIe<`03onIf<P;oiWHd00WoigHconMf=?oV
MS;oiWHbonIg<_oWMc?oigHbonMf=?oWMS<00_oWMS802_oWMc;oigLconMf<_oWMc?oigLdonMg<ooW
McGoigLdonQf<ooWMcD3onMf<`06onMf=OoWMSCoigHconMf<ooWMSGoigHd1OoWMS<02ooXMS?oigHc
onMf=?oWMSCoigHeonMf=?oWMCCoigDconMf<ooWMCCoigDc00GoigHd00koigHeonQf=?oXMSCoigHc
onMe<_oWMS?oigDdonMe=_oWMCSojGT`onQj8OoWMQCoigD@onMe4`;oigDB0_oWMQ<01?oXMaSoj7@F
onMa3ooWL0h2onMa3`;oig0>00?oig4?onMa3_oWL0h01OoWL0h00ooWL@ooig0?onE`1@3oonA_04Co
i6l0003oonA_04?oi6l001GoiW<5onUi3_o]PAWol8HPoo678_o`QQkokh@Lonn47Oo_Pagokh@Moo25
7OocQQgomXLKooJ66oofR1comHPLooJ87?ofR1gomXTOooJ98?ofR1h00_ofR1d00oofRakomX/OooJ;
7`07ooJ:7P0;ooJ;7oofSB;olWh<onac0?o]L`;okghDonj85?o[R`_ojhT;oo681_ocQP000oocQ`00
0oocQP3om8L0oo>60002oo:3000>oo220?o^PP3okh<0oo210?odP@ComX8;ooIn3oofO@colgl3oo63
0?oYN`3ofg40omQ`0?oILP02omYb003Pom]d0?oMN`3ohHD0onBA0OoWVP?oijH6onRc2OoX`a3oj]0D
on_D6?oZe1Sojm@Ool^H>Oo1Pccobh`folZ7=Oo8P3WobgdcolUg;?o5L2Wo`fXUolUS8ooBDAkogDHK
onA=:OoJHScoe890onAoFooXIVGohVACommOF?oIF5[oeUEGomAFE?oCEU?of5QGon5RG?oTJecohVAT
omYEJOoFD67oeU9Lom]IHOoRIekoi6aLonI/GOoVK63oiFaUonI/IooUJeooiF]IonE/EooUJeOoi6]H
on9ZFOoQJUSohF]Gon5/F?oPK5SohF]Ion=[F?oSJeOohfYHon=[F?oRJeWogf]Jomm/EooPK5Ooh6aK
omm[FooNJeOogV]Hon1[FOoOJUWogFYJomm[G?oPK5OogG1Com5aE_nkLUWo[WIOojQeIOnXL67oZf]K
ojm[E_n^JeOo[6]Ioj]ZF_nYJEcoZFQKoj]YFOn/JegoX5ePoi93J_nD?VooUd5`oiU1KonJ@6coVSm]
oi`mJ?nM>FkoV328ohh]S_nF;X_o[2n>ojhiROnVBGgoY4ekoj]<NonaCWOo[T]koje:N?n/C73o[deb
ok9=LOn^BgCoZDUfoji2P_nn>hgo`Sb9ol4nQ?no?HOo`C^7ol<lQOo6?XGoa3j4okLkQ?nn>hOobcf9
olTnQoo2?hCoa461ol=0POo4@H;o_Sn0ok8kOonf?Wgo/Cimojm0M_noAW3o`DIaoka4L_nnAW7oaDIf
oka7NOn]Cf_o[E9Qok1CH_n]De[oYEQ8ojMO?_nYHCgoZf8lojQQ?_nLGdKoT5]=oheMC_nDHTKoWVPm
ojM]=_nWJS?o[E/kol1@Aoo1D4_o^U=<ok]GC?nkFd_o_Ea7okeLB?nlGD_o_5YDokeEG?o1EeOob5U=
olAICOneEE?o_5=BomQFG?o^F6_ole>0oo=BR_ocE8KoleB4oo=EQoocF8SoleN8ooADROo_FH?oi5ik
on9IQOoNCICofDJDomU8S_oJC8Wog4Z?omi8U_oKAHgodT=oola1Q?o6?hgo_cfEol=1T?o=BXCocTN0
ola1Ooo=@GOocTQ]om1EI?oDGecodUaXom=KKooBFfcodEa/olmKKOo@FfkodE]dolmJL_oIIScoh6hG
on1^6OoOKA_oh6dKomm]6_oOKA`2omm]6`;ogVdK00OogV`Homi/5ooOKA_ohg8XonIg<OoWN3?oigLd
00?oiWHd00?oiWHconIf<_oVMS<00_oVMS<2onIf<P;oiWHc00WoiWHbonMf<OoVMc7oiWLbonMf<_oW
MS?oigLconMf<_oWMS<00_oWMc<01ooWMcCoigLconMf<ooWMS?oigLconMf<ooWMS@00_oWMS<2onMf
<P03onMg<ooWMS?oigHb00?oigHc0_oWMS@00ooWMS?oj7HdonQf<`04onMf<`03onMf=?oWMS?oigHc
00;oigHe0_oWMS@2onMe<`;oj7Hd00KoigHconMf=?oXMCCoigDeonMe=?oXMCH2onMe=`09onMg<?oX
N2;oigPGonMi5OoWNASoigHConMe4?oWMQ7oigDA00;oigHB00GoigLBonQg5?oXLa;oig4>onMa3@02
onMa30;oig4=1_oWL@h3onMa3`03onM`3_oUK`?oi6l00?ooi6l0@_oTK`000?ooi6l0AOoTK`006_oU
LPCojGT=onf16Oo`Qb3olHPQoo257_o_Q1gokhDLonj47?o_Q1colXHMooF77?ofQa[omXHKooJ87?of
QacomXPMooJ:8?ofRQoomXPMooJ66oofQacomXTNooJ:7oofRaoomXTO0oofRQl2ooJ:7P0<ooF97Oof
SR?omHPIonif0oo/L@3okgX?onn75Oo[RPcojXP<onn82OobQ03olXD00oocQ`001?odQ@3olhD0oo:4
0?obQ002oo23000:oo:70?oaQ`3ol8@0oo>50?oePPKomWh?ooN03_o[O`?ofgD0omUb00;ofW@000Ko
fG<0omQ`0?oHK`3ofFl0omYa0?oJLP02omYa000comaf0?oPPP3oi8l0onJG0ooSX@OojkX8on>j7_o7
WS7odJdYomJg9ooF]R[oek8ZomJU:OoBU2cobhTbolZ3=?o;NRgobfLTom1H7?oCEB3oe7/]omNU;_oV
Oe_oifMIonAYD_oSIU[ogeiJom]JFOoHEeKoeEEEomMFE_oNGe[ohfQKon=XH?oLFFSoeU1TomE@GooI
Eecoh6AOonE[H?oVK5koiFaOonE]I?oVKFWoiF]UonAZG?oUJUWoi6aHonA[EooSJUSohF]H00;ohFaH
0:3oh6]Hon9ZFOoTJeSohf]Gon=[F?oTJeOohV]Gon1[FOoOK5Woh6eKomm/FOoNJUOogf]Gomm[F?oP
JeOogf]KomaZF_oMJESogVYKomm^GooLKeoobVQOokIVG_nYJ5_oXfYJojY^F?n^K5Oo[6YIoja[F?n[
JE[oZFQKoje]F?nQHfCoSdI]oiE0J?nF@fWoTd9^oi=0L?nE?VkoVCa]oi`mIOnR?FSo[SV2ojXdROnM
;h[oTSF<oi94Q?nNCGcoY4]mojI:N_nZBgSo[dajokA>N?nbCG?o[TYfoji:MOn_BgGo[T]eojQ8M_nb
?XCo`CR=ol0lROo5?hOoa3j8ol@mQoo4?8Ko`Sf5okPiQoo0>hOobSf8olLoQ?o2?XGo`Sn4ol=0POno
@8;o]S^3ok8jPOnd?7ko/Cmkoke5M?o4Ag3o_4Abok]4Lonn@gGoa4AfokQ@LOnTDF[oZe1Qok1FF?nU
FTWoYeloojYP?OnWHCooWem4oiUMBOnDFdcoU5e9oj1T?OnVJSOoZFTdoje]<_nXKcGoXfLcoj]I>Onb
DSoo/e@jokUE@?nnEdKo_UY:okaIConkE5Ko`5=IolIFEOo;F57o`EECokE@E_o;DeOoieEYoo=FO_oc
DXWole27oo=DQ?ocE8?oleB8oo=GR_ocEhWoleN8oo=HQOodEX_oie6AomM:T?oHAY3of4V;omM<QooF
BhGoeT^6omY;TOoFBISob4J<ol55ROnm@Y7o`4J?olQ=QOo:BXGoc4J9ola6P_o<BW?od5MQomAOE_oE
H5Koe5eRom=KKooAG6cod5]]om1JL?oAG77od5Ygom9MHOoNJb;ogfdH0ooOKA/03?oNKA_ogfdIomi]
6ooOKA[ogVdIomi]5_oNK1Soh6lSonEe<?oWNCKoigLeonIf=0?oiWHb00CoigHdonIf<_oVMS;oiWHc
0_oVMS800ooVMSCoiWHconIf<`02onMg<`03onMg<_oVMc7oigHc00;oigHc00GoigLdonMf<ooWMS?o
igLdonMf<P02onMf<`;oigHb00CoigHconMf<_oWMS;oigLd0_oWMS<2onMg<`?oigHb0_oWMS<4onMf
=003onMf<ooWMSCoigHd00;oj7Hd0ooWMS<2onMf=003onMf<ooWMS;oigHe00;oigHe01koigHdonQe
=OoXMCGoigHdonMg=OoWMSGoigLdonMh<?oXNBSoj7TNonMi6?oWNQ_oj7XMonQj8OoXN23oj7LMonUf
8?oYMB7ojGDTonUe8ooXMB3ojGDQonUd9OoYLQkoj74FonMa4_oWLQ7oig8>onMa3OoWL@/3onIa2`03
onMa3OoWL@koig0>00;oig0?00?oig4?onI`2_oTK`40oooTK`12onA_0000DooTK`001?oVM@KojhHI
onjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk3Oo[QQWojhHI
onIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHIonV14`Soi6l0
00?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[QQT3onA_0003
onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe1_o[QQWojhHI
on^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6on^66Oo[QQT0
1_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`001?o[Td3ol[N0
oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3ok9a@onIh400f
onA_0007onEb1?oYN@gokH4Hoo267oo`Qb3ol8HNonn47@02onj37003oo267_ocQagomXLK00;omXPK
00_omXPMooJ97_ofRAoomXXOooJ87OofQa[omXDJooJ87OofRAgomXXNooJ;7`02ooJ:7`;omX/O00co
mXXOooJ;8?ofSR?olG`:onaa0?o_MPSokh@FonV84?oYR0col8P8oo>30OocQ@03oo>6000@ooB50?ob
P`3olX@0oo620?o_PP3olH<0oo>60?ocR@3olXL0oo:60?obQ@3omhD4ooJ02_oZM@?of740omQc00?o
fg@00_oJM@00?OoJM03ofg<0omYc0?oILP3of700omM]0?oHKP3oef`0omI[0?oFJP3ofW<0omQ]4Oo<
GdWobfY:olif@?o>OSOobhDbolVF;?o>YBKodJHZolfL<OoAVcCod8ldol]e<oo@FR_oeDdSomE/8ooD
QBgohF]HonEWDOoUJeGoiFYIon=VF?oQHUWogU]IomMGEooEEeGofe]Ion9UF_oRJ5oog5UVomYEHooI
EF7ofEIOon1QGOoUJe[oiVaMonE/H?oVKFCoiViYonE]I_oTJeooiF]KonE[FOoTJeKohf]Eon5[FOoQ
K5SohFaGon5/FOoRJUT00_oSJeL0O_oSJeSohf]Gon9[FOoPK5cogfaIon1/F?oNJeSogVYHomi[EooO
JeWohVeKomm[F?oLJUOog6YIoma/HOoMJf;ogFULom]XFoo=IEWo^61IojMTFOnUKUOoZG5Ioja^F?n/
J5So[f]EojQXF_nBCW7oS3e`oi50JonB@fcoU4A^oiA1K?nB?V_oU3YYoi<jI_nG>VSoZ3Iook8fR_nZ
?h;oX4]joiQ;OOnBAHCoUDF4oia8OonSBG_oYdUlok=<N?nfCWCo/Tedok9=MOnbBgSo/4]doj]<LOn[
AWSo^3Z9oklhS?o8@8KobD27ol<nR?o3?XOo`Sb7ok/hR_o1?8Oob3j6ol<nQ?o4@87o`Sn3okdoP_nf
?H;o]S^5ok@lP?n^?7Wo^41folE7MOo1AGKo^D=coka3M_o1@gKo^da^ok5DJ_nYE6[oZEIFoj]M@_nW
GcooY5e2oiaKAonFG4_oV5e8oiaNA_nNGd;oYV<joj]W=OnYJcGoZF/fojQ[=OnSIcOoXf@dojEV<OnS
IbkoZEl`okiC?oo6CdKo`4m:okiAD_o3EUOobEUDolMHDOnoE5Co`e1MomiEI?oaEGKole68oo=AROoc
D8Kole:3oo=DQOocE8OoleJ8oo=HR?ocF8Wom5Z8ooAESoofB:3oid>MomI9R@;oed^501_oedb9omM=
SooICIKoeT^Nole:W_o1Ai7o_dF:olI9R_o;CXCobDV5olY4R?o=AhOod4f2omELM?oGIFKoef5KomIO
DooDGEgodE]^om1KK_o?FVkod5]_om5LL?o?F7GoeV=4on1^4ooOKAT00ooNKAX03?oOKAWogfdJomm]
6OoNK1SogV`Fomm^7OoSLR_oigHdonMg=OoVMSCoiWHbonMg<`;oiWHc00KoiWLdonIg<ooVMS?oiWHd
onMf<_oVMS82onIf<`09onIf<_oWMcCoiWLconMg<_oVMc;oiWHaonIf<ooWMS?oigHb00;oigHc00Co
igHbonMg<ooWMS;oigLc0ooWMS801_oWMcCoigHconMg<ooWMS;oigHconMf=@?oigHb00OoigHconMf
<_oWMS;oigHconMg=?oWMSCoj7Hb00;oj7Hc00?oigHdonMf=OoWMS@00_oWMS<2onQf<`;oigHd00Go
j7LdonQf<ooXMSCoj7HdonQe=002onMf<`08onIg<_oWMS?oj7DeonQe=OoXMS3oj7PZonQh:?oXMbd2
onUe<`06onUe=?oYM3Koj7<honUd>OoZM3[ojW<k0_oZLS`04_oZLSWojW8kon]b?_o[LSgojW4ionY`
=?oZL2kojG0YonU_8_oXKa[oj74EonMa5?oWLA;oig4>onMa2ooVL@_oiW4<onMa3P;oig0>00?oiG06
onA_0?oTK`00oooTK`10onA_0000DOoTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l0
00?oi6l000?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaU
on^66@Coi6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l0
00?olYhcooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOoo
c6Gon[YB0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`00
1OoeZCooolaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_
0?o[QQT8ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh
4?oji<oooooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK
_ooVN13oi6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000fonA_000GonIb
1?oYN0cokH0Goo267ooaR2;ol8HPonn47Oo^Q1gokh@Moo677OoeRAgomXPKooJ87?ofR1gomXLNooJ8
7oofS1oomXXNooJ56_ofQ1WomXHLooJ97_ofRal00_ofRQh4ooJ:7`0:ooN?9OodQ1GokG@1oned0oo`
P1GojhTAonV93?o_R@Som8D0oo>500;olhH001Com8H0oo:40?obQ03olX<0oo210?oaPP3olX<0oo>5
0?ocR03om8T0oo>70?oeQ`3om8P0onIm0?oTM03ohG<0omQb0?oHL`3ofG@0omYc00;ofG<000?of780
omM`0?oHL0000ooGK`00e?oGKP3oeVd0omE[0?oEJ@3oe6T0omIV0ooGFDOoeE=WomEBFooFDU;odU=@
olaJCoo7GcOoaF8Rol1[8_noNBWoa8T/olF<<_o8OcOodFXhomEG<_o@KbSoeH0mon9/GOoTJE?oiF]G
onAZF?oUJUOoi6UGon9TFOoMGU[ofEMIom]HFOoQHeWohF=Mom]FH?oMFFCogUeTomiMH?oQI5coiFYJ
onI[FooUK5goiViRonM`I_oVKfGoiVePonE[G?oTJUcoi6UJon=YF?oRJUSohFaFon5/F?oQJe[ohf]H
on=/F?oSJeWohf]Jon=/FOoSJe[oh6]Homm/F_oOK5WogV]Gomm[F?oOK5_oh6aIon5/F?oNJU_og6UJ
om]WFOoKJ5_og6QJomeYG_oOJUooffAKolUOF_nhH5[oY61Moi]TG_nVKE[oZFUEoiEDI_nCA73oUD=Z
oi94J?n@AF[oSd9/oi0oJ_nC?FKoTSaSohllH_n=>VKoU3IhoidoQ?nQCG[oYDigojI;NonPBWcoVdQl
oiE6P?nEAX?oVdB2oj=7N_n/Bg;o]4aeokI=M_ncCG?o/4adoji<LonYCG3o[T=lokljROo5?XKobd25
olQ0Q_o5?hSoaSf9okhjRoni>H_oaCn3ol4nQ?o4@87oad23ok`nQ?nb>h?o]cb4ok4mOOnc?WOo`49g
olA4N?o3AWWo`TEfokm0N?niAWCo/E1Xok5DIOn`FU_oZUm4ojMP?OnJFTWoTUQ?oiEJC?nNGTGoYV4n
ojAQ?OnTHS[oZF@gojMU>_nSIS[oYFPhojMX<onVIC;oYFDboj=Y<OnWHS?o^E@oolE<B?o4CDKo`di3
ol=@AOo5E4_o`5IAokmCF?oFD6WojeIdoo=DP?ocCh[ole66oo=@P_ocDXColeB5oo=CR?ocEXSoleV5
oo=IQoodEhcomDnFooA4X_od@JKokDFLom]=ROoDCHSoedf@omQ?UOoHCiWoeTZOom1:XOo7B:3o`4F@
olI:Q?o:CHGobTR9olU4R_o>BHGodU1oomIMM?oIIVcofVM]omQTK?oEH5oodemFom5MH_o>FG;ocUQc
om5KKoo@FGCod5UXom]Y:?oPKQ7ogVdJ0ooOKAT02?oOKA[ogVdJomi/5_oMK1Woh6lUonIe<ooWN3Ko
iWPc0_oVMc43onIg<P05onIf<ooVMS;oiWLbonIf<OoVMc<00ooVMS<01?oVMS;oiWHconIg<ooWMc82
onMg<`09onIf<OoWMS?oigHbonMf<ooWMS;oigHconMg<_oWMS;oigHc00;oigHb00?oigHconMg<_oW
MS800_oWMc@01?oWMS?oigHbonMf=?oWMSD4onMg<`09onMg<_oWMc?oigHbonMf<_oXMSCoigLdonMg
<ooWMS?oj7Hc00;oigHc023oigHdonMf<ooWMS?oigHeonMf=?oXMS?oigHconQf=?oWMSCoiWLbonIf
<_oWMSCoj7DeonUc=ooYLSWojG<honYd=_oYM3Goj7<ionQa>ooYLS[ojG8ionUb>_oYLS_ojG<jonUc
>ooZLc_ojW<ionYc=ooZLcSojW8honYb>@;ojW8h00KojW4konY_??oZKS_ojVdmonY]>ooZKST2onY_
=005onY_<_oYKbSoj70LonMc5?oWLPl00_oWL@`00ooWL@koig0=onE_0`3oonA_047oi6l0001@onA_
0003onjB9_ooc6GoolaU00;oolaU00Goo<1HooReC?ol`5SoolaUoo:N<`04onA_0007oo2H;?ooc6Go
olaUooo<IOomaUoon;E<oog6G`03ooo<I@03onjB9_oTK`3oi6l000?oi6l000ColYhcooo<IOooc6Go
jhHI0ooTK`000ooWN`goolaUooo<I@02ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh
]Dcoi6l0onA_0006onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?oh]DcoolaUooo<IOo[QQT3
onA_0004ooN_AOooc6GoolaUonjB9P?oi6l000?olYhcooo<IOooc6D01_ooc6D4onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?oig/=ooo<IOooc6D00_ooc6D00oo[QQWoi6l0onA_0003onA_0003ooFY
?oooc6GoolaU00;oolaU00Gon[YBooReC?omaUooolaUon^66@02onA_0003on^66Oooc6GoolaU00Ko
olaU00?ojhHIonA_0?oTK`002?oTK`000oohfkooooooooooo`07ooooo`?oi6l000?on=^ooooooooo
ool00_oji<l2ooooo`03ooOB[ooTK`3oi6l000;oi6l000?on=^oooooooooool00_oji<l2ooooo`03
ooOB[ooTK`3oi6l000;oi6l000?on^C?ooooooooool00_oji<l2ooooo`03oogfkooWPB3oi6l003Oo
i6l000[oiG84onQh3?o/OaKol8HOoo278?o`QQookh@Lonj37?o`QAgolhLM0_ofQa/07OofR1gomXTO
ooJ;7ooeRb3omXTOooJ66OofQ1SomXDLooJ87_ofRQkomXXOooJ:7_ofRAkomXXNooJ:7OofSB;omX`O
onmj1_o/LP7ol7`Aonj74_oYR@cokXX8ooB50?obQ03olhH0ooB60?ocQP3olX@000;olH40017olH80
oo:30?ocQ03olhD0oo>70?odQ`3om8P0ooN;0?oWO`3ofWL0om]g0?oMN03ofWL0omQc0?oIL`3of780
omM`0002omM_0003omI_0?oFKP3of6h000?of6h01?oIK`00J?oJL@3oeelNomMFH?oHEE_ofEE@omQF
CooHEeGoe4m7oli0;_o;@2_oc4Ddole?>?o;ERkob5X[olUM<ooCEcWog54hom9a9OoHLTooiVMPonEZ
EOoUJUWoi6UHonAZEooUJUSoiFUJon9VFOoOGUSogUaHon5RFooKFEooeU1PomeJI?oQHVCohVAPon=W
FooTJEWoiFUIonE[G?oVKF7oiVmUonI_IooVKV?oi6aNonEZF_oTJEWohfUJon9ZFooQK5WohFeHon9[
F_oSK5WohfaHon=[FOoSJe[ohf]Hon9ZF?oPJe_ogfeJomm/E_oOK5SogV]KomiZF_oOJUWoh6UHomeW
F?oKIeKoffUJomYXFooKJ5gofVMPomaWF_oLIUSof69KolUJHOnfEF;oXeaRoiELG_moAW3oQT5`oi94
IonIAVOoXDEYoii1K_nS?fgoYc]YojHkJ?nS?FOoUDIRoiE>K?nHC7goUTYnoiY8P?nQBWgoY4]hojE;
M_nSBWWoWTMnoiM4OonEA7coVDAjojQ7NOneCW7o/Tia0_n`CW807On]Cg3o[4eboka2Ooo4?HOoa3n6
ola0Q_o:?XSob3f8okljS?nd>8_o`3j4ol4oPoo2?X?oaT23okdnQOna?8?o[S^1ok4mO_nn@GWoaT=g
olA3NOo5AG_oaT=kokU4M?n_CFco/U=Rok5ID_nVG4[oW5];00;oT5M@013oWEa5ojUP??nZHScoYV<l
ojIS>?nUHcWoXf8koj9R>onSHSSoYf<dojQV<_nUIS?oX6Pcoj5P=OniD47oade50_o5CT<0?_o3Cd3o
_e8lol5>A_o@BU_oidicoo=DO_ocDh?ole28oo=AQ_ocDH?ole62oo=BQ?ocE8SoleF:oo=IQ_ocFXGo
m5N;ooE;Vooe?jKolD6Poo56X?obB:Goh4fLomI?U_oIDIOofTjJomE;WOo>Aj3ob4NQolI6Y?o<BY[o
bDZ;olI6Qoo<AhOodDV5omAAO_oFGg3of6E[omUUJooGI6_oeVA`omESJooCH5SodUiHom1KIOo@FG3o
d5YcoliGM_oEGe3ogfdGon1^5?oNKA[ogVdIomi]6_oNKAWogF`Home/6OoNKB3ohg<^onMh=_oWMc?o
iWLb0_oVMc400ooVMc;oiWHbonIf<P02onIf<`04onIf<_oVMS?oiWLconIf<P;oiWHc00_oiWHbonIf
<ooVMS?oigHbonIg<_oWMc?oigLaonIf<OoWMS?oigHbonMf<`02onMf<P0:onMg<ooWMS;oigHconMf
<_oWMS?oigHbonMf<ooWMc?oigHconMf=0;oigLc00?oj7HconMf=?oWMc@01OoWMc<2onMf<P03onQf
<ooWMS;oigHc00;oigHd0_oWMS<02ooWMSCoigHconQe=?oWMCOoigDfonMf=?oWMS?oiWLbonMf<ooY
M3GojG@g00?ojG<h0_oYLcT01_oYLcSojG<jonUc>_oYM3[ojG<ionUc>P?ojG@j00KojG@lonM`=OoX
LC?ojWDfonYc=_oZLSL3onYc=`03onYb>OoZLCSojW0h00;ojVhg00kojVhhonY]??oZKCgojVdkonY]
??oZKS[ojW0donU`:ooXLA_oig4AonMa3OoWL@koiW09onA_0Oooi6l0@?oTK`0004ooi6l000KojhHI
ooo<IOooc6GoolaUooN_AOoWN`d3onA_0003onIe1_oYPA?oi6l000;oi6l000GojhHIooo<IOooc6Go
oLIOoo2H;003onA_0005oo2H;?omaUooolaUooo<IOo[QQT01?oTK`001?obWS?oolaUooo<IOo[QQT3
onA_0003ooFY?oooc6GoolaU00;oolaU00GojhHIonA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oT
K`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?oh]DcoolaUooo<IOo[QQT2onA_0005
onMk3Oooc6GoolaUooo<IOoVM@H00ooTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6Go
olaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D00oo[QQWoi6l0onA_0002onA_0006oo:N<ooo
c6GoolaUooo<IOobWS?oiWD60ooTK`02onMk3@;oi6l000CojhHIooo<IOooc6Gon;E<4?oTK`001Oo^
YF3oooooooooooooooookZEP00Ooi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooo
oooYRS02onA_0004onV:<?ooooooooooooSK_`;oi6l000Con=^ooooooooooooojHX`0_oTK`001?o^
YF3oooooooooooob]h02onA_0004oo:gP?ooooooooooooG9Wc[oi6l001GoiG42onQg2oo/OaKokhDM
oo278?o`QQookh@Monn47?oaQakomHPMooJ87?ofR1gomXXOooF:7_oeRQoomXTPooJ76oofQ1SomX<I
ooJ56oofR1d00oofRAh04_ofRAgomXXOooN=9?ocP@ookG80onmg2oo^QACojHP>onf:2OocQP7olX@0
oo>60?odQP3olX@0oo210?o`P03ol840oo6300?olh@0013olhH0ooB70?ofR@3ok8<0omah0?oKM`3o
fgT0omYh0?oLM`3og7H0om]f0?oKM@3ofWD0omYc0?oJM03ofW<00_oIL`000ooILP3ofW40omYa0003
om]b000gomab0?oKM03ofV`6omQGAOoFDeWoeeA@omUDA_oKDdOofEE:omE7<_oD@2?oe3dSomQ0;_oH
AS;oeT8[om<o8OoC@R3ogSdSon]2<oo/HfOoiVQMonEYE?oVJe[oiFULonAYFOoTJEOoi6UHonEZFOoT
JUSohVEGon9UF?oPH5gof5=NomMAG_oLF6;ogf1Ron5TG_oRIUcoi6UJonEYFooUJEgoiF]PonI]HooW
KfKoiVmWonE^H_oUK5coiFYJonAZGOoQJUcoh6]Hon5[EooSJeSohf]Gon=/E`02on=[F@2Fon=[EooS
JeWohF]Momi/FooNJe_ogVUIomeXFooNJ5Woh6UFon1XEooNIeSoffQIom]YF_oJJ5kofVQPom]XF_oK
IeKofVIIom]SGooHGf7ocEmPol9IIondA8?oVS]lohhlK_n=?FgoVSm]ojE0Konf?GKo`C]eokllM?o3
>WSo[DUXoj1HH_nNCW[oW4QooiU9O_nJB7coW4Qkoim8OOnRB7coY4Ukoj98NOnQBW?oVTQgohe0POnJ
AGcoZDa`oj]=Kon^CVoo/Dm`ojm?K_neBWKo`cn3oklmQoo4?XSoccn8olm0R?o1>h_o/CV;ok`nQ?o2
?h?o_Sj4okm0POnn?h7o]cinok4oN_nc?Wko^d5kolA3NOo6A7Soad=jolA4NonfCFoo/E=SojaFD_nJ
EU3oT5IEoi5GE?nGFD_oXei0ojYP>onYH3coYV4nojIU>onUI3[oXF4kojAP>?nVHCKoZ6<dojIR=?nO
GSSoWF0foj=U;ondFCGob4i1olM@?oo5DSgo`U4kokY???o5BTooh4UVoni=K_o`Cg3olTajoo=>QOod
DXWole>4oo=BP_ocDH?ole>5oo=FR_ocF8Woleb5ooAGS_oeB9gom46Roo93XOo`Aj?okDVWoni9[OoW
C:OofU2JomY?VOoEBYcocDJPolY5Woo:Aj3ocDVPom5;X_o>AiOocTV2om=;P?oEDGooeUmaomQVJ_oI
IF_oeV=/omARJooEIF_oeVE]om=QH_oAGUSodUiIom=NGoo?FW7oceQcomUU>?oPKACogfdG0_oNKAX0
1ooNK1WogF`Gomi/6ooQL2SoiWLbonQi=?oWMc<01?oVMS800ooVMS7oiWHconIf<P02onIf<P07onIg
<_oVMS;oiWHbonIf=?oVMS;oiWLbonIf<`02onIf<P0>onMf<_oWMc?oiWLaonIg<_oWMc?oigLeonMg
=?oWMc?oigHconMg=OoWMc?oigHconMg<ooWMS<4onMg<`03onMf<ooWMcCoigHc00?oigHb0_oWMS@2
onMg<`04onMf<_oXMS;oigHconQf<`;oigHb0ooWMS<2onMf=@;oigDe00KoigDhonIe=_oVMc3oigL`
onUe=?oYLcL5onUc>00LonUc=ooYLcWojG<ionUc>?oYLc[ojG<lonUc>ooYM3cojG@jonUd>OoYLcSo
jG<ionYd??oVKc7oiF/XonUb=?oZM3WojW8fonYc=_oZLcGojW<honYc>OoZLSWojW4ionY`>?oZKcOo
jVhjonY]>@;ojVhf00[ojVhgonY]>OoZKS[ojVhkonY^>OoZKbkoj70KonMa3ooVLPgoiG05oooTK`10
onA_0000CooTK`001?oj^U;oolaUooo<IOog[dD:onA_0004ooReC?ooc6GoolaUoo2H;0Goi6l000Co
l9P/ooo<IOooc6Gon;E<1?oTK`001?obWS?oolaUooo<IOo[QQT2onA_0004onMk3Oooc6GoolaUoog6
G`;oolaU00GojhHIonA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhc
ooo<IOooc6GolYhc2OoTK`001?oh]DcoolaUooo<IOo[QQT2onA_0004oo2H;?ooc6GoolaUooFY?`Co
i6l000ColYhcooo<IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOo[QQT2onA_0004onMk3Oooc6Go
olaUoog6G`;oolaU00KojhHIonA_0?oTK`3oi6l0onMk3OomaUl2ooo<I@03oo2H;?oTK`3oi6l000Oo
i6l000CojhHIooo<IOooc6Gon;E<4OoTK`001Oo^YF3oooooooooooooooookZEP00Koi6l000Coll2?
ooooooooooook9a@0_oTK`001?o/W53oooooooooooob]h02onA_0004oo?0SoooooooooooonbLD0;o
i6l000Cok9a@ooooooooooool[N00_oTK`001?oebIoooooooooooooVN102onA_0004onIh4?oooooo
oooooo[Tcccoi6l000_oiG43onQg2oo/OQGol8DNoo288Oo_QQookX@Moo257OocQQoomXHLooN:7P02
ooJ:7P0KooJ:8OofRb3omXLKooJ45oofPaSomX@JooJ67?ofRQkomX/NooJ:7_oeRAkomX/QooJ:6_o^
M`;okW<4onn35OoZRQ3ok8X:oo670_obQ03olh@0oo:30?oaP`3ol880oo210?o`PP3olX@000;olh@0
00colhD0ooB60?ofR@3ol8@0ommi0?oKN@3og7`0omai0?oLMP3og7D0omef0?oLM`05omaf00?ofgD0
02cofWD0omYd0?oJL`3ofW@0omUc0?oJLP3ofW@0omYc0OoDGR_odeURomAGF?oDEe3oeEM<omMIDOoB
DdGoc4P]olU49oo:@bcoc4<Wola78OoABRgoe4/nom=ACOoSD67oif1NonAZE?oUJEOoiVUHonIZF_oU
JEcoiFUIonAYF?oTJEWoiFYIonE[F?oUJeKoiFYGomeMFooHE5_ofE=LomYEHOoNGFKohF=Qon9WG0;o
i6YH01Woi6UHonAZG?oUJeooiVeQonI`J?oVL6KoiFeKonE/F_oTJe[ohVUJon5ZFOoQJU_ohfYIon=/
FOoSK5Sohf]Hon=ZFOoSJESohfUJon1ZGooMJU_ogVUGomeXFOoNIe[ogfQG00;oh6UG00OogFQIom]X
FooKJ5goffUOom]XFooJIeOofVIJ00;ofF=L08coffEOonQOL_o^FHSofdj6olA4OOn/?7OoUCMaohTg
L_nG=WCoYCMcojPiM?nk>7[o_Cadoj1:JOnJBg[oWdUloie;N?nNBG[oVdMnoiY8O_nNB7_oXDQjojA7
NOn[CVgoZU9Yoj5=L?nMB7GoXDUfojI:L_nUBg;oZ4]aojY=LOn_Cfoo_TMlolHoQ?o0?8SoaSf<om=0
R?o;?hOo/cV;okTmQoo1?hCo^Sb5okPmPOnm@7co_d9kol13Monk@W[o]D1joke2Moo4@WSobDAiol5<
M?nbD6WoVdiMoi1BDonAE4ooW5U9oj5MBOnSGdCoZV0lojYQ?OnTH3ooXf0loj9P>onOGc_oYElfojUP
<onWHcCoYV8eoimN=onOGCOoY64^ojmN<?o7DSoobTi3ol9??ongCCoo]4A<oli0IOoZAW?ol4eeoo1>
L_o`Bg7olD]foo5>N_obD83ole:3oo=BQ?ocDXKoleF7oo=IQoodFhSom5FAooE6W_od?Z?olDBSonm8
Z?o]BZ_ojdZ/oni9[?o]BZOogDfKomE:W?o?AJ7oc4JPolY8Woo<BYood4ZNomE:X?oJBiWodd^4omEC
NooGHFoof6IXomUUJooHHfcoe6=[omATJ_oEIF[oeFA/om=RK?oBGe_odemHomAPE_oAGFKodUeFomaZ
8_oNKA[ogF`Mome/6ooMK1Sog6`Homi^8?oTM2koj7PeonMh<ooVMc3oiWHaonIf<P;oiWHa00GoiWHb
onIf<ooVMS;oiWHbonIf<`02onIf<P06onIg<_oVMS?oiWHbonIf<_oWMcGoigLd0_oVMc<2onIf<P0<
onIg<ooWMc?oigLdonMg=?oWMc?oigHconMf=?oWMcCoigHbonMg<ooWMS;oigLc0_oWMS801?oWMc?o
igHbonMg<ooWMS<3onMf<P07onMg<ooXMS;oj7LconMf<ooWMcCoigLconMf<`02onMe=0KoigDe00So
igHconQf<?oXMbkoj7PXonMj9?oYN2WojGHbonUc>@CojG<h00?ojG@honUd>OoYLcT00_oYM3/2onUc
>`03onUc>_oYLcWojG<i00;ojG<h01CojG<ionQc>?oZMC_ojG<fon=Y9?oUJRWojW@gonYc=ooZLcKo
jW<gonYb=ooZLcSojW8jonYb>Oo[LC_ojVlionY_>?oZKcOojVhgonY]=P?ojVhg00SojVdhonY]>OoZ
KCgojVdionU_;?oXLQcoig8>onE_0_ooi6l0?ooTK`0004koi6l000Goig/=ooo<IOooc6GooLIOonIe
1P09onA_0004onMk3Oooc6GoolaUooc0F0Ooi6l000CooLIOooo<IOooc6GoiWD60ooTK`001?obWS?o
olaUooo<IOo[QQT2onA_0004oo>S>Oooc6GooLIOoo>S>@;oolaU00GojhHIonA_0?oTK`3oi6l0on^6
6@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?oh]DcoolaU
ooo<IOo[QQT2onA_0004ooc0F?ooc6GoolaUon^66@Coi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?obWS?oolaUooo<IOo[QQT2onA_0004oo>S>Oooc6GooLIOoo>S>@;oolaU00GojhHIonA_0?oTK`3o
i6l0onjB9P02ooo<I@03ooReC?oTK`3oi6l000Soi6l000CojhHIooo<IOooc6Gon;E<4_oTK`001Oo^
YF3oooooooooooooooookZEP00Goi6l000Con=^oooooooooooooiWP@0_oTK`001?oVN13ooooooooo
ooohfkl2onA_0004ooSK_oooooooooooonIh40;oi6l000CoiWP@oooooooooooon=^o0_oTK`000ooj
i<ooooooooooo`04onA_00?ooooo?_oTK`001OoUL0;oj7H9onao5Oo_QAkol8HO00;okhDN01oolHLO
ooB97oofRAgomXPNooJ:7ooeRR3omXXPooJ86oofQ1SomX<HooJ26?ofQ1_omXPNooJ;7_ofRQgomXXO
ooJ>8OoaO@[okG42oo1n4Oo/RQ;ojXT<oo271?obQ@3olX@0oo610?o`P@3olH40oo220?oaPP3olhH0
00;olX@000OolXD0ooJ90?obQ`3ohgd0omai0?oKN`3og7X000Cog7D02ooLMP02om]f00;ofWD001[o
fW@0omYe0?oIJQ7oeEUGom=HGooDF5GoeEQ>omEJC_oCEdcobTT_olU49?o9B2KodTa2omMBE?oGFUSo
fEUFomUIDooHEe;ofeYCon1PEooTIeWoiFUHonEZEOoUJE[oiFUKonEZF@;oi6YJ02GoiFYIonEZEooV
JeOohVAIomUIFOoIEUWofUEJomYFG_oLFFCogf1Ton5UGOoSJ5Soi6YFonAZEooTJUSoiF]KonE/GooV
KfOoiW1WonI^H?oUKUkoi6]Jon9YF_oOJ5cohFQMon=YG?oRJESohfUHon9YF?oRJ5WohfUGon=ZF_oN
JE[ogFUHomiYEooMIeWogVMI00;ogfUG07gogfQIomeXGOoKJEgoffYOom]XFooJIUSofVIJomUUFooH
I5OofV9RonQNNoo]GXGokUb4on]IO?oTE7WocTEkok51MonU>g?oV3Eboi0fK_nC=VkoXSIboiXlM_n>
AGgoUDEnoi]5N_nMAg_oWDQloie:NOnLB7[oWDMloie6NOnTC6ooZe5ZojaAJonZD6_oZ4i^ojU=L_n[
BgCoZTadojI:MOnUC77o[4Ufol90Poo9?HOo_cb7ol@lROo>@HKo^Sf8okTmR?nl?XOo/S^6okPoO?nn
A7Ko`D=jol12N_o1@gWo_dAgoki3MOo1@7So_4EgojU<KOnDBUooS4iDoi]HBOnTG47oYe`ooj=KA_nU
GdGoZ610oj5N@OnPGSgoXUdjoj1K>_nUGSKoYeldojIN=?nXH3?oYf0cojEP<onWI2oo[64[okeB??o4
BTOo/4M6ojDmD?nf>FGofcYjoo13O_o`C7Col4eboo1<LOoaBgColDefoo1=MOo`CW;olDmhoo=AP?od
EXWole^8oo=LQooeDiKomTBQooA0Y?o`AJGokDZZone:[?o]BJ[okTVZonm9Zoo_AZ_oh4JPom56W_o;
A:?obdRPolY:X?o=B:7oeTZMome>VooMCYSoeeIoomQRK?oIIVSofFEZomISK002omETJP0JomIUJooE
I6codf=]om=SKooEHVKoe5mJomAPEooBGUooef@Won9^1_oPKQ7ogF`Homa[6?oMK1[ogflVonIe<ooW
N3GoigLconIg<_oVMc?oiWHconIf<OoVMS?oiWLconIf<ooVMS82onIg<P09onIf<_oWMS?oiWHconIf
<ooVMcCoigLconMf=?oVMc?oigLc00GoiWHb00?oigLconMg=?oWMS800ooWMS<02OoWMc?oigHbonMg
<ooWMS;oigLbonMf<_oWMS?oigLconMf<`02onMf<P;oigHd01KoigHconMf=?oWMCGoigDeonMf=_oW
MCOoigDhonMe=_oWMCGoigDconMf<OoXMbooj7P/onQh:OoXN2Goj7TQonQi7?oWNAWoigTKonQi9_oY
MRkojGDd0_oYLcP2onUc>@?ojG@j00GojW@konUd?OoYLc_ojG<jonUc>@02onUc>00<onUc>OoYLcSo
jG<ionUc>OoYLc[ojG<ionYe>ooYM3[ohfTVon9X7?oVK2_ojW@h0_oZLcL01ooZLSOojW<fonYc>?oZ
LS_ojg4lonYa>?oZL3L00_oZKcP00ooZKSWojVhgonY^>002onY^=`07onY^=_oZKCSojVdkonY]>ooZ
KSWojW0_onM`403oonA_03ooi6l0001>onA_0004on^66Oooc6GoolaUooN_A@[oi6l000CojhHIooo<
IOooc6GomJTo1ooTK`001?oeZCooolaUooo<IOo[QQT3onA_0008oo:N<oooc6GoolaUon^66OoTK`3o
iWD6oog6Goooc6D2oo:N<`;oolaU00GojhHIonA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3o
i6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001_oh]DcoolaUooo<IOo[QQWoi6l0oo2H;0;o
olaU00?oo<1HonA_0?oTK`000ooTK`001?obWS?oolaUooo<IOobWS<9onA_0008oo:N<oooc6GoolaU
on^66OoTK`3oiWD6oog6Goooc6D2oo:N<`;oolaU00GojhHIonA_0?oTK`3oi6l0oo:N<`02ooo<I@03
oo2H;?oTK`3oi6l000Soi6l000CojhHIooo<IOooc6Gon;E<4ooTK`001Oo^YF3oooooooooooomm^oo
jHX`00Coi6l000?oo>gOooooooooool01?oTK`02ooooo`04ooc]gooTK`3oi6l0ooc]g`;ooooo1?oT
K`02ooooo`03ooc]gooTK`3oi6l000?ooooo00Coih4PonA_0?oTK`3oih4P0ooooom0onA_0005onEa
0_oXM`[ok7hDonn47?o`Qb000_o`QQl06?ocQb3omHTPooJ97_ofRAkomHXPooJ:7oofR1comXHIooJ2
6?ofPaSomX@JooJ77?ofRQgomXPMooJ>8oodQaKokG<1onig2_o]R1?ojXT=oo261OoaP`3olXD0oo63
00;ol80000?olH<0oo:30?obQ@000_obQ@001_ofR07omXT1onF00?oLNP3ofgX0omah00;og7D000?o
g7H0omae0?oLMP001OoLMP000ooLM@3og7H0omaf0004omaf000Momeg0?oLM`3og7L0om]f0?oLN@3o
fW<0om=I>?oCEUoodUIEom=HC?oEETGof5M>omEGD_oIDUWoeeAFomYHFOoJEeOofUY@omYJDOoJF5Ko
fEMGomUEF?oJEUSogUaIon=UG?oVJUWoiFYHonEXFooUJE/00ooUJU/03?oUJUOoiF]HonAYF?oLGEOo
f5QGomYHFOoKEe[ofeILom]GH_oMFfGogf9Oon9WF@?oi6YG09?oi6YHonE[GOoVKVGoiFiWonE/H_oU
JU[ohfUGon5XF?oPJ5[ohFMLon9WF_oRJ5WohVUGon9XF?oRJE[ohfYHon5YF?oOJ5WogVUGomeXEooM
IeWogVQIommYEooPJ5Ooh6YKomeYG_oKJV7ofVQNomYVF?oKIeSofVIIomQUF?oLHfCoj5enonQKQOoY
G7oojUYmon]JNOoZFG[oiUMnonQ@O_oKAgWoaT=aokHlL_nT=G?oS3Acog4gP_m`=hgoP3^8oh]0P?nA
A7koVDEmoie7O?nNB7[oWDQdoj1=K_nSD6goY4m^ojM?KOnYD6coZTm^oj]=LOn_CG7o/Decoja<LOnW
Bg;o[DIkok]0P_nn?h?o]Sf3ok`nQOnm?HSo_3j5ok<lQ?nb?X3o^45hokY3M_ni@GSo^T1kokU1NOng
@7[o/Smhojm0N_nL@WOoST]MoiQGBOnPFDCoYE]2ojAM@onSGT;oWee7oiiNB_nOG43oX5dkojMN=_nR
G3WoXedhojIN=OnTGCGoZElboj]Q<OnUGc?oYF4doj5Q;_nSDCKo/Si>ojDkD_n^>F3oeCUgonY2N_oa
@g_olDMioo5;Loo`Bg;ol4]doo5=MooaCWOolDefoo1?L_o`CG3ol51goo9HOOocFHOomDnEooE5Y?od
@ZOokdJXone:Z_o/BJ_okDR[one9ZOo]B:[okdFZoo11[_oR@Z_obTBTolQ8XOo>CIgocDNQomI7WOoN
CYWogdnGon1JT_oLIG_of6IVomQUJOoFHfd00_oEI6X05OoFIFcoeVE]omATK_oDHfkoeFA_omMUKooD
HEcodeiNom=OE_oNJQ3oi6l0on=_0_oSK`Cohg0;onEe8?oWN2ooigLconIf=?oUMSCoiWHdonEg<`02
onEg<P?oiWLc00CoigHbonIg<_oVMS;oiWHc0ooVMS403ooVMc7oiWLconIf<ooWMS;oiWLbonIg<ooW
MS;oiWHbonIg<_oVMc?oigLdonMg<ooWMc;oigLconMf<`02onMf<PCoigHd00SoigDeonMe=_oWMCGo
igHfonMe=ooVM3KoigDeonMf=P;oigHe01goigHconQf<OoXMbgoj7L/onQg:OoXN2Ooj7TTonQi8?oX
N1_oigPJonMi6OoWNAOoigPEonMh5?oWNASoj7TRonQf<_oYLS_ojG8jonUc>OoYLc[ojG@ionUd>_oZ
M3_ojG@jonUc>OoYM3[ojG<ionUc>P02onUc>@0@onUc>?oYLcWojG<ionUd>_oYLcWojG<honUc>OoX
LcWojG<honUd>_oYLS[ohfTUon9X6OoRJ1goifh_onYd>0;ojW<f00GojW8gonYb>_oZLSWojW8gonYb
>002onY`>@04onY_=oo[KccojfllonY^>0;ojVhi00SojVhhonY]=ooZKCSojVdhonY]>_o[KCkojW0b
onI`2oooi6l0?_oTK`0004koi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOob
WS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonA_0?obWS?oolaU
oog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?ooLIOooReC?oh]D`0
0_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh]D`00_oh]D`00oo^TRKo
i6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oTK`000ooTK`001?obWS?o
olaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIonA_0?ob
WS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<00;oolaU00?ojhHIonA_
0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3oi6l000goi6l000GomLVO
ooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00@?oTK`002_oUL@;oj7H9
onam4oo_Q1gol8HQonn57ooaQb3om8XRooJ97oofRQh2ooJ:7`0EooJ97_ofQAWomX<HooF46OofPaWo
mX@JooJ77?ofRQoomXhRoo1i1_o^L`GokX@Bon^:3_o`QPKolX@0oo630?o`O`3okWl0oo210?oaQ03o
lXD000;om8H000SomHH0ooJ80?oYPP7ogG`0om]j0?oLMP3ogGD0omae00?og7H000GogGD0omaf0?oL
MP3og7H0omae0004omaf0003om]g0?oKMP3og7L000;ofgH00ooLMP003_oKM`3og7T0omMS7?oIDUWo
fE9TomACH?oLF6?ogEIQomUFFooHFE?ofUU@om]HDooJEUSofeIH0_oJEeT04?oJF5SofUIJomYFF?oI
EUKofUQJon5PG?oUJEOoiFUIonEXFooUJ5SoiFQIonEYGOoUJU[oiFYGonE[FOoQHUT2omYIF00EomYI
FOoKEe[ofeMLomaFH_oMFVGogf1Qon9VFooTJUKoi6]FonA[F?oTJe[oiFaMonA^HooSK63oi6YNonAY
FooTJESohVUHon5XFOoRJEWohVQH00;ohVQI06GohVQJon=XF?oRJUOohFUGommYFOoMJESogFQGomiV
FooOJ5[ogfQHommZFOoOJUgogFQRomYYG_oJIeOoffIHomYVEOoGIUKogF5YonYNO_oZGHCoieUnonQG
O?oWEg[oieQjonIFP?o]EH;ol5Ufoo1IM?o^DWSohTafoli6K_nS@7OoOC^3ofleQom`=HKoLCF:og`h
Qon6?X3oS45loi51MonMC6koYU9ZojEAK?nTD6coXdm^ojM@K?nYD6coZTi_ojm=L_ndCg;o/Tm_oja?
KoneAgcobS^<olLmQonm?8[o]CJBokHiRoni>h;o]Sb3okPmQ?nm?X?o_Sf2okllPono?8Go`CZ5okI1
POnUC73oVE9GoieMAOnSH4;oXem3oj9NA?nOGTKoX656oimQAOnOGTGoXedjojUO=?nZGc?oY5`gojMM
=?nUGCCoZ5haojMM<onKFC[oTE@loheJ>_n4E3CoVCY;ol4bJ_oD>g?ojD9foo56Moo^@W_okD9joo18
Loo`BG;olDQdoo5:MP02oo5=N00Zoo1=MOo`C7CokdifonmEM_oaEG_olTR>oni2V?o/A9kokDNXone9
Zoo]BJWokDN[one7[?o]AZ_okdBZoni0[?oW?[7og42dola8Xoo=C9god4JPomE5X?oPD9Ooge6FommL
T?oSJH_ogfQoomQTK?oFHfgoeFA]omITK?oFI6goeVA/omESKOoDHg3oeF=/omIUKOoFI77oe61SoliJ
I?oIICoohVd70_oTK`002OoTK`;oiWL@onMk6OoXNagoj7XQonQj9_oWNBcoigL^onMf<@03onIf<`?o
iWHb00CoiGHbonEf<ooUMS?oiGDd0_oVMCD02?oVMSKoiWHeonIe=_oVMCOoiWHeonIf=?oVMSGoiWDf
0_oVMSH06OoVMS?oigHeonMf=ooWMSKoiWHeonIe<ooWMSGoigHdonMe<ooXMC7oj7HbonMg<OoXMboo
j7P]onQh;?oXN2Woj7PWonQi9ooXNBCoj7TQonQi8?oXNAooj7TMonMh6_oWN1P00_oWNAP01?oWNAOo
igPFonMh5ooWN1L2onMh5@03onMi6_oXNBGojGHb00;ojG8l00?ojG<konUd>_oZM3X00_oYM3/00ooY
M3WojG<ionUc>002onUd>006onUc>_oYLcSojG<honUc>OoYLc[ojG<i0ooYLcP01ooYLcWojG<honQc
>?oYLcSojG@konQa=_oSJB800_oRJ1`02ooSJAooj70conYe>?oZLSOojW4ionYb>?oZLcSojW8ionYa
>ooZLC[ojW0i00;ojVlj00?ojg0lonY_>ooZKSL00_oZKSP02?oZKSWojVhhonY^=ooZKSOojVhhon]]
@OoYKb_oi6l4oooTK`0monA_0000C_oTK`001?obWS?oolaUooo<IOobWS<:onA_0004oo:N<oooc6Go
olaUoo:N<`Ooi6l000ColYhcooo<IOooc6GolYhc0ooTK`002_obWS?oolaUooo<IOo[QQWoiWD6oog6
Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT01oooc6D01OobWS?oi6l0
onA_0?oTK`3olYhc00OoolaU00?olYhconA_0?oTK`000_oTK`000ooh]DcoolaUooo<I@04ooo<I@03
ooZjD_o`V2coi6l000Coi6l000?olYhcooo<IOooc6D01Oooc6D00oobWS?oi6l0onA_0002onA_000:
oo:N<oooc6GoolaUon^66OoVM@KooLIOooo<IOobWS?oi6l0oo:N<`;oolaU00GojhHIonA_0?oTK`3o
i6l0ooReC002ooo<I@03on^66OoTK`3oi6l000Soi6l000?ojhHIooo<IOooc6D01Oooc6D00ooh]Dco
i6l0onA_000>onA_0004oo[Tcooooooooooooo:gP0?oi6l00oooool4onA_00?ooooo0_oTK`03oooo
o`Coi6l00oooool2onA_00Cooooo0_oji<l3ooooo`03onbLD?oTK`3oi6l004;oi6l000goi701onMe
2?o/OA?okX8Jonj47Oo`Qb7olXXRooF;8?ofRQoomXTNooJ:7oofRAkomX@I00;omX<H00oomX<IooJ4
6_ofQQ[omhdRooB34_o^LP?okh0@on^94?o^Q@OolH40onj00?o^O`3okh40oo:60?obQ@000_odQP02
ooJ60005onV20?oMO03ofgT0omaf0?oLM@000_oLMP000ooMM@3og7H0omaf0002omaf0004omae0?oL
MP3ofgH0omaf00;ofgL00_oKMP003_oLMP3ofgL0om]f0?oKMP3og7H0om]f0?oLMP3ofg@0omig0?oT
LQ_ogeQQom]BIOoFCeoof5AH0_oIEe@01OoIE5SofUIIomYGF?oJEUWofEEI00?ofUMG073ofEIHomYF
FOoJEUOof5EFomUEF?oNG5SohfEHonEXFOoUJ5SoiFMGonEWFooUJE_oiFUHonEZF?oTJ5SogE]HomUG
EooJFEOofUQHomYGF_oKEUcog5INomaGIOoMG6Goh6=Mon=YFOoTJUWoi6YGonAZFOoTK5gohf]Lon=[
G_oTJf3ohfYMon=YFOoQJ5WohFQJon=ZEooSJUSohfUHon9XFOoRJ5[ohVUJon5YF?oRJESoh6UJomeY
FOoMIeWogVMIommYEooOJ5[oh6YNomm[H?oMJEooffMHomYVEooJIEKof6IEon5PK?oZGh?ojUj5onQG
P?oWEGgoj5MjonIGN_oUE8;ojE66onaFNOo]FWOokeUkoo5JN?oaEWWoieM]ol]LGOngDfcoXTEmoh]0
O_mg>WooK3B4of`eQ_mb=X;oOCaioha1M?nGAg3oXDa[oj==J_nSCfcoYDm/ojI?K?nXCVoo[dibokA@
KonlCWGodTB7on8lUOoI?ICob3b@ojleUOnb=XoobC^:ol8hS_o8>hkoecn<omToS?oI@8_ofCn<omlm
TOoH?h[oYe=Hoj=Q@?nUHD7oX5i50_nPGTH0>_nQGdKoWee6ojAN?OnXGS[o[68joj]O<onWG3?oYE/e
oj5I=onJEc_oTE8loh5=@_mmCT7oPe8oohmH@?nfB5?ogCU`onloNooaAGOol4Aeone2N_o/@7gol4Eg
oo59LOo`B7?ol4Ueoo1<M_oaBWSolD]foo5:MOo`C7Kol59foo5?Ooo`A9;ojd:HonM5UOoVAi[okD^Y
onm9Z_o[AZ_okDF/onm4[?oa@j_okd2/onI1[_oK@;CofT>comI8Y_o?AZ3oeDBRome=V_oREi?ohV:>
on9YROoTJX[oh6F8omMTLooEI6`2omETJ`0HomITJooEI6[odf=/omASK?oEI6WoeFA]omETL?o?GVWo
cEaOon9/9?oTK`3oi6l2onEb2ooWNQ_ojG`TonUj9OoYNROojGXXonUj:OoYNB_ojWP^onYf<_oZMS7o
jGHa0_oYMS803?oXMc;oj7LconQe=?oWMS7oigL]onMh:ooWN2[oigP]onMh<OoWMbkoigP^onMh;@Co
igP/00?oj7P/onQh:_oXN2T00_oXNBX03?oXNBOoj7TVonQi9OoXNB?oj7TRonQi8OoXNAooj7TLonQi
7OoXNA_oigTJonMi6@;oigTH00OoigTIonMi5ooWN1OoigTGonMh5ooWN1KoigPG00;oigTH00SoigTI
onMi6_oWNAWoigPGonMh5_oWNAWoj7TTonUf=0;ojG8l00WojW<lonYd>_oYM3[ojW@ionUc>OoYM3[o
jG<jonUd>OoYLcT00_oYLcP4onUc>@03onUc>?oYLcWojG<h00;ojG<h01[ojG<ionUc>?oYLcSojG<i
onQb>OoZM3_oj74eon=Y8OoRJ1_ohfTMon9X6OoSJB7ojG4fon]e?OoZLSSojW8fonYb>Oo[LScojW8k
onYb>?oZL3[ojW0ionY`=ooZKcSojg0lonY_>0;ojVhf00SojVhhonY^=ooZKSWojVhionY^>?oZKS_o
jVdkonI_5?ooi6l0?OoTK`0004koi6l000Cok8`Pooo<IOooc6Golj<i2_oTK`001?o^TRKoolaUooo<
IOobWS<7onA_0004oo:N<oooc6GoolaUonjB9P?oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6Go
oLIOonIe1_oTK`3olYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1Hoo:N<oob
WS<00_obWS<01Oo[QQWoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00_obWS<00oo[
QQWoi6l0onA_0002onA_0007ooReC?ooc6GoolaUoo2H;?o[QQWok8`PooReC002ooo<I@03oo>S>OoT
K`3oi6l000;oi6l000ColYhcooo<IOooc6Gon;E<1?obWS<00oo[QQWoi6l0onA_0002onA_000:oo:N
<oooc6GoolaUon^66OobWS?oolaUoog6GooVM@Koi6l0oo:N<`;oolaU00GojhHIonA_0?oTK`3oi6l0
oo>S>@02ooo<I@03onb<8?oTK`3oi6l000Soi6l000CojhHIooo<IOooc6Goo<1H1?obWS<00oo^TRKo
i6l0onA_000>onA_0005onV:<?oooooooooooogfkooVN1000_oTK`000oomm^ooooooooooo`04onA_
00?ooooo0_oTK`000oomm^ooooooooooo`04onA_00?ooooo0_oTK`001?oji<oooooooo[Tcoohfkl4
ooooo`03oo?0SooTK`3oi6l004Goi6l000goiG02onMf2Oo[O1;okX<Koo288_oaRRCom8`SooJ:7oof
RAkomXXOooJ87_ofQa[omX<H00;omX<I01?omX<HooJ66oofR1[ol7H4onmj2_o[R13okHP6onn10?o^
P@3ol8<0oo:60?oeR03om8L0ooB60?ofQ`7omXL0onV20?oLN`3ofgP000Cog7H00_oMM@03omaf0008
omag0?oLMP3og7H0omag0?oLMP3ofgH0omaf0?oKMP02om]g000Com]f0?oLMP3ogGD0omid0?oOL`3o
hG80on9`0?oSL03oi704om]QBooDDUWoeU=IomI@G_oHE5[ofUIIomUEFooIEEWofEIHomUFE`02omUE
F0;ofUMG0<?ofEMGomUEFOoIEEWofUMFomUFE_oGE5WogEYGon=RF?oUIeWoiFUGonEWF?oUJ5[oiFQH
onEYEooUJeSohF5IomQGEooIEeOofUQGomUHF?oIEeSofeMIomeGGOoMEf;og5QWommOH_oSIeWoi6UF
onAZEooSJEWohfYJon9ZFOoSK5kohfaRon=ZG?oSJESohVMJon5UFooRJUSohfYGon=YF?oRJEOohfUJ
on5XFooQJEOohFQHommWG?oMJ5_ogFQGommXEooOJ5Woh6UNon1/HOoOJeoog6MJomYVF?oIIEKofFIG
onAQL?oZG8WojE^5onUGOOoYEGgoj5IlonEGN?oUDhGoje29onYDN_o[EWWok5Enon]DOOo/E7gokUQl
on5VJOoNKFgogVmiomA^L?o4I7;o[EMioiM=OOn1AgcoM4Qlog58POmhAWgoPdEjoh]6M_nDAg3oVTY]
oi]:K_nJB73oVdM`oj58LOno@GoofSVAom0hTOo6>8ko`cZ8olDmQOnm>hOobcf8olLkR_o7>H_oeCf:
oma0S?oJ@8_og3fAom/lS?oD@6oo/E5:oj=P?_nQGd?oX5e2oj5M@_nRGdCoX5e3oj9I?OnYFcOo[5hd
ojQO>_nQFcOoVELgoh]A?_mmBT?oMDM3ogi>@OnEFSgoZEdlokMO@?o@EeCol4Aboo50N?oa@gSokd9i
on]1NOoZ@G[okd=ioo57L_oaB7;ol4Ueonm;MOoaC7OolDYgoo19M?o`C7GolDmgoo1:Ooo^?i;ojD:N
onI8V_oVAiWojdZTone9[Oo]A:kokT>^oo13[Ooa@ZcokD6/onE0[_oM@[?ofD>don52/OoS?jooedFQ
omQ<W?oPF9CohVB=on9ZR_oRJH[ohVJ:ommVRooGIG?oeFAXomETJ_oEI6_oeF=YomASJOoCHfcoe6=Z
omIUK_oEI7;oe6=bolmNL_oHH5ooif`PonE^2_oWKQ_ojGL[onYi<_oZMc?ojWHdonYg<_oZMc7ojWPb
onYh<ooZN3800ooZN343onYh<006onYh<OoZMc;ojWP_onUh:_oYNRWoj7XP0_oWNAT01_oWNA[oigXL
onMi6_oWNAWoigXKonMi6P;oigXK00?oigPHonMi6?oWNQX00ooWNAP01ooWN1KoigTGonMi6?oWNAWo
igTGonMh5_oWNAL00_oWN1L6onMi60?oigTI0ooWNAX02OoWNAWoigPGonMi5ooWNA[oj7TUonUg<ooZ
M3_ojW8monYc>`02onYd>P03onYd>ooZLc_ojG<i00;ojW@i00?ojG<ionUc>?oYLcP00_oYLcP00ooY
Lc[ojG<honUc>@06onUc>00?onQc>OoYLcSojG<honQc>OoYLcSojWDlonM`=?oSJB7ohVPLon9X7ooR
Ib7ohVLOonAY9ooYLSKojWDi00;ojW8h00CojW8gonYb>_oZLSWojW4h0_oZLCL01ooZL3SojW0kon]`
??oZKcSojVlgonY^>?oZKSL00_oZKSX01OoZKSWojVhhon]^?_oXKRSoi6l20?ooi6l0??oTK`0004ko
i6l000CojH4Cooo<IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6Go
olaUon^66@?oi6l000OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOoo
c6GojhHI0ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Co
n;E<ooo<IOooc6GojhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI
0ooTK`001?o`V2coolaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_oooo
ooooooooji=00_oTK`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_oo
ool4onA_00;ooooo00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1801:
onA_0008onA`0OoWM0Oojg`Bonn57Oo`RB;olXXSooF:8OofRAh2ooJ:7`03ooJ76_ofPaSomX<I00;o
mX<I00GomXHKoo9k1oo_M0GokH@?onj:1`02oo230009oo640?ocQP3om8P0ooB70?ofQ`3omXP1onN2
0OoLN`3ofgL000;ogGH00ooLMP02omee0003omaf0?oMM@3og7H000;ofgL000Gog7H0omag0?oKM`3o
fgP0om]g0002omaf0005omee0?oNM03oh780on9a0?oSL0001OoTK`003?oQJSkoe4mOomMCG?oFDUko
ee=LomUEF?oJEESofUAJomYFFOoJEeSofUIHomQDF@;ofEIH01?ofUIGomUFF?oIEEWofUIHomYGEooI
EEOof5AGom]GF?oOGE[oiFMJonIZEooUJ5WoiFMIonEXEooUJUOoi6IIomaJF?oIEeOofUQG00;ofEQG
01OofUQHom]GFOoMF5_ogEMRomaGIooNG6?ohFAJonAZE_oTJeGohfUIon9YF?oRJUWohfaOon=]HOoS
JekohfUJommQGOoNHE[ohVUHon9ZF?oRJEOohfYGon9YF@02on5XF@1non5XF?oOJ5_og6MLomiWF_oO
JEKogfYKomm[H_oOJeoogVQJomaUF_oIIUOoffEMonQQMOo[FXCoieJ2onUFO_oYEWgojEMlonMHNooU
EH?oje29onYBPOo/EWookEIlonaEMoo/F7kolEfBonEWRooFKWgoefilomU_M_oLL7;og79bomMbM?oB
KgGobW1fok1/M_nHHW[oRE^0oh=FQ?n6EH?oTUUjoiIIM_nGEgCoU5IeoiICM?nbBX3ocd6@olY3R_o@
@hSoeTJ5omU8Q_o;@h_odTB9om=5R?o<@HcoeD6?onE4UOoSA9;ogD>7om19JooABeWo_U5;ojEN@?nR
GTCoYV10ojEO@?nRGD3oXeXkojUK=OnXFSCoX5LhohmB@On6D4?oRE0ooi1C@onKE4KoZeU7okeP?oo<
HT3ocUm8om1IC_oWBFWolCmionm0N_oa?gcol45lon/oOOo/@W[ol4Eeoo58LOoaB7Col4]eoo1<M?oa
BWSolDYeoo1;M?o`CgKokdV2ondoUOoZ@9coj4RHonE7UooYBJ;okTR]oni4[_o`@jkolD:/oo91Zoo^
@Jcohd6`oma2/_oLA;;ohD:aonTn/_o`@JoohDbOom]HU?oRIHcoi6V:on=XRooQIX[ogfJ:ommWR_oH
IGSoeF=W0_oEI6T03OoCHfcoe69aomISM?oII7GofV=iomQQO?oJHWkoe5j2on=RF_oWJacoj6lQonYg
<_oZN3@00_oZMc800ooZN3;ojWP`onYg<@02onYg<@GojWP`0_oZN342onYh<006onYh<OoZN3;ojWPa
onYi;ooYNRGoigTJ0_oWNAD00ooWNAKoigTGonMj6@02onMj6@04onMi6?oWNQWoigXIonMj6PGoigTI
00CoigTHonMi6OoWNAWoigTI0_oWNAP3onMi6@;oigTH0_oWNAT2onMi6P?oigTI00koigTHonMh5OoW
NAOoj7XTonUg=OoYLcgojW<lonYc>ooZM3[ojG@jonYc>ooZM3WojG@ionUc>P;ojG@h00?ojG<ionUc
>?oYLcP00_oYLcP2onUc>@03onUc>?oYLcWojG<h00CojG<h00?ojG<ionUc>?oXLcP00_oXLST03?oX
LcSojWDlonM`=OoSJB3ohVPMon9X8?oRIb?ohVPOon9X7?oTJROojW8ionYd>PGojW8g00WojW4gonY`
>_oZL3WojW0jon]`>ooZL3[ojVljonY_>OoZKSP00_oZKST01OoZKSSojVhgonY^>ooZKcSoiVl@0?oo
i6l0??oTK`0004ooi6l000Coo<1Hooo<IOooc6Gok8`P2_oTK`001?omaUooolaUooo<IOoWN`d5onA_
0004onMk3Oooc6GoolaUoog6G`Coi6l000ColYhcooo<IOooc6Gon;E<0_ooc6D01?oWN`goi6l0onA_
0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004
oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6GojhHI0ooTK`001?oh]DcoolaUooo<IOo[
QQT3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6Gon;E<0_ooc6D01?oWN`go
i6l0onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oWN`d00_ooc6D00oomaUooig/=onA_0008
onA_0004on^66Oooc6GoolaUooReC1Koi6l000Col[N0ooooooooooool[N00_oTK`001?oebIoooooo
oooooooYRS02onA_0004onV:<?ooooooooooooG9W`;oi6l000ComLVOoooooooooooojHX`0_oTK`00
1?oYRS3ooooooooooooebIl2onA_0004oo2^L?ooooooooooon^C@53oi6l001goiG01onMd2?o[NQ7o
kH4Joo288_odSBGomX/PooJ:7_ofRAkomXHJooJ36OofPaSomX<IooJ67OoeP@gol784on]k4?o^R`Wo
lHD0onn30?o`Q03olXH0ooB60?oeQP3om8D1onJ20OoKNP3ofgH0omef0004omaf00;ogGD000CofgH0
omaf0?oLMP3og7L00_oKM`001ooJN03ofgL0omaf0?oMM@3ogW@0on1b0?oQL@000_oSL008onA_0004
onE^:?oHEE_of5EIomQEFP;of5II00KofEEHomQDFOoIDe[ofUIIom]GEooIEUP2omUEF00ComUDFOoJ
EUSofEEHomUEF?oJEeOofUIGomUEF?oHEEOof5EFomaIFooSHeWoiFUJonEXF_oTIeOoiFUGonEXF?oO
GU[ofEIIomYHF002omYHE`;ofEQG017ofUQHomaHFooNF63og5IUom]HIOoPH5oohfMHon=ZF?oRJESo
hVUGon9ZFOoSJecohfaPonA/HOoQIekofeYJomaOF002on5YF00Ron9XF?oRJESohFQKon5YFOoQJEKo
hFQIommXFooMJ5_ogfQHon1ZF?oOJf?ogfYQommYG?oNIUcofVEJomaTG_oZGWGoje]nonMFO_oWEGko
jEF1onYGOooWFGoojEJ0oneCQ?oYDHKok5>3oneDNoo[EGSokUn:ooATVOo^I9;ofVYlomEZM`;oe6Yf
06koeV]gomM[MooKJg?ohVaeom]YN_oCIggod6N3olAVQon`HhcoX5j=oimPR_nTIXGoZF^1ojiZPOo3
GXcodU:JomUGUooUFYGoj5^FonQNUOoPF9[oi5VIoniJU_o]EY_ok5NHonaDT_oXDX_oh59komECIooI
DVGoeUEUokEOE?niHeCo]f9DojmMDon_EeKo/UIFok9EEon_DEcoYTaNojQ<H_nkE67oa5QFolQMC_o>
GT_odUe:oliHC_o<EE3oaEM?omA?G_o_@G?ol3mionloNooa@7_ol3moona0O_o_A7OolDMboo58MOoa
BWKol4edoo5;M_oaBGSol4acoo1>MOo_B8Oojd6GonU1VooXAYWoi4JFonE7Uoo]AZOol42_oo11Zoob
AJ_olT:/one0[OoR@K3og4Baomm7/?oT@K;ojSbboo12[oodBZgoj5RLommUROoRJ8WohfN:on5VROoN
IXOogFN6omiWR?oJIWkoeVAZomITKOoFHWCoef9jom]ROOoMHWoofV5oomUQOooJHWkofV:1omQNO_oV
ISooiflMonYg;_oZNC7ojWP`onYh<@;ojWP`00?ojWPaonYh<?oZN3001?oZN3000ooZN37ojWLaonYh
<P02onYh<@09onYh<_oZN3?ojWLbonYg<OoZN3?ojWPbonYi;ooYNRKoj7XM00;oigTG0_oWNQ/01_oW
NQ[oigXKonMj7?oWNAWoigXJonMj6`;oigTJ0_oWNAT00ooWNQ[oigTIonMi6@03onMi6006onMi6OoW
NASoigTHonMi6_oWNAWoigTJ0ooWNAT04OoWNA[oigTIonMi5ooWNAOoj7XOonUh;OoYM3[ojG4oonYc
>ooYLc[ojG<konYc>OoYM3[ojG<honUd>?oYLcSojG<i00;ojG<h00?ojG<ionUc>?oYLcP00_oYLcP0
1?oYLcWojG<honUc>?oYLcT3onUc>00FonUc>OoXLcWoj7<ionUc>OoYLc_ojG<jonQc>OoYLcWojWHl
onM_<_oSJ1oohVPPon9X8_oRJ23ohfTNon9X7ooRJ1goi6XWonYb=ooZM3SojW8eonYb=P?ojW8j00Ko
jW4jonY`>OoZL3SojW0ion]`>ooZL3X2onY_>008onY_=ooZKcKojVlhonY_=_oZKcGojfhoonQ_9_oT
K`;oonA_03_oi6l0001?onA_0005onjB9_ooc6GoolaUoog6GooYPA<02OoTK`001OocXcWoolaUooo<
IOoj^U;oiWD600?oi6l000GoiWD6ooZjD_ooc6GoolaUoo:N<`04onA_0003oo:N<oooc6GoolaU00;o
olaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT00_ooc6D0
0ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6GojhHI
0_oTK`001OoVM@KooLIOooo<IOooc6GojH4C00?oi6l000ColYhcooo<IOooc6GolYhc2OoTK`000oob
WS?oolaUooo<I@02ooo<I@05ooFY?ooTK`3oi6l0onA_0?obWS<00_ooc6D00oo[QQWoi6l0onA_0002
onA_0005ooFY?oooc6GoolaUooZjD_oVM@H02?oTK`001?o[QQWoolaUooo<IOoh]D`@onA_00;oih4P
1?oTK`001?oebIooooooooooooo`[W02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooo
ooooooookZEP0_oTK`001?o^YF3oooooooooooob]h02onA_0004oo:gP?ooooooooooonjUH0;oi6l0
00CoiWP@oooooooooooon^C?D_oTK`006OoUL07oig<7onYi4?o_PagolhhSooF@8_ogS1oomhTNooJ7
7?ofQ1WomH<HooJ57OofQAColG<4onYa5Oo]R@colHP0oo250?oaQ@3olXH0ooJ70?odQ`3oi7l0om]j
0?oKMP000_oMM@02omaf00;og7D000Cog7H0om]f0?oKM`3ofWP00_oKM`001OoKMP3og7D0omid0?oP
L`3ohG4000;ohg003?oTK`001OoULQ;ogEaComQEFOoHEEWofEMG00;ofEIH00KofEMGomQDFOoIE5So
fUEIomYFF?oIEEX2omUEF@;ofEAI00_of5AIomUFF?oJEeOofEIGomUEF?oIEUKoee=IomYEF_oQH5Wo
i6MJonEXF002onEYE`03on9SFOoJEeWofEMG00CofUQH00WofEQGomYGFOoLEecogEQNomaFI?oJEFSo
gEeRon9VFooSJUP00_oRJEL0POoRJEGohf]Ion=/H?oTKF7oh6AQomQGFOoKGUKoh6MHon5ZEooQJESo
h6UJon5XF?oQJ5WohFUHon5YEooOJ5WogVQKommXFOoPK6;ogf]UomiYH?oNIecog6EFommOHOoZFgSo
k5ekonUHNooXEG_ojEJ1onYFPooXF7oojeN1oneCQooZDHCojU20oniBNoo]Eh?okV:DonmSV?oaH9Co
hVR1omM/MOoFK7OoeFaeomI[M_oDJgGoef]_omiZLooMJGSog6QgomiYM_oMJ7Wof6EmoliNROo1E9Go
]e2Nok5=X_nbB:Wo`d2folHm^_o9@KSocDFdom98]_oKC[GogTnfoma?]_oQDK;ohdnhonA@/OoVFXKo
c4^0ok`iTOo1?8koaSfBol<oSonUAgcoVdIeoiU0NOnO?G_oY3akojTmP_nd@g[o^dMdol5<K?o8D6?o
cEAOom1EEoo<EE;obUI?olECD_o7DEGo`eI?olUED_oYAfoolCmjoo0oNoo`@GWol45jone0O_o/@gSo
l4Iaoo57MOoaBGWolDaeoo1<Loo`BWGol4acoo5<N?o^B8[ojT:JonQ1VooU@YSohTBJonA6U_oXAYSo
kCjZoo10/?o`@j_olD:/ona2[_oP@K7og4Faomm7[ooV@;7ojcb`onm2[OocCZKoleVSonmRVP02on9X
R00JomiVQooLIXGogFN6omiVR?oPIXgogfF<omURO?oIHGcoff9oomaRO_oKHGkofF20omUPOooJHWgo
ff=momQQP?oMGg7oj6lbonUg:?oZNS?ojWPaonYh<_oZN37ojWPbonYg<_oZMc42onYh<@05onYh<?oZ
N37ojWPaonYg<OoZN3801OoZN3403?oZN2oojWP^onYh;ooZN3;ojWPconYh<_oZMc;ojWP_onUj9ooX
NQcoigTFonMj6@;oig/K00KoigXKonMj6_oWNQ[oigXKonMi6OoWNAX2onMi6@07onMi6_oWNAWoigTH
onMi6OoWNA[oigTIonMi6003onMi6P03onMi6OoWN1SoigTI00;oigTJ00SoigTHonMh5OoXNQgojGTZ
onUe>?oYLScojG8konUc>P;ojG<h00?ojG<jonUc>?oYLcP00ooYLcP2onUc>@;ojG<h0_oYLcT01_oY
LcSojG<ionUc>_oYLcWojG<konUc?0?ojG<j00GojG<lonUc>ooYLc[ojG<ionUc>P02onUd>@06onUd
>?oZMC[oiF`[on9W7ooRJ27ohfPN0_oRJ2003_oSJ23ohVTMon9X7?oTJROojG4gonYd>_oZLSSojW4i
onYb>_oZLSWojW4honYa>OoZLCSojW0h0_oZLCX00ooZL3OojW0fonY_=`02onY_=P05onY_>?oZKSOo
jfhnonY`<_oUL0D0oooTK`0konA_0000D?oTK`002_og[dGoolaUooo<IOooc6GomJToonjB9_o[QQWo
kY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/on^66Oo`V2coo<1H00;oolaU
00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05onMk3OoTK`3oi6l0onA_0?ob
WS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1Hoo:N<oobWS<00_obWS<01Oo^
TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oobWS<4onA_0007ooReC?ooc6Go
olaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;oi6l000ColYhcooo<IOooc6Go
n;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6GoocXcWok8`Pon^66Oo`V2co
n;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=onA_0?oTK`002?oTK`001_o[
Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3oi6l0ooc]gooooooooOK_00;o
k9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02onbLD004oogfkooooooooOK_
onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[Tcdooi6l001Koi6l1onMb1_o[
Ma;ol88Poo>=8oofT1oomh`NooN66oofPQSomX8JooJ76OobNPKok6XDon^04oo]R`3olHL0oo:;0?od
R`3okhP0on9o0?oJM`3ofgH01?oLMP003?oLM`3ofgP0om]h0?oKN03ofgT0omYh0?oKMP3ogW@0ommc
0?oPLP3ohW40on=`013oi6l000Goi705on1TAooGDe_of5IHomMEF@02omUFF0;ofEMG00Oof5IHomUF
EooJEESofUEIomYFFOoJEUSofEIH00;ofEEH00oof5AIomUEF?oIEUSofEEIomYFF?oJEUOof5=IomUE
F?oNFe[ohf=JonEXF?oUJEOoiFMGomiLEooHEEL00_oJF5P06OoJFESofUQHomUGF?oJEeWofEMHom]H
F?oNFEcogEQRom]GJ?oMGFCoh6EIon9YF?oSJESohVQIon=YEooRJUOohfaLonA^IOoMHFGoeUIHom]M
E_oOIEOoh6UHon1YF_oOIeT00_oPJ5P07OoQJESohFUFommXF_oNIUgogfYRomm]IOoNJV;ogFEJomaS
D_oTGfCokEajon]LMooZFWOojUMlonUIO?oYEh3ojEQnonaGPoo]DXWoje60onY@O?o]Dh3ol5j>onmS
Uoo]HYGolEnConUSR_oIJgKoeF]h00;oeF]f03Woe6YfomIZL_oLJGGofVMkomMUN_oGIW[ofFMiom]X
M_oKJ7SofFEkomIRPOo?GXOocE>HomM2/_o;>K[o`3Bmol8`__nn<<7o`3;5ol4e`oo0=/GocC[6ol/d
aoo?>[cogf1loki7Q_nP8ZOoZRZOojL[WonX;9ooVC:?oi8cQOnM=H3oZCajoj/oLondA6co_T]Pol=@
FOo8E5?oae=Bol9@Eoo8DUSoae1DolEADoo6DUCob5ABolAIC?oMCFColD9foo4oO?o`@G[okd5jone0
N_o^@7gol4Adoo16LOoaBGH00_oaC7H0:?o`Bg?ol4acoo1;OOo]B8oojD:LonI1WOoU@9Oohd2FonA6
VOoWAISoicZRon/m[_o_A:colD>/ona2[_oO@K?og4Fbon55/?oW?[7okCbaoo16Z_obDZ?olejMoo9R
WOocHIgoiVB?omiVR?oPIXcohFJ<on9UT_oSI9Cohf>GonASV_oMHXSoff9momaROOoKHWkofF5oomUQ
O_oJHWd2om]RO@0;omENPOoSJ6WojWHconYh;?oZMboojWL^onYh;ooZN2kojWP_onUg;OoYN2`00ooY
N2d00ooYN2kojGL]onUh;@02onUg:`0EonUf:_oYMb_ojGLZonUf:?oYMR_ojGH/onUe:ooYMR[ojGHX
onUf:OoYMR_ojWHaonYf<_oYN2SoigLGonIg4_oWN1GoigTHonMi6OoWNa_oigXK00?oigXJ00OoigTI
onMj6_oWNAWoigTHonMi6OoWNA[oigTI00OoigTJ00SoigXKonMi6?oWNAOoigTIonQi9?oYMSCojG8l
onUb>`SojG<h00[ojG@ionUc>?oYM3SojW@jonUc>OoZM3WojW@konUd>_oZM3[ojW@k0_oYLc/01?oY
LcWojG<konUc>_oYLcX3onUc>@KojG<h00GojW@ionQb=ooSJBKohVPMon9X8002on9X8@;ohVPP00Ko
hfTNon9X7_oRJ1ooi6TXonUa=ooZM3T2onYb=`04onYb>OoZLS[ojW8ionYa>0;ojW4g00_ojW4honY`
=ooZKcGojVlhonY_>OoZKSSojVlionY_=ooZKc[ojW4donEa1`3oonA_03_oi6l0001AonA_0003oo>S
>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`gon[YBooo<I@06ooo<I@03ooZj
D_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_0004oo:N<oooc6GoolaUon^6
6@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oTK`3olYhc00SoolaU1?oTK`00
0ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?olYhcooo<IOooc6D01_ooc6D4
onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaUooo<IOo[QQT5onA_0003onIe
1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[QQWoi6l0onA_0008onA_0003
onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[Td3oooooooooo`04ooooo`03
onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/W53oi6l0onA_0003onA_0003
ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`00C_oTK`008?oUK`7oig49onYg4oo_P1oomHlQ
ooRA7OogR1WomXLIooF;6OocQ0col6THoni[8?obL`ComW83ooN10oodRP7ohX@0omUh0?oJMP3og7H0
om]f0?oKM`3ofGP0omYj0?oJN@3og7L0omae0?oMLP3ogfh0on1^0OoRL@3ohg005?oTK`001OoTK`7o
iG4bomEAGooIEUOof5EI00?ofEIH0_oIEeL02_oHEUSofEIHomYFEooJEUOofeIHom]GF?oJEeOofUIH
omUFEooHEEP2omUFF003omQDFOoJEUOofEEI00;of5=J09WofeMJon1PF_oUIeOoiFYGon9SF?oJEUSo
fEMGomYHEooKF5SofUQIomYHF?oJFEWofUUGomYHEooJF5SogEUJommJHOoNF6KofUUSomeQFooRJ5So
hVQLon9WFooQIeSohVQGon9[FooTKFSofeiWomIFG?oIFE[ogV=Hon5ZFOoOJEWoh6QHommYEooPJEOo
h6QHon5XFOoOIecogVUSomm[I_oNIEoogF9HomaRE?oXGf_olEelonaLMoo[G7OojUUionUIN_oYF7go
j5MooniFQoo_DhKoje5oon]@OOo/Eh[ol6BFoo1RT_o`HI3okf6AoniRSooNJW_oe6aeomE[NOoCJ7[o
d6ImomAVMooJIgOoffQjomYWNOoKJGWoffYhom]ZM_oLJgKog6]come/LOoMKfkoiFQkoo9KSoo]EIOo
iU6MonE:X_oSAZWoed6bolTi]oo0<[ooccC1ol`__ooE?JcohF5bolm?S_nV::ko/bbJol<aUooI=Y;o
adIiol5>I?o3DE_oaE9Fol5@E?o4DU7oaU9Eol9@Eoo5DUGo`e5Gol9?Eoo8DeWobE9FolMADoo8D5Oo
aU=ColmBFOo^AW7olD5gonloNoo_@7[okT5jone0Nooa@WWolDAcoo57M?oaBgKol4eeoo1<LOoaC7;o
lTR6on]4V?oV@IgoiSjMonHmV_oW@9CoiTBFonE4W?oS>:3oiCZVonm5[?oa@j_ojd>`omi4/?oOAZko
hd>^onTk[_oa?jcolT^Voo5GW_obGi[olV6Moo9QX?odGj?okF2Non=UUOoTI9L00_oSHYP04?oRHiOo
i6BGonETUooOHhWoff=iom]SOOoIHgoofF=lomYRN?oJHGOofF9fomQPM_oFGWkojG9HonUg;?oYMbX2
onUg;@;ojWL`02;ojWL_onYg;_oZMc7ojWLbon]g=OoZMcCojgHgon]e=_o[MCSok7Hlonaf>oo/MSko
jWLoonMi?_oQOD3og8A5omJ7AooLPdGogX93omj2@?oROCgoi7/konIk>ooWNCWoj7PgonQj<ooXNB7o
igHConIf4ooVMQ7oiWHBonMh5OoWN1OoigTH0_oWNQX8onMi6P05onMj6ooWNA[oigTKonMj6ooWNAX0
0_oWN1H00ooWNAgojGH_onUc>P02onUb>`03onUc>OoYM3SojW@i00;ojW<i00GojG<jonYd>OoZM3[o
jG@ionYd>P02onYd>@04onYc>ooYLc[ojG@jonUc>POojG<i0ooYLcP01?oYLcWojG<honUc>OoYLcP2
onUc>@09onUc>?oYLcWojWDnonM_=OoRJ27ohVLOon9X8_oRJ27ohfTN00;ohfPO00OohVPPon9X8OoR
J1oohVTLonAZ9OoYLSKojW@i00;ojW8h00_ojW<jonYb>?oZLSOojW4fonYa=ooZL3[ojg4nonY`>_oZ
KcOojW0honY`=`02onY_=P03onY_>OoZL3KoiW0:0?ooi6l0>ooTK`0005;oi6l000Soig/=oo:N<ooh
]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaUooZjD_og[dGokY8V00Oo
i6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<onV14`?oi6l000?ojH4C
ooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oTK`000oocXcWon;E<ooRe
C003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh]D`4onA_0005onjB9_oh
]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008on^66OocXcWon;E<oog6
Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?ojH4ConA_0?oTK`002OoT
K`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3omm:_oooooooooooomm:_
on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjUH?ogdZoooOK_oooooooh
fkoomLVOonN1801ConA_000JonI`2?o[MAKolH@KooJE7_ogTA_omglLooM^8OoeH2gomU/UooUK3Ooj
E1?on5DCooEN2_o[JPGohg02on5d0?oNMP3ofgH0omUe0?oKL`3ogG40omi`0?oOL03ohG00on=_0?oT
KP0HonA_0007onIb7?oIEU[oeeEJomQFFOoHEE[ofEMGomQFF@04omUGE`;ofEIH00SofUIGom]FEooK
EeOofeMGomYGF?oJEeOofEIGomUGE`?ofEIG02Gof5AJomUDF_oGDeWof5AHomiMFOoTIeSoiFQIomeL
F_oIEUSofeQIomYGF_oJEeWofeQHom]HFOoJF5WofUQGomUHEooJF5SogEYJommKG_oLEfKofEISomeO
GOoQIeWohVUHon9XFOoRIeWohVQHon=ZF_oRIVOof5QYomEFHOoHFEWogV9Ion1YF?oPJUKogfUG00;o
gfQH00cogfQIommWFOoNI5oogF=RomeSG?oMHUWogf9LonYNMOoaGWgokeegoneLN?oZFWH2onUINP18
onUGP?o_Dh[oke>4on]BOoo^DH7okEZEoniUV_o_HXookf2?onmPT_obH9?oiFN4omI/M?oEJgSoeV]g
omA[MooGJfkogV]don1/MooNJgKog6]eoma[M?oKJWGoffYfom]YM_oKJgGoffeconQUOoocG8colej9
oo=OROocG8Wole^<oo=JT?o_EiSok5:PonQ?X_oVD:3okUV8oo1QAoo]EW3ocSfTomPjQOoT@W_okdIj
omMBHoo6EUGoaU=IolECE_nmCeKo`E5FolIBE_o5DUGoa51Gol5?F_o2CUOoaU9EolUCEoo8D5Goae1F
olUAEOoTBVgolDAgoo51N_o_?W_okd1joni1N_o_@W_olD=eoo54MOoaBGOolDaf0_o`CG005?oaAX[o
j46Mon8oWOoV?YgojCjIonQ0UOoW@IOohcjMon8lWooS?IcokDBToo97ZooYA:cogdB`on15/OoU@[7o
jCbboo92[?odD:Gom5ZN0_odH9/0A?oeGj3omEjTooINZ_o_GjSoi6BHon=VTooVIY?oiVJBonQVTooW
I9?ojF>ConATR_oNHGKog5mhomiOM_oPH7OogV1mommQPOoOHhOogF:7on1TSoo/MEOojWHionUg?_oY
MT3ojGI1onUe@_oWMT?oigE1onY`@?o[Kd3ojW51onMc@ooVLT3oiWE3onEjAOoKOTCod8I6olj@Boo:
UDko`IQ<okFIAon`W4Ko/Im:ojZRB_nZY4[o/:1;okBMB_ngVT[o^IM;okRHB_nkUd[oaI5:olR=COo@
RdOofX`fon6;<?oWQ2coj7`PonMh6_oWN1WoigPHonMh5_oWMaCoigPEonMi6?oWNA[oigXJ0ooXNQ`0
2ooWNA[oigTKonMi6ooWNA_oigTIonMh5_oWNAWoj7XVonUe=_oZLSgojW<k00;ojW@i0ooZM3X01OoZ
LcWojG<honYc>ooYLcWojW<i00;ojG<j00?ojG<honUc>OoYLcX00ooYLcT3onUc>0;ojG<i00CojG<j
onUc>?oYLcWojG<h0_oYLcX01?oYLcWojG<jonUc>_oYLcX2onUc>@06onYd??oZMCkoiF/[on9X7_oR
J1oohfPO0_oSJAh00ooRJ23ohfPQon=X8002on=Y7P0<on=X7ooRJ1koi6XVonUa=OoZMCSojW8eonYb
=ooZLcSojW8ionYa>OoZLC[ojW0h0_o[LC`02?oZL3OojW0eonY`=ooZKcSojVlgonY^>_oZLCCoiW0;
oooTK`0konA_0000oooTK`1XonA_000ConMc4Oo^NRkomVP^ooYA;ook?2SonDa0ooUG=ookE0SonU@<
ooQ:3_og?0[omS`7ooI93_ocF1GokfPIonM`5ooVK@koiV/7onE^0P0MonA_0009onEa3OoOHDcoeU9M
omUGEooGE5[ofEIHomUGF?oIEUWofEMH00CofEMG00SofEIHomYFF?oJEESofUEHom]GEooJEeOofUIG
omYGE`?ofUMH00cofEIGomYFFOoIEU[oeU=IomQDF_oMFE[ohfAIon9SFOoJF5OofEIHomYFFOoJEeL2
omYHE`16om]HF?oJF5SofUUIomUIF?oIEeOog5UHomiJG_oLFF?ofEIWomYKG_oOIEOohfYFon9ZE_oR
J5SohVMGon9XFooNGVGof5QWomQJH_oHF5[og61IomiXEooOJUOogfQKommWFOoOIESogfAGomiRFOoN
HEkog69MomYRF?oOHF;ok5iloo1MO?o_GGGokUahon]KMooYFWcoj5QoonUGOooaDHcoke:5on]AOOo_
DhWol5bIoneRW?o^HY?okV6?oniPSoocH97okfB>om][MooEKGCoefegomI/MOoHJfgogf]eomm[N?oL
JWOoffUgom]ZM_oKJWGog6Yeoma[MOoLK7KoffagonURQOocFhooleb=oo=MR`;oleb:02Kolef<oo=Q
SOocH8oolEjCoo9OTOobIGSol6Dgoo9MH?oSCYKog464onE4M_o[AWcofDm[olAFF?o6E5_oaE9Ioka?
F_noDEKoaE5EolEBE_o6DeCoa55Gol1<FOo5D5Cob5AGolUAE_o7DE?oe4ePoo18MOoaAW[ol41oonm0
OOo^?ggokcmloo13MooaA7ColDIfoo5;M@;ol4ea03kokDJ:onHnXOoS?Ygoj3nFonXoU_oX?iKoiCjI
on4kWOoQ?IkoiD6IonU3V?o`A:GojTF/omi1/OoN@KKoh4>fom1:ZOoCEicofVBGomeWX?oQJ:?ohfRP
onEXWooUIjKohf:donQM]_oTGZKoi5nIonINVOoRHIOogf>Don1UUOoOIY7ofFf:omQYR_oBIGcoe6Ik
omI[O?o=KWooagMhom5iNoo/L9SokG2MonQdRooRMTWoh7@mon5_?_oSKSgoiFdmonA`?OoQLcgohW8l
on5b?OoINT7oehI7om6>B_o4SDKo`9I7okjOC?ncXT_oZj96oj^QAP;o[:9801_o[:58ojfPAon_X4So
[im7ojfQAon[XTOo[J19ojfPB_nYXd[oZ:E8ojNVBOnYY4WoZ:A9oj:UC?nRZT[oXk<kojn^=_o2WCGo
eI@gon>???oYRCcojh0donYl:_oYNb?oj7TMonMi6_oWN1L00_oWMaD01?oWN1KoigTHonMi6OoWNAX2
onMi600AonQj8?oYN33ojW@lonYb?_oZM3[ojW@ionYc>OoZM3SojW<ionUc>ooZLcWojW<jonUc>OoY
Lc[ojG<konUc>OoYLcX00_oYLcT01OoYLcSojG<ionUc>OoYLcSojG<i00;ojG<h0_oYLcT01ooYLc[o
j78ionUc>OoYLcSojG<jonUb>_oXLcT00_oXLST02?oXLcWojG<honUc>?oXLSSojW@lonM`=OoSJB7o
hfPM0_oSJAh03_oRJ23ohVPQon=X8?oRJ23ohfPOon=X8?oSJB3ohfTOon=Y7OoRJAWoi6XSonUa=_o[
MCcojW8i0_oZLSX01?oZLCWojW8honYa=ooZLCH2on]b>P;ojW0f00GojW0gonY`=_oZKc_ojG8ZonIa
2`3oonA_03_oi6l0003oonA_06Ooi6l001WoiW0>on]d=oo]KD;ol6A8ooAJBoohB3?on4e2ooUIEOok
BASon4L6ooI=3_ogBQ;omT4Coo=56_oaE2WolF0coo1X=?o`JbookVhYone_8oo[K1Ooj6dAonM_3?oV
K`Ooi6l201Soi6l000Woi703on9/??oECV3ofEMGomUFF?oHEE[ofUQFomQFFOoIEUP01?oIEeL01?oH
EeOof5IHomUFEooJEEP2omYFE`03om]GEooKEUWofUMI00;ofUMI00[ofUMGomYHEooJEe[ofEIJomUF
FOoGE5SofeQGon1NF_oKF5Wof5EI1OoJF5L06?oKF5SofeQIomYIF?oJF5SofUQGomYIFOoKFUgogEYR
omYFIOoHF6;ogF5Lon9YEooSJUCohVQHon9XFOoQIEWofUUMomYJI_oIFfCof5QLomULFooMI5[ogfEJ
omiTF0;ogf=G03_ogfAFomiRG?oNHUgofV9GommPHoo]GG[oke]joneKMoo^FgOokUahonYLO_oXF7oo
jUImoo9AS?o`DH;ok5=moo5GT_obGiKokV6IonmRUoo`HXookf6?oo1RSOocHI7ohFQoomA/LooDK7Wo
eF]gomMZK_oNJW?ogf]home[MOoLJWKog6]eomeZMOoMJWKoffYiom]/N?oMJWWojen9oo=KSoocG8go
lef;oo=LRoocFXgom5ZBoo=MTOo^FIKokeZFoo5LUOoaH83ol6@koo5KI?oLC9WoedBBomloOOoWA7go
fda_olEEEP02olMDF`03ol9BF_o1DESoaE5G00;oaU=E05Coa55Gol5>F?o5CeCoaU9FolQCE_o<D5So
iTU_oo57MooaA7cokD5oone2O_o^@Ggol49koo54MOoaAWColDQfoo1<L?oaBgSokTF@onDnX?oX?Igo
kSfLon`lV_oX?IWoiCbKon<jWooT?IcoiTBIonU4V?o[AISoid>Yomdm]ooD@;Sod4Z^olMFW?o1IH_o
b769olYbS_o>L9OocG2Eol]cToo3M9[o/WRSojYhZ?nfMZ[o`WFToliaWoo;KJ7o^7FDojZ2POnPSW3o
WY1WoinFHOnPVUkoWI]CoiZMBOnHWdWoTIe7oiBLAonVTe3odGmlonYgU_o^LW3ojfXlonM]?ooTLT?o
hWM3omai@OoCPT;od8U9olj@Boo4U4Wo^iU:okJNBoncXDco[Z59ojjQA_n^X4Ko[Ym6ok2OAonaWTKo
/Ye6ok:MAoncW4L2ok:NAP0Uok:MA_nbWDOo/Ii7ojnOAon`X4So/Im9ok6PB?n`X4So[j58ojnPBOn]
XD[oZ:=>oj6X@onF/S7oU[D_oije=onV]3co/:m0olBSA_oLV4OoiY15onR5?_o[OSKok7``onYk:OoY
NB7oj7PLonMg5ooVMQ;oiW@=onIf4_oXMR7oj7<aonUa=_oYLSSojG<honUc=`02onUc>@04onYc>OoY
LcWojG8jonUb>P;ojG<h0ooYLcT7onUc>0;ojG<i00_ojG<jonUb>_oXLSWojG8jonQb>OoYLcSoj78i
onUb>_oXLSWojG8honQc>002onUc>00:onQc>?oXLSWojG<konYd>ooTJbWohVPKon=Y7OoSJ1oohVPP
on=X7`;ohfTO00cohVPQon=Y8?oSJAoohfTNon=Y7OoSJAoohfPOon9X7_oTJBOojG4gon]e??oZLcL2
onYc>@0=onYb>?oZLS[ojW4honYa=oo[LS_ojW4honY`=OoZL3KojW0gonY_>OoYLAooiW8;onA_0P3o
onA_03[oi6l0000ZonA_0004onV14oo[QQWojhHIonIe1PKoi6l000?oig/=on^66Oo[QQT01_o[QQT0
0ooVM@Koi6l0onA_0005onA_0003onMk3Oo/S23olYhc00;olYhc00?ojhHIonIe1_oTK`000_oTK`03
on^66@Goi6l000CoiWD6on^66Oo[QQWojH4C1?oTK`02on^66@03onV14ooTK`3oi6l000?oi6l000Co
ig/=on^66Oo[QQWojhHI2?oTK`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1PSoi6l02?o[QQT00ooY
PA?oi6l0onA_0004onA_0006onMk3Oo`V2colYhcoo:N<oo^TRKoiWD63?oTK`000ooYPA?okY8Voo:N
<`02oo:N<`03on^66OoVM@Koi6l000Soi6l00oo[QQVaonA_000NonM]3Oo`HCGolF92oniZ?_o]Jd3o
l6I4oo5S@ooaIDWom5]5ooEE<?obFRGolE/RooAF9?odDBGolU@Too1H9?o_GRWokf@_oo1Z<ooaKCOo
lVlgoo5^<oo`KB_okFhSon]^6ooZKQCoj6h>onI_2?oUK`?oi6l15?oTK`002?oULBSoeU5OomQEFOoJ
F5GoeeAKomQEFOoIEeKof5IH0_oIEeL02?oJEeOofEMGomUGF?oIEeOofEQHomYGF?oIEUWofUEI1?oK
EUP00ooKEeSofUIHomYGE`02omYGF006omUGEooJEeKof5EGomQDF_oHE5cof5EI0_oJEUP2omYGE`0H
omYHEooJFEOofeQGom]HF?oJF5SofUUHomYIFOoHF5WofUYHomiKG_oKF6Coee9WomUHHooOIE_ohVUG
on9ZEooSJUWogV1IomQFGOoKFfOoeeMWomA@GOoHEEOogEmH0_oOI5L08_oOHeOogfAGomiTGOoOHUoo
gF9Don9PJ?o]G7WokEYhonaKN?o]G7OokUajoneLOOoZF7[ojUIloo5AR?oaCh;ol5N2oo9LU_o`GIGo
kf2FonmPW?o_HI;okf2@onmQS_obH97ojFB9omIZM_oCJgWoeFahomQZKOoNJg;oh6afomi[M_oMJWL3
omaZM`1Yom]ZN?oKKGKoh6UkonmMROocFhcolef<oo=LS?ocGH[ole^?ooAJToo_FYKojERGoo5LT_o`
G9Cokemmoo1T>ooaFVKog4^Gom]:U?oK@8GoiT5kome:Loo7EE[oaUEHolICGOo1De[o`e=IolMBFOo7
DUCoaU5Gol5@F_o0DECo`U5Aol=ADoo4E5CoeDePonm7MOoaAWSokDAkon]1OOo/@g_okT=loo15O?oa
AgOolDQeoo99LoobB7cokd6EonLjX_oX?9_olCfKoo8kX?oZ>YkoiS^OonHnW_oW@IcojDFHonY7UooZ
AI;ohd:QomHl_oo:@K[oa4nVolALV?o:Ii7odVfDomI[V_oIJI[ofV^FomMXW?o=IJ_o_6R_okeY[oo7
Jjcod6fZom1bX?o8N9Go_7n6ok23L_nRTf_oW9iToi^VH_nKZVGoSJmHohNZBOn7Xd3oQYi1oh^K?on;
WC[oRi/jojB@F?nnR7;o`Xa:ol^8=_oBQTCoc8m>olRID_nmVdgo/ie9ok2OB_naXDco/:1<ok2MB_n^
WTSo[Yi700Co/Ye700ko/Ie7ok6NAon`WTOo[im7ojnOB?n`WTOo[im7ojnOB?n`WTOo/Ii8ok2OAon^
XTSo[j1:ok6NBP;o/Ii902Co/Ye;ok>MBonbX4_o]9a<ojnR@onR[S;oWjhaoi^_<_nI/C7oW;8cojBa
=_n][COo^:LlolZQAOoLUTSohhQ2onZ2@Oo/PcoojX<gonUn;_o[OC?ojgU3onYb@OoYLS[ojG8conQa
;ooXLS3ojG8`onUb<_oYLS?ojG<donUc=OoYLcKojG<honUc>OoYLcP3onUc>@;ojG<h00?ojG<ionUc
>?oYLSX01OoYLcT00ooYLSWojG<ionUb>@02onUc>006onUb>_oXLSWoj7<honQb>OoYLcSojG8i0_oY
LSX01ooXLSWojW@konM`=?oSJ23ohVPMon=X8?oRJ2400_oSJAl00ooRJ23ohfTOon=Y7`02on=Y7P0H
on=Y7ooSJB3ohfPRon=Y8OoSJB3ohVTLonAZ8ooXL3;ojWDionYd>_oZLc[ojW8gonYb>?oZLSKojW8g
onYb=_o[LS[ojW4gonY`=_oZL3OojW4fonQa6?oWL@_oiFl2oooTK`0jonA_0000:_oTK`001?oh]Dco
olaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?ojhHIonA_0?oTK`000ooTK`000ooY
PA?on;E<ooo<I@05ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh
]D`4onA_00;oolaU00?on;E<onA_0?oTK`000ooTK`001?ol`5SoolaUooo<IOooc6D6onA_0003onV1
4ooh]DcoolaU00GoolaU00?omJToonIe1_oTK`001OoTK`08ooo<I@03ooReC?oTK`3oi6l000;oi6l0
00?ojH4CooReC?ooc6D01Oooc6D00ooeZCooiWD6onA_0007onA_0003onb<8?ol`5SoolaU00KoolaU
00?on[YBonA_0?oTK`001_oTK`03ooo<IK7oi6l001Ooi6l2on]Z8_oaHCCol6@_oniX>?o]J3gokFXn
one[>oo^K47olVe?oo=[A?o_J2gokV@Too9L9_oeDR?omT/QooE=9oobEB_olEh`oo1S<_o`IC3ol6L`
oo5Z;`02oo5]<@09oo5^<Oo`KBkokVdVona]7_oZKQOoj6h@onM^2OoUK`Coi6l1013oi6l000koiW8D
omeNDooFDEgofUQFomUFF?oGE5_ofEMGomQFFOoIEeWofUQIomUHF?oIEeOofUMIomYHF0;ofEQG00Co
fEMHomUFF?oJEUOofeIG0_oJEUL0:OoKEUOofeMGomYGEooJEeOofUMHomUGF?oIEeOofEIGomQEEooG
EESof5QHomQGF?oHEESofEIGomYFEooIEeSofUMJomYHF?oJEeOofUQGomYIF?oJFE[ofEUHomIHE_oI
FUOogUeLomeJI?oFD6koeE1^omePH?oRJUWohfYIon9WF?oLFE[of59OomMDI?oEDEcoeE1GomMDEooL
GUSogfAG00;ogfAI00GogVENomeRGOoNHUOoj61^onmLNP02oneLM`0BoneKMoo/G7cokEYkonaIN?o/
EWooke62oo5?P_ocFXgolenGoo1LUOo`GIKokEjMoneQU?o_H8kolV2AooAOToo`HY3og6Yl0_oCKGD0
L?oFJfWog6aaomi/M_oLJgSog6UjomaZN?oLJgOogF]foma[MOoKKG?ohVQloo5LSOocFh_olef;oo=L
S?ocFhgolU^Boo9IU_o^EI_okEVDoo9MT?o`Fi?ol5mhoo1S??o`GFKoh4jEomi=U_oIA8ooi3moon18
MOo8EEgoaeEJolICG?o1De[o`e=HolIBFoo6E5Go`E9EokiAEOnoD5;obDmIolm<H?o?D5gogTaZoo57
M_o_AgWojT=non]1OOo]@WgokT=monm8N_o`C7Kol4]doo97O?o`@I?oiCZOonDkVOoZ?YKok3^JonXj
W?oU?IcoiT:IonE5V?oV@iCoid:DonM4VOoL?jOob3Vlol57]Oo3F:?oc62MomAVV_oIJYcoffVNomiW
XOoNJ9ooeFRTolES[onoHKWobfBcom]VZooOIJKoffNKom9]Roo9LWkoaW9holMaN?o:M8God7B:olmj
ROo5PXGo^8Mlojj:N?nWSG?oW9M[ohnJGon7W5CoPJ9:ohNVH_n8[6OoO[8XohFa7onB[33oX:HkojbQ
AoncX4co/im<ok6OB_n_WdWo/9m:ok6NBOnaWTX2ok2OBP0:ok6NBOn`WT[o/Ie:ok6LB_n`WTSo/Ia8
ok6LAonaWDOo/Ye7ok:NA`;o/Ii700Ko/Ye8ok>MAonaWTOo/9m7ok6MB_ncW4X2ok:LBP0Mok>LBonb
WD[o/9i:ok:LC_n[Y43oXJhaoj:]<?nS[33oX:d_oib^;OnJ/2goVK8_oiZd<onP/CGo[JXhol>U@_oG
XDGog9=7onIlE_obN6_olGM_onmhI?o]NV3okGMKoneeD_o/MDkojgA6onYc?OoZLcL00ooYLS403?oY
Lc?ojG8eonUb=OoYLSKojG<honUc>_oYLS[ojG<ionUc>ooYLc[ojG<ionUc>PCojG<h01KojG<ionQb
>?oYLcSojG<ionUb>_oXLSWoj7<honUb>OoXLcSojG8jonQb>_oXLS_oj78honUd>OoYLcWoi6/Zon9X
7OoSJ1oohfPQon9X8?oSJAoohfTP0ooSJAh00ooSJAoohfTPon=X8@02on=Y800Eon=Y7_oSJAoohfTN
on9Y7_oSJB7oifd^onYc>?o[MC_ojW<honYb=_oZLSGojW8gonYa=_oZLSSojg8konYa=ooZKcSojW8a
onQb4ooWL@_oi6l20?ooi6l0>_oTK`0002[oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000;oi6l000?okY8Vooo<IOooc6D01_ooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000;oi6l000?okY8Vooo<IOooc6D00_ooc6D5onA_0003onV14oomaUooolaU00OoolaU00?on[YB
onIe1_oTK`001?oTK`08ooo<I@06ooReC?oTK`3oi6l0onA_0?oYPA?ooLIO2?ooc6D00ooj^U;oiWD6
onA_0005onA_0003ooFY?oooc6GoolaU00SoolaU2?oTK`03ooo<IK;oi6l002KoiflBonmW>Oo`HRoo
l6DXonmV<?o^ICWokVDnoniY?_o^K4?olfeGooE/D?o`JSKokFPVonmS9?obFR;om54PooI=9_ofC2co
m5<coo=K=ooaHCGol6Hboo1X;oo`J2golFX_oo5]<OoaKc;olFlaoo1_;oo`KBcokf`Wone/8?o[KAWo
jFhAonM^2ooVK`OoiFl4onA_0@_oi6l000koiG07on=Y@OoGDUoofEMIomYHFOoHEEcof5IKomUGEooI
Ee[ofUQHomUHEooIF5SofEMGomUHE`?ofEMH0_oIEeL0_ooJEUOofeIHom]FFOoJEESofUIHom]FF?oJ
EUWofUMJomYGF?oIEUSofEIJomUGF?oHEUOof5QIomQJFOoIF5[ofUMLom]GGOoJEUcofUIJomUEFooI
EE[ofUIIomYGF_oJEe_ofUQLomQGG?oGEUSof5MIomaJG?oNFFGof51^omA<K?oKFF7ohFEHon=XF_oQ
HEkofE9KomIBF?oEEE[oeE=MomE@FOoFDUSofeaJomiTFOoOIESogfEMomeRFooNHE_ojUmboo5MN?o^
G7CokEeeon]LNoo[FWgok5UkonaINOo]EGcokTmlonmAQoocGIOolUjGoo9LU_oaGYCok5nJonaPV?oa
HHgolf:@oo=QT_obHXkohVR0omUYO?oKJ8;ofVQbommZM_oNK7OogFafomYZMOoIJg?ofV]bom][M?oK
K7CofficonAVOoocFhkole^=oo=LSOocFhkolUZBoo1JToo]EiKokUBJoo9LT_o`GY3olUf@oo9QLoo`
I3_olEiWonEATooQCiKofdZFoma0P_oNAGCobEAJolQEF_o6Dego`EAHokmDDoo2E5OobEEGolUAG_o>
CFKof4YXonM9LOo]AgGojd]aone9M_oaAgOokdEnona2P_o]A7_okDAjone5O?o_BWKol4Y`oo57M_oa
?hoojc^Oon@lUooX?9Sok3bKonLlV_oU?Ycoid>KonE6UOoV@Y;oiT2Eomi1X?o;?[;o^CbgokU9[oo6
Fj;oe6FPomYZXOoMJZ?ogVNTon5UY_oMHj_od6:aol9P]_o1HK3ocFNSom9]T_o?Kh?oag5jolEbM_o6
LGGobG1ioli_Qoo@LHoodW6Bom=^U_oAL9Goc76FolQeV?nnNYCo/Gb8ok1oR_nVPhOoX8b3oiRJOOn;
ZiKoP;MoofZo9?mS`aKoIKlHog>i7?n4/2OoVJPeojbP@?neWT[o]Yi:ok>PB?naX4So/:17ojnPB?n`
X4So/:19ok6NBOnaWT[o/Ye800?o/ia:00Oo/i]9ok>KB_ncW4[o/ia8ok:LB_ncW4Wo/ia:00;o/Ya8
00?o/9i8ok2MB_nbWDX00onbW4/09onaWT[o[J1<ojnOBonSZSSoW;4]oj2_<?nP[S3oXJd`oj2];_nL
/2koWJl_oif];_nM[RcoX;0]ojZZ>onkVeCob8mXom>;J_oPQ6Koih1Von]nIoo]OFSokGeYonamIoo[
O6CojgaRonajGoo/MU[ok7EDon]eC?o[M4CojW<lonUb=ooXLSCojG8conUb=?oYLSKojG<donQb=002
onUc=`;ojG<i00CojG<jonUc>OoYLcWoj78h0_oYLcP02?oYLSWoj78ionQc>OoXLS[ojG8ionQb>OoY
LS[oj78i0_oYLcT01_oZMCgoifldon=X8_oRJ1kohfTOon=Y80CohfTO0_oSJB02on=Y7`0=on=Y8?oR
JB7ohfTOon=Y7_oSJAoohfXNon=Y7_oSJA_ohfXMonE/:OoYLSGojgHkonYc>@03onYb=`07onYa=oo[
Lc[ojW8jonY_>ooYLR[oig<?onIa2@3oonA_03_oi6l0000ZonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6GomJTo1Oo[QQT01OoVM@Koi6l0onA_0?oTK`3ojhHI00?oolaU00?on[YB
onb<8?oTK`000_oTK`000ooWN`gok8`PonA_0002onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh
]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000ool`5SoolaUooo<I@02ooo<I@Coi6l000Ko
iWD6oog6Goooc6GoolaUooReC?oWN`d2onA_0005on^66Ool`5SoolaUooo<IOog[dD01OoTK`03ooo<
I@GojhHI00GojH4ConA_0?oTK`3oiWD6oog6G`02ooo<I@06ooReC?oWN`goi6l0onA_0?o[QQWoo<1H
0_ooc6D00oog[dGoi6l0onA_0003onA_0006oo:N<oooc6GoolaUooo<IOog[dGojH4C0ooTK`000ooh
]DcoolaUooo<I@08onA_00?oolaU/_oTK`00:_oUL0OokF/`oo1R>oo_I2kol6PVoo1Z:_o_IC;okV4h
oneS>_o^J47olfaEooI/EOobJd3okV/]oneY9Oo^IBKolEdUoo=?8?oeAagomTPSooI><?oeEc_olehl
oo9S=ooaIC;ol6H^oo1W;?o`JRcolF`_oo5^<_oaKc?olFlboo1^;oo`KBcokf`Xone/8_o/K1cojVhF
onQ^3ooVK`SoiFl4onA_0@Ooi6l000Soi6l2onE_=?oFDF7of5ALomYFFOoIEE[of59LomYEF0;ofEEI
0_oJEUP01_oIEUWofEIHomYFF?oJEUSofEIHomYFF0;ofEIH00CofUEIomYDF?oJDeSofeAF0_oJE5L0
3?oJE5WofE=JomUCF_oJE5[ofeEJom]EFooIEUkofUUMomYHGOoJF5oofUMOom]FG@;ofUEG0;7ofE=I
omUCFooJDe[ofE=HomUCG?oHE5gof5AJomMCF?oFDESofUIGommJG?oLDV[oeD][omUFI?oPHF;ohfIL
ommOFOoGDe[oe5=JomIDG_oFDeooeE5JomEBF_oJFE[ogV9JommVGOoMI5[ogf5PonaMM_oaGGKol5ed
oniKN?o/FWkojeQmonaHO?o/EgSokeEfoo1BNOoaF8com5bJooAKUoocG9Gol5fEonmNVOo^Gicol62C
oo5RS_o`HI3ol62@oneSS_o]HI?olUjEonmSQOo`IHGojfJ3onQWOooTIgoohFYjomi[MOoKJgGoffic
omU]L_oUI8?om5VAoo=KS_ocFhgole^>oo=JT_o`FI?oj5BKon]CWOodFi;olEn>oo=MTOocH7Gol6@n
oo5KK_oYDICoi4nComm=UooJ@HcogT=eolUBF_o2Ee;o`UAIol1CF?o4DU_odTmUon5?K?oXC7CokTYm
oo57NooaAgOolDUgoo59M_oaAgWol4Mjona5OOo]A7kokTAjona4N_o]AgSol4Y`oo58L_o]?hWojSbL
ondlW_oY?9SojCZKonPjW?oS?Y_oiD>IonM4UOoW@IGohdBGomA;W_nmA:go/Sfcoke:Z?o?FjKogFFY
on5WZ_oQIJgohUnbon9L]_oJG[Sob6>dolAT[?o8J9cobg2:ol]aO?o5LgGoaG=holQbP?o:LXKocG>C
olacVOo:MIcoaWFLolAhVoo0NI_o`7VJol5iVoo3N9_o_GZ?ok=mO_neO7ko]7enojYnOonRQ8OoV8:K
oij?R?nN[TSoT;50oh2f=_mb_BWoJ<0OofZo7?mh^2?oSZd_oj:U??n_WTCo]Ya:okNKB_neWD[o/ie9
ok:NB?nbWT[o/Im9ok6OB?nbWT[o/Yi;ok:NB_nbWDWo/Ie;ok6NBonbWDX00_nbW4`0;onbVd_o/i];
ok>JBonbW4_o[ii:ojjOB_n_WT_o/9a;ok6LBonaWD_o[Ym:ok2NC?n^X4CoXZ`aoj6];onS[37oXj``
oj6^;_nR[C3oXj`aoj:^;OnP[RgoYZLmojjME_n^Weko[J1Jok:MG?nmUegoaI9Ooln=HooIR6KohX5U
onYoJOo^O6OokWaXonamJOo[OFOojGiWonQnI_oYOF?ojWeSonehGoo]MU[ok7EBon]eB?oZM47ojG<j
00;ojG8d0_oYLcD00ooXLSCojG<donUc=P03onUc>@06onQc>OoXLS[oj78honUc>?oXLS[oj78i0_oY
LSX03?oYLcWojG8ionUc??oYLcgoi6XYon9X7OoSJAkohfTOon=Y7_oSJAgohVTNon=Y7`;ohfTP00Go
hfTOon=Y8?oRJB3ohVTPon9Y8@06on=Z7P;ohVTL00goi6XTonQ`<oo[MScojW@ionYb=ooZLSSojW4h
onYb>?o[LScojg4lonUb8_oWL`goiW070?ooi6l0>ooTK`0002[oi6l000Con;E<ooo<IOooc6GojhHI
1_oTK`001?obWS?oolaUooo<IOobWS<9onA_0005ooReC?ooc6GoolaUooZjD_oVM@H02OoTK`03ooo<
I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oi6l0onA_0?o^TRH00_oo
c6D00oomaUooolaUooo<I@04onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6Go
olaUonV14`04onA_00?oolaU2?oTK`001?obWS?oolaUooo<IOoh]D`5onA_0005onIe1_omaUooolaU
ooo<IOoYPA<00ooTK`001OoVM@KooLIOooo<IOooc6GomJTo00Goi6l000?on;E<ooo<IOooc6D02?oT
K`03ooo<IK;oi6l001coi6l1onUa8Oo`HS[okfDionmU;oo`JBOokg0Yonm[<?o^HCCokEleoniR??oc
Ie3omfaIooAZB?o`JS?okF`[oniZ:oo_IB[ol5XRoo9<5oocAQKomD/SooIA<_ofECgomEY0ooAQ?_ob
ICOolFH`0_o`Ib/04Oo`JBgol6`^oo1^<?oaL37olG0boo5^<OoaK2ool6//oo1Z:Oo^Jb?ok6dNonY^
5ooXKQ7oifl<onI_1ooUK`Coi6l100?oi6l000WoiG4Tom=?H?oFDUcof5AJomUDF_oIE5Wof5=IomUD
EooJEEL00ooIEEL3omUDE`0GomUEE_oIE5OofEAGomUEE_oIEEOofEEFomUCF?oJDeWofeAIom]CFOoJ
DecofE=MomYDGOoKEEgog5EMom]DFooIE5_ofEMJomYHFOoIEe[ofEMHomUEF?oHDeT00_oJE5T01_oJ
E5SofU=IomYCF?oJDeWoee=JomQDF0;oee=I06Gof5AFomYFF?oOFf3ogEI[omI<K_oGD6SogUmMon=V
F_oLFegoe55IomECF?oEE5_oeE9OomA@FooED5Wof5IKomeQHOoMIE_ohF5SoniLN?oaG7SolEefoo5J
N?o_FGookEQnoneGNOo^EWOol5Aeoo9FO_odGY;om5bGooAIV?oaFYGol5^EonmLU_o^H9cokV2Hoo1P
Soo`HI3ol62@oo=QToocHISolEn?oo9QQOocHhOom66:oo=QR_ocH8colV:;oniTR?oZIHOoj6N2on=Y
NooUI87olUV?oo=LS?ocG8_olU^>oo5KTOoZEYKoh52OonEBWoocFI;olef=oo9LTOobHGOol6Hooo1K
KOoVDI;oiU>>on5>U?oLAIKoeCmmolE>GOo:EUGoe55Uom]=KOoVBgCokTagoo5<NOoaBg[olD]koo57
O?oaB7WolDUfoo1:LOoaBGCokDImonU5O?o[@ggojSmoone2O_o`BG;olDQ`oni0Q_oV?9WoiSfJondk
Voo]>IgoiSbJonA1U`02onE2T`1/onM0V_oOBYcobEFIokE5Z_nh?;Koc4bZom]MY_oSHK7oiVBeonIP
^_oTGkOog66bola[Yoo0LY[o`G>@olMfP_o9MGcoagV5olMhRoo;LiKocg>JolaeW?o;LYkocg6Rolab
X?o9MI_obg>Gol]eU_o9MI?obWF?olmcS_oCLhgoc7N7okUnOon[OH3oXgZ7oiaeQOnKMHKoVgF<ojZ5
NOnmUe3o^IMHokFJFOn_WeGoXjI>oi2b@omk^S;oL;lWog2n:?n0]BkoUZ/kojVRAOnbWDWo]I]8ok>M
B?nbWTSo/Im8ok2OAon`X4So/:1:ok2OB_n`WdSo/:19ok2PB_naWT[o/Ie:ok:MB_naWTWo/Ie:ok:M
B_naWDWo/9e9ojfOB_n_Wd[o]9]<ok:KBonaWD_o/Ya;ok:LC?nbVdcoZ:Hhoj6];_nQ[C3oWjh_oj:]
<OnS[2ooXJh[oj:[;on/XTSo]Y]Nok>MHOncWUco]Y]KokJJG?nfVe_o]IaJokBLG?ngVUgo_iANol^?
H_oERFCogh9TonQnI?o/O6CokG]SonamIOo[OFKojWmX0_oYOVL02_oXOVSoj7iUonUmI?o]NVCokWIM
oneeEoo/M4kojWA3onUb>_oYLSH2onQb<P04onQb=OoYLcWojG8monUc?0;ojG<j01CojG8konUb?OoY
LSWojG<jonUb>_oYLS_ojWDnonM_<_oSJAoohfTMon=Y8?oSJAkohVTJon=Z6OoSJQOohVXJon=Y8?oS
JAoohfTNon9Y80;ohfTP00GohfTOon=Z7_oSJQkohfXNon=Z7`03on=Z7P0>on=Y7OoRJA_ohfXPonI^
;_oZM3SojW@jonYc>?oZLSSojW8gonYa>OoZLcSoj7<HonMb3?oUL0CoonA_03_oi6l0000ZonA_0004
ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6GolYhc2?oTK`001OoWN`goolaUooo<IOoo
c6Goig/=00[oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Coi6l00_ooc6D01_oh]Dcoi6l0
onA_0?oTK`3oo<1Hooo<I@;on;E<0_ooc6D4onA_0004ooZjD_ooc6GoolaUon^66@Koi6l000ColYhc
ooo<IOooc6Golj<i1?oTK`03ooo<I@Soi6l000Con[YBooo<IOooc6GojhHI1_oTK`001?obWS?oolaU
ooo<IOocXcT3onA_0004onjB9_ooc6GoolaUooc0F0Koi6l000?on;E<ooo<IOooc6D02?oTK`03ooo<
IK?oi6l0063oiW8AoniX=OoaHCcokVLgoniS;_o_J2Ookg4Xonm`;Oo_IS;okUlboniN=?ocGdSomVYG
ooE[C_oaJCGokV/Zoni/;?o^K37ol6@^oo1C6oo`B@oolTPAooA;7_ofCboome4jooIG?ooeG47om64k
oo=S=OobHc3olF@]oo5W:oo`JRcol6`]oo1_;oo`LC3ol70`oo5_<?oaK2oolFX]oo5Y:oo`JRWokf/U
one]8_o/KQgojVhFonQ^3_oVKPOoiG03on=^7?oDEEGodU5DomADD_oEE5KoeeIGomQFFOoIEUSofEEG
omUEE_oIEEOofEAFomUEEOoIEEKofEEGomUEF?oIEEWofUEIomYEFooJEEcofUILom]FGOoKEEgog5EN
om]DGooJDekofUEKomYDG?oIEEcofUEKom]EFooJEEoofUMPom]JH?oJF5kofUMFomQFEooHEESofEEK
omYDF_oKE5SofUEGom]EEooJEESoeeAIomICFOoGDeT3omQEFP0TomQEFooKEV3ogUMZomUAJ_oFD6Co
gEaNon1QGOoGEESoe55FomAAF?oDDUcoeU=OomEBFooEDEKoeeAMomUNGOoRH6Sokeajoo1LNoo`FgSo
lEYeoo5JNOo_F7[okEMgoniEN?oaE7coleb7ooAQT?odG9ColeZGoo1KU_o`GI?okebDoo1PVOoaI9So
l66@0_o_HY00PooaHXkolF:BonmPR_obHH?olf::oo=QR_ocH8Wolf2=oo=PS?ocH8_olf6<ooAQSOob
HX_ok6B6oo1LS?ocFXgole^?oo9JToo]F9GoiE6Kon=BWOoVEIWolEZ>oo=MS?ocGI7olf=eoo1W?oo_
FfoohdnCon]BSooUCYCogDRKolHnQ_o>B6_ojDmaoo5<NOoaBWcol4]ioo1=MOo_C7Ool4egoo5;N_oa
B7golDYioo5;Moo`Bg?ol4Qfona1Q?oY@X;ojCmoonToOOo_AWSolDMdonhmQooW>I[oiSbKonTkVOo`
>YcokCbKonI2U?oU@iGohd:Jon52X?oDD9_oaEBKokU1[onn?[Kof5:]onAM[?oUGk?oiF2mon5S^?oE
JjCobg:BolAgRonoOhOo`gj1olMiN_o7NWkob7N9olYcS_o8MHcobG>?ol]dS_o;MHkocWB@om5bSOoA
MHkod7F<om1eR_oCLhWodW:9oledQoo6MHko`7NGojegU?nMM8koUg6=oiIbR_nILXSoVG28oiUdRon^
Rg3o]iM;okNED?njU5?o_9AEokjEF?nmUUWo]IYGojNRDOnFZdWoQkDmog^l=Omm^cGoSKDmoif]AOnX
YTWo[J99ok6NBOndWDWo]Ia:okBLB_ncW4[o/Ye:ok:NB_nbWD[o/Yi;ok6OB_naWdSo/:1800;o/Ii;
01Oo/9i9ok:MB_naWT_o/Ii<ok:MC?naWT_o/Ie;ok:LBoncVd_o/I]<ojZT?onQ[BkoX:d`oj:/<OnS
[2ooX:l[oj:[<_n_WTgo]iUQok>NG_nbWU_o^9YNokVIGP03okNJG00?okBKFoncWE_o/YeJok6MF_ne
Veco^YINolJBHOo@Rf;ofXAQonB0Hoo[O6CokGYTonejHoo/NfCojWaS00;ojGeV02;ojWiWonYnJ?oZ
OFWojG]VonYkIOo/NVCokGQSonefFOo[LdCojG8honQa<_oWLC7oj78donUb>ooYLSgojG<lonUb>ooY
Lc[ojG<konUc>_oZMCgojG<jonAZ9OoRJAcohfTQon9Y6_oRJQSohfTUonQW=?oYIcCohfXPon9Z6OoS
JB3ohfXN0ooSJAl01OoSJB3ohfTOon=Z7_oSJAkohVXM00;ohVXL00SohVTLon=Y7OoSJAcohVTKon=Y
7OoUK2SojG0donYc>0;ojW<g00GojW8honYc:_oXM1?oiW8;onA_0@3oonA_03_oi6l0000ZonA_0004
ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6GolYhc2?oTK`001?o[QQWoolaUooo<IOoh
]D`;onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<onA_0?oTK`3o
kY8V0_ooc6D01?o[QQWon;E<ooo<IOooc6D4onA_00;oolaU00?ooLIOonA_0?oTK`001OoTK`001?oY
PA?oolaUooo<IOoh]D`4onA_00?oolaU2?oTK`02ooo<I@03oog6GooTK`3oi6l000Goi6l000CojH4C
ooo<IOooc6Gon;E<0ooTK`001?obWS?oolaUooo<IOobWS<6onA_0003ooReC?ooc6GoolaU00Soi6l0
0oooc6FconA_001JonE`1Oo[LBkolEdgoo1V>oo^IcCokV<_onmT:?o_KRKokg</onm_<_o^I2ookE`^
oo9L@_ogIUComVQBoo9Y?_o_JRgokV/Zoni]<Oo_K3Ool60^oo1@6Oo_BPcol4/?oo==6ooeCbWome4k
ooMFAOofFDComUa0ooAO??ocHcSolVDboo5U;_oaIBgolFL/oo1[;Oo`Kbkol74^oo1a;oo`KboolFd_
oo5Y;_oaJBcolFT[oo1Z:Oo_K2OokV`Son]_6?oYL2Wohf1QomaHHooKFUWofUQEomQFE?oFE5;oeEAA
omEEDooFEECof5EHomUEFooJEEgofUINom]GGOoKEUgofUIMomYFG?oJEEgofUINomYEG?oJEE_ofUIK
omYEG?oJE5cofU=OomUDH?oIE5oofUAQom]EH_oLEV;ofeEQomUFH?oIF5kofEMJomUGE_oHEUOofEMH
omUHF?oIEUSofUEK0_oKEET00ooIEE[of5EKomIDF`02omMEFP0GomQEFooGDekoeE5MomE@FooIE5co
h5aNomiFIooFCfKofUQQomYHGOoEDESoeU9HomIDE_oFE5_oeUANomICF?oDDEWoe5AMomiIIoo^G7[o
kU]konmHN?o`F7D00_oaF7L0V_o_EgKokeAgoo9FPoocHHkolf:>oo=MTOodG9ColUfEoo1OToo`GYCo
l5jGoo5RToobHi3okf6@onmQSoo`HXookf6AoniOROobHHOom6:;oo=RR_ocHXOolf:;oo=QRoocHX[o
lf>;oo=RRoodH8oolf6=oo9MT?ocF8kom5ZBoo9IUOoXDY_ojU>Loo1HU_o^FY7olef<ooAKS_ocG97o
lf=eoo5UA?o`FGCoidfDon]AT?oVCi7oh4^Gom12U?oL@H;olD]jone<Moo[BgOokDieone<MOo_C7Oo
lDieoo1<N?o_BG[ol4afoo5=MOoaBgSokTIkon]0Q?oZ@8GojSn1onm5N_oaAWSokCb6onHiUooU?YWo
jCbHonljV_o_?9[ok3fKon93WOoDC9_oc5BLolaDVoo4Diko_T>_ol]5]ooJG:WofV:XomMO[_oCI;;o
d6f_olYeV?o3NX;o`WV1olUeQoo=Lh_obg>;olMfPoo5MWooaGQool9iN?nnNg;o_gifolQmOoo?OXCo
a8J1okF@P?neSXKo_XJ7okn<Q_nfT8Oo/XN?oj^7VOnOQI_oUh:UoiR<X_nNSIKoWXB@oiioS?nOOh_o
Vgj?oib4T_ncVg7o]Ii=ok:ND?neVUCo]iQCokJIE?ngV5Co^9MFokZEE_nmU5So^iIJok>NEonUYE3o
Vj];oiJ_BOnF/DWoV[1;oif^C?nTZ4coZj=;ok2OBOncW4[o]Ia:okJKB_neVdWo]9a:ok>MBonaWTco
/Ii;ok:MB_n`Wdco/Ii;ok2OBonbWd[o/ii;ojnPB_n]XDX2ok:NBP1Cok:MBOnbW4coZZA4oj2]<onQ
[3;oXj/aoj6_;OnTZSOo/9iBokNJI?nbWUko/YeJokRIFonhVUgo]iYKokNJG?ngVUgo]i]LokRJGOng
VEgo]I]MokBKG?ndW5co/YeLok6MG?nbWEko]iUOoknEHOo8Sf3oeHQPon22H_oWOV?ok7YSonijIOo]
NVKojg]SonYlI?oYOFCojGeUonUmI_oYOVKojH9_onmoNoo`NWGokGYYonadDooZLT3oj74fonMa<ooX
LCGojG8jonUb>OoYLS[oj7<ionYd>ooZMCcoiF`[on9Y6_oSJA[ohVXGon9Y6ooTJ3GokVThoo5N8?oa
F1Ooj6D]on9[5OoRJQ[ohfTPon=Y8OoSJB3ohVTOon=Z7OoRJAgohVXLon9Y6_oSJAgohfPPon=Y8OoS
JBCohfTUonAZ9ooUJB/00_oUJR/02?oVK33oig0bonU`=_oZLCWojW8honQd6ooWLPcoiG05oooTK`0l
onA_0000:_oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<oooc6GoolaUooc0F0Con;E<00Go
lj<ionA_0?oTK`3oi6l0oo:N<`02ooo<I@03oo:N<ooTK`3oi6l000Woi6l00oooc6D5ooReC004ooZj
D_ooc6GoolaUooReC0Coi6l00_ooc6D02?oh]Dcoi6l0onA_0?ol`5SoolaUooReC?oTK`3on;E<0_oo
c6D3onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaU
ooo<IOoh]D`8onA_00?oolaU0ooTK`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1ooTK`001Oo^
TRKoolaUooo<IOooc6GokY8V0;?oi6l007Koj7@PonmS=?oaHCSokfPjoniX=Oo_I3;okf<Xonm[9Oo_
Lb[okg@_oni/;oo^Hc?olV55ooIRD?ofHe7om6Q6oo1Z<?o^JRKokV/[onm^>?o`Jc_ol5`/onm?5_o_
C@_okdd:oo9@4oodDBWomU8kooMD@oogEdComUU2ooEN@_odHCkom68joo=Q=OobHc?olFD_oo5X;?o`
K2cokfh/onma;Oo_LRool74_oo5^<?oaJRgolFP[oo5Y;Oo`JRKolF/ZooA`DoodLVKolViXoo1WK?oX
H6KofeYPomQIHOoKF5gofUQIomQGFOoFEESoeEEFomIEF?oGEE_of5ALomUEGOoIEEkofUINom]GGOoK
EUcog5INom]FGooKEekofeMQom]FHooIE6;of5=OomUBGOoGD5cof55JomQBF?oGDeWof5IIomUGF?oI
EUSof5EIomUGFOoIEe[ofEQHomUHFOoIEU[ofE=JomQAGOoHE5oof5IKomQFFOoHEESoeeAHomIBF_oG
E5[oeU5Lom==FooGE5Ooge]MomiGI_oDCFKoeE1RomI@G?oEDeKoeE=GomABE_oDDUcoeU=OomICG_oA
DUgof51[onmAP_o_EG[okeIi0_oaEWP06_o`EgWol5Mcoo5FM?obG8Som66Aoo=QSoocH8oolebDooAK
UOobGiGokefEoneIUoo]G9Col6:@oo1QTOo`H93ol66@onmQT?o/GhGol666ooARS?ocHX[olf:8oo=P
RoocH8kolf:<0_ocHh/0LoocHXcolf>;ooAPSOocFhcoleZ@onYEU_oTD9gol5RDoo=JU?ocFi7olej=
ooAJT?odFIKolf1eoo5QAOo`EgKoidjConUAS_oVChkoi4fCome9WOoA>i7oiTIjona=MOo/C7GokTag
on]:NOo_BgSolDiboo1<M_o]BGWokd]doo1=L_oaBgKokTMmone5POo/@HGokTAooo56M_o^?X3oj3VC
onLoUOoY?Y;oj3fFonPlWOoR?jCoeT^OolMGU_o1I93obEfIolQEX_noD:_oa4ndom5N[Oo<Hj_oaf:]
ol]WYoo9KiWoa7F1ol=eMoo5MGgob7F0olUeP?o7MX7oaWZ3olMiPOo<NX?od7j;om=nSooHO9SohgZR
onegZ_oLNJKo[hFGoiR@V_nJT9[oXHfJoj>CUonMWIgoVYRSoiZEY_nHSZSoVI2VojFVW?nYZICoZ::B
ojJJT_nUTY7oXXZDoj2>UOnc[Foo]JUDok>XEonbZEOo]:MGokFVF?neYEKo]JAGokFSE_neXUOo^9mG
ok^MFOnkW5Wo^IaGok>OEon/Y5GoYjYEoj2_D_nI/dkoU[I:oiReB?nN/4WoY:Y:ojVTB?n`WTT00_nc
W4T0D_neVT_o]9a7ok6NA_naWdOo[j19ojnQB_naWdWo/Im8ojnPBOn]XDWo/:58ok6PB?nbWTSo/Yi<
ojZTAOnQ[SCoXZd/oj6^:onWYc_o/iaKokBLI?naX5go]9iMokRJGOngVUco]YYMokNJG?nfVUco]Y]L
okJLG?nfVe_o/ieNokBMGOngVUko]i]NokNKGOnfVe_o/iaLok>MG_nbWUoo/YeOokBLG_nhVEgo`9AO
olb=G_oHQV3ohh5UonYmIOo]NVCokWYUoniiIOo[OFOojH1XoneeG?ocJE3olfiKonemKoo]Pg_okg]i
onifI_o[M4WojG4donQb<ooYLcWojG<konYd?OoZMSkoiVh_on=[6OoSJa3ohVXEon9Y:OoXJCkol6@/
oo9J5_oaFaoolE@Foo1@6ooVIRgohf`?on9Z6ooRJB02on9Y700Don=Y7_oTJB7oi6TTonAZ:?oSJR_o
i6//onE/;_oTKRkohfl/on9a;?oRLBgohW4_on9`;ooRKbkohFl]onA^;ooVK3OoiW0VonEa2?oTK`;o
onA_03goi6l0000ZonA_0004ooReC?ooc6GoolaUon^66@Koi6l000?olYhcooo<IOooc6D01Oooc6D0
1Ooh]Dcoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhconA_0?oTK`002OoTK`0;ooo<I@03ooReC?oT
K`3oi6l000;oi6l00_ooc6D00ooh]Dcoi6l0onjB9P02ooo<I@03on^66OoTK`3on;E<00;oolaU0ooT
K`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU1?oTK`03ooo<I@Ooi6l000CojhHIooo<IOooc6Go
n;E<2?oTK`03ooo<I@?oi6l000Con;E<ooo<IOooc6GojhHI0ooTK`06ooo<I@Koi6l000?oiWD6oog6
Goooc6D00_ooc6D00oomaUooiWD6onA_002aonA_0011onIb4Oo]Jc7ol60doo1T??o_IcOokVLdoniU
<Oo_HbOokfTUonmb:Oo_MbookW8_onm[=OocIDGomUm;ooIOCOoeHdSolFTgoniZ9oo^JRKokV``oo1^
?OoaIcool5TZoniB5?o^C`Kokdl3oo5A3oocDbComE<fooMA??ogD3gomU<looIH?_ofGD3omF4oooAS
??ocHSSolf4doo9Q<?oaIBcol6//onm`;?o_LRookg8aoo1b<_o`L3?ol6h/oo5]<?oeJE3omVQFooEZ
D_oeK5ComFmHooAaH?obL6SolFU^onaSJ_oUH6OogE]PomUIG?oHEeSoeeIGomMFFOoGEU/00_oGEU`0
1?oIEUgofUILomYFG?oJEE/2omYFF00=omYFE_oHEEKof5=GomQCEOoHDUSof59IomUBF?oHDeWof5II
omQGF?oHEU_of5EKomUFFP02omQFF@0DomQFF?oHEESof5AIomQCG?oGE5cof5EFomQEEOoFDUWoeU=I
omMDEooGEESoeU9LomE@GooEDE_oeeAGomaGG?oED6Cod4]Qom=;GooCCU`2omEAF00TomEBEooEDeWo
eE=Vom5@IooDBfSok4J9oo9:P?o^DgKokeQioo1GMoo_F7Gol5Mcoo9IN_ocHH_om62@oo=PSoocHXgo
lUn@oo=IV?odFY[olEnEoniKUoo/FYSokV2AonmRSoo`HI3ol6>@oo1RSOo_Gh;olF26ooART?odHHco
lf::oo=PR_ocH8oolf:;0_ocHhX0OoocI8_olf:;oo=RRoocH8kokeNConA@V_oYEIOolE^@onmIToob
G8oolef=ooAISoocEYOolF1foo5Q@_o^EGGoie6@onMASooVDHgoiU6Aon=?VooB@IKohTEmoni<NOo^
C7OojdYionQ8O?o]BG_ol4eboo1;M_o]AW_okdYeoo1<L_o`BWKokTQloni8OooaBHGolDMoonloN_oY
>8gojCfFonPnV?oS?YkofDNPolaEV_o3H93o`6B:olUMUOo=FYoo`EFUokE;/?niB[Wob5JeoliQZOo;
Ii_ocVj@olmaQ?o7L7GoaW9eolQeP?o<MXOocgR9om=jRooHOI;ogWfMon=jX_oVN:GojWR]onif/Oof
LkKon76homii/OnaPZOoVHNOoiV1WOnKQ9goVXVOoi^8X?nMQigoW8fNoib?XOnKSZ;oWiRMojJZU_nW
ZYGoYjREojRWUOnWX9CoXi2Eoin;TOn`ZfGo]ZYBokF[Eonb[5Ko/JiGok>]EondZeKo/jaHokB[E_nc
ZeKo/Z]Fok6/Eonb[5Ko]:YFokFXEongYUKo]jEGokJWF?nbZ5GoZZiFojBeEOnM^U3oUKm;oi31AonD
^d[oV;M:oibbB?nXYD_o[Z19ok6MAondW4So/Ye8ok>MBOnbWDWo/:18ok6OB?naWTP00_n`WdL0C_n`
WdWo/Ii:ojnPB?nR[3;oWjhYojVV?_ndVU_o/ieRok2QG_neWEco]iaLokJLFoneWEco]IaLokJLFonf
W5go]Y]LokJKFoncWEco/iiLokFLG?nfVeco]Y]KokJKG?nfVego]i]LokNKGOnfVego]YaNokFLGonb
WEgo/IeMok:MG_nfVeco_IMMolNAHOoCR6;ogh=Uon:5J?oXPfcokg9UooIG>oohCBComeDaooEO?_o`
KUCok7Y]onZ3N_o[Q7OokGYOonYc?_oXLB[oj78aonYe?OoUL2oohfXMonMY:?oWK33ohf/kon]/A?oa
HBKolETJoo1J8_o`GROol5PLoo531oo^DBKoiVL/on=Y7ooSJB?oi6PVonIY;?oTK2gohVh/onA^<?oT
Kc3ohW0_on5b;@;ohW4]00GohG4[on5`;?oQKbgohVl]on=_:`02on9`;@03on=^<OoQLB_oh7X=0?oo
i6l0?ooTK`0002[oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOol`5P4ooRe
C005oo>S>OoTK`3oi6l0onA_0?o^TRH00_ooc6D00oocXcWoi6l0onA_0009onA_00?oolaU1Ooh]D`0
1?oj^U;oolaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?ol`5SoolaUooReC002onA_0003ooRe
C?ooc6GoolaU00?oi6l000CojH4Cooo<IOooc6Gon;E<2?oTK`02ooo<I@03oog6GooTK`3oi6l000;o
i6l00oooc6D7onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D01OomaUooi6l0onA_0?oTK`3o
mJTo00;oolaU00Cok8`PonA_0?oTK`3oi6l01_obWS<6onA_0004oo>S>Oooc6GoolaUoog6G`;oolaU
00?olYhconA_0?oTK`00/?oTK`00AooUL0Cojg8/onmS=?o`HSSol6HloniX=?o^IcCokVDbonmS:Oo_
IbCokfdXonma:Oo^LB[okfhboo=Z@_oeHdSomEi8ooEMAOobI3WokfXZoniZ9_o^JR_okf`foo1/@?o`
HccokePXoniC5?o^D0GokU42oo1C3_obEBSomEDhooIC??ofD3_omU8jooIF?OofG47omF11ooEP?ood
Gcgom5hjoo=O=oobHC7olF@]oo1Z:oo_KB[okg4/onib:_o`M3;omG9JooI^IOoeJe[omFYGooEYEOoe
JE?omFYBooE]EOoeKUWomFmOoo=^IOoaK6[okVIWonMSIOoTGfGoh5YNomUGE?oFEE3oeEE@omIED?oF
EE;oeeAE00;of5AF00cofEEHomQEF?oHEEOof5AHomUDF?oHDUWofE9IomUCF?oIEESof5MIomQFFooI
Ee/2omUGF008omUFF?oHEESoeeAJomUFF?oHEUWoeUALomICFOoGDeP2omIBF`2NomMEF_oGE5[oeU9J
omEAGOoGE5[oeeAGomMDE_oFE5godU=Jom9@G?oBBf3oddeKomEBEooFDeSoeU5KomM@JOoDC6Oodd]D
omm8N_ocAi3ol4UkoniBM_o^EWWol5Ifoo5HN?ocGXKom6B<oo=RRoodH8kolf6<oo=RR_ocG9KomERL
oo=MUoo`GY?okebFoniMToo_HHkokf:?oo1RT_o`HXkolF5noo9PPOodI8kom6>:ooAQRoocH8com5f@
oo=PT?ocHXkolf6?oo=QS_odH8golf6@oo9PT_oZEIWoie6Koo5HU?oaFY;ol5^Aoo9NSOobGHkoleZ>
oo=HU?oaIGOolF=5onaCM_oTDI3ojDn@onYBT?oZEXooj5>Fom]8VooM@hOojDQnon]9OOoZBGSojdMk
onm8N_o`BW;okdQhonm7Noo`BgColDaconm8NOo]Ag_okTaloo9=O_oa@h7ojSJ>onDkWOoRA:3of4VQ
ol]EVoo3HY7o`VB<olANU?o6FYko`eFVok]CZOndCjco^E6_olMNYOo=JhoobW1nolMcM_o3LfgoaGA`
olmfQ?oIN9Woh7ZOonQjYoo[Nj[okWZ]oo9h/OocMKGol7Ffonmd]OoaLKKomW6fonie/_o7P:KoW8NJ
oi>;VOnMRY[oWhBKoif4VonPQ9_oX8FJoif3V_nMPYcoWX>Ioj23T_nRTY;oZ:RBojRZTonXZICoYZ^G
ojJZUonVXiWoY::AojN^FOnaZ4_o]jQJokFXEoncZEKo/JaGok:[EOncZUKo/jUFok>ZE_ndZeKo]:YF
ok>[E_ncZeGo/ZaFok:]EOnc[5L2okBZE`0ZokFYFOneZUSo]:aHok2`EonY/eKoX;UDoiG2COn?aTSo
TL5;oiBlBOnJ]TSoXj]9ojbRBonbW4[o/i]8ok>MB?ndW4Wo/Ye7ok:MB?n_X4So[J99ok:MB_naWTKo
YJXdojFY?_nfVf;o/ieSok2PG?ngVego]i]NokJLG?neW5co]IaKokFMFoneWEco]YaKokFLFondW5_o
]9eLokNKFongVeco]IaL0_nfVe/0@oneVego]Y]MokJLGOnfW5go]YaNokNKGOngVUco^9]OokJLH?nd
W5go/iaLok6NGOnbWUoo/j5Rol:GIOoVK6ComdE=ooI<;?ogFB[ome@`ooM@;oogD2gom5`foni^AooV
OecoiHU]onV7K_o[NU3ojG<bonE_8_oSJakoif@Voo5]7?o`NSookFm0oo5L8Oo`F1col5`Soo1M9?o`
GRGol5TLoo192_oc<@Gom3HJonYQ<ooTKRcoi6haon=_;ooQLRgohG8^on9a;_oRL2_ohVhYon=]:_oR
KR[ohVl[on=_;OoSK2_ohVXXon=]9ooRKbWohW4[on=`;_oTKC;oh7`Jon5k1ooTL000oooTK`0nonA_
0000:_oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<oooc6GoolaUoo:N<`Soi6l000CojH4C
ooo<IOooc6Gon[YB2ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooRe
C?o^TRKoolaUooo<IOo[QQT00_oTK`000ooh]DcoolaUooo<I@04onA_00?oolaU1ooTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00?oolaU2?oTK`03ooo<I@Ooi6l000CojhHIooo<IOooc6Gon;E<0ooTK`00
1?o`V2coolaUooo<IOoeZCl>onA_0006onMk3Oooc6GoolaUooo<IOoWN`goo<1H0_ooc6D00ooWN`go
i6l0onA_002`onA_001NonQe7oo_IcKokf8doo5T?Oo_Ic_okVLboniW=Oo^IC;okf8ZonmU9Oo_JbOo
kg0Yonib:Oo_LBoolfm2ooEYC_oeHT[omEa5oo=N??o`I2cokVPToni[:Oo_K3;ol6`loo5X@_o`HCSo
kUXWoniC5?o]D0?okE<3onmD3_ocERGomEHgooID>_ofDSWomU8hooID>_ofF3comUXmooIM?_oeGcgo
mEhmooAL??odGCSolelcoo9S;oo`JBSokfdXoo=_CooeLFcomG9VooEaI_oeL6ComFiOooE[F?oeJECo
mFUAooEYD?oeJToomFaAooE]DooeL5Kom6eNoo9WHooZHV7oi65Pon5NHOoPFekog5QGomIFE?oEEE7o
eUEBomIDEOoFE5KoeeAFomQDF?oHEESof5AHomQAFooIDU_ofEAJomUGFOoIEeOof5MGomQFF?oHEUWo
f5EJomQDF_oIEUWofEMGomQGFOoFEUgoe5AKomIDF@;oeU9K08WoeeAIomICF?oFDUWoeE1KomMCF?oH
EESof5EGomEDFooBEUSodeIFom9@GOoBBf;odd]SomE=GooFCF3of4aPomI;GooCC5;oeTYOone:T?oc
AY3okTIkoni=Moo^E7SolE^2ooART?odHhkolf:9oo=QR?ocH8colf:=oo=OTOodFY[om5^Hoo5NU?o`
GI?okEbConiOSoo_HXookf:Boo1QS_oaH7golUn3ooAPTOodHY7om62>oo=PS?odGHkolen@oo=RSOoc
HHkolf:<oo=QS?ocGi;okEfHonUGVoo/EYKolUZAoo9KTOocG8oolej<oo9MSOocFXkom5VDoo9WM?oa
IDSokE=jon==U?o[DI3okUBAonaIS_oZEI;ohTfMomM1UOoV@ggokdQloo19Noo_AGcokdMfoo1:M?o_
BGSol4Yfoo1<L?o`BWGokDQione9N_oaC7[olDMnon`lTOoN@ioode>JolELUOo1FiSo`ebEokYRUOnf
HIWo^EfPokeIX_o3DZSoaEFSolQTT_o9LHOoaGQhol9fJ_nnM6Oo_GM_ol1jMoo4OWkobH6<om22SooB
PXgoeH>AomZ2V?oNPIkohGbPonEjYOoZMK;olG6moo5b^OoUNZoo^hJQoiN8V?nHQIWoWXBKoj24VonN
Q9coX8>Koj:3V_nPPY[oWH>Koij4UonQPi7oY8:>ojJCS_nZXXcoZZ:>ojRVTP02ojNXU00;ojRYV_nW
/H_oXK5<ojF/@?n^[EGo]:]IokFYE_ndZEKo/J]Eok:[EOndZUH00_ndZED2ok>YEP;o]:UF00Go/jYG
ok>ZF?ncZEKo/Z]Iok>ZF002okBZE`0YokFYEonfZ5Ko/j]Fojn]Eon^[eKoYkEEoijlDOnBa4[oT<E8
oi?0B_nH^DWoWk17ojVWBOn`Wd[o/ia8ok>LAonaWTOo/:18ok6OB_n_X4;oZj=3ojjQF_nbWf?o/ieK
okNKG?nfVeco]YaMokJKG?ngVeco]YYLokJLG?neW5go/ieKok>NF_ndWEco]YaKokJKF_neW5_o]Y]K
okNKGOnfW5h00_nfVe`2okJKF`0PokFKG?nfVe_o]iaNokRKG_nhVUko]iaPokNNHOneWf;o/J=Qok^D
G_oHHe7omCI:ooLb;_o^JBKokG``oo9Y;_ofFS7ome<booMB;oogDbgom5Xaone/?OoRQUKoh9M`onJ7
KooWKCkojFDWoo5T5OoeLR?olW@^oo1M8Oo`FAh2oo1K8P0Loo1L8_o`GBColU<GooA10oof9@3omaH0
one?:OoSL2[ohW0[on9_:OoTK2WoiFXYonAY:?oUJR_oiVXXonIV8OoVJAcoj70Konaf6Oo]NA?okWl:
onj40OoVMR7ohW0Yon=_<?oRM2Koh7l=on9g1_ooi6l0?ooTK`0002[oi6l000Con;E<ooo<IOooc6Go
jhHI1_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oog6Goooc6GoolaUon^66@[oi6l00oooc6D5
onA_0004on^66Oooc6GoolaUooReC0Coi6l00_ooc6D01?oh]Dcoo<1Hooo<IOoh]D`3onA_0003ooRe
C?ooc6GoolaU00Coi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<4onA_
00?oolaU2?oTK`001?oj^U;oolaUooo<IOo^TRH6onA_0004ooFY?oooc6GoolaUoo:N<`?oi6l000Go
jH4Cooo<IOooc6GooLIOonMk3@0=onA_0006ooReC?ooc6GoolaUoo:N<ooTK`3okY8V0_ooc6D00oog
[dGoi6l0onA_002`onA_000konEb3?o]K3;okf8coo1S=_oaID3okfPhoniV<_o^IcKokVDdonmR:Oo_
IRGokf`Yonm_:Oo^LBSokg8_ooA`@_ofK53omFMAooEOBooeFT3olE`[oniR8Oo^JBCokVd^oo1]=_oa
JCgol6@monmP=?o^FbOokU@Eone@1?o]D@7okU<<oo5G8OodEcGomEDkooIC??ofDS[omU@jooIH??oe
FcgomEdmooEN?_oeGSoomE`oooEJ?_odFSKoledbooEPB_ofI5oomFULooA]G?odL63om75SooEaI?oe
L6;omFiNooE]F_oeJUH00_oeJE@0GooeJE;omFY?ooE]D?oeL5?omG5GooA_G?ocK67okfERonAQH?oP
H63oh5]QommHG_oJEeSoeUIComADD_oCDe?oeEADomECE_oFDUOoee5JomMEFOoHEeOofEIHomQFFOoH
EU[of5EJomQGF_oJF5SofUMHomQFFOoFEEcoeEIHomIGE_oEEE[oeE9KomICF?oGE5SoeU=HomA@G?oF
DU[of5AHomQEF?oFDegodU9JomAEF?oDE5[oe51Oom=9H_oCA6?oeDMSomM<G?oFCEWoeDeIomA=D?oO
BGGom4bGoo58Soo^AGcokT]goo9KR?odI93om6:=oo=PSOodHHcolf6<oo=QSoocH8oom5bDooAKV?ob
G9Gol5fConiLU?o^Gi;okf6@onmPU_oaGi7olF1loo9PPOodHHkolf:>oo=SSOocHH[olej<oo=QS?oc
Hh_olf>:oo=RROocHX_olenBon]HW?oZFYSolEfCoo9KTOoaFi7oleb?00;olef=05coleV@ooAHUOob
IW3ol6I8oniFO?oUC9CokE6AoniGT?o^FXook5JBonE?VooOAYWok4Enoo58M_oaB7gokTIlonm8MOo`
Bg?ol4]eoo5<Loo`C7;ol4Ubonm7M_o^B83ojdZ5oma<R?o:EI7o`F6BokUTSOnjGICo_eZIokiQUone
JYCo]VRGol=MWOo=FYkod6BEoleaQ?o3MWgo_7aiokQnL_nkNFco`7Ucol20OOo3Ph7oa8:1ol:4Pono
QGco_X=iol24O?o2Q83o`HF3ol:6Qoo7PhoocGnFom=oV_oBPYWo/HZKoiF>W?nKQIooXHBMoin4W?nO
Pi_oXH>Joj63VonPPIgoWh:Joj:2U?nSPI7oX8:@oj67T_nWW93oZZ:=ojVLRonZWhgoZZ>?ojRUT?nV
XicoY[24ojB`AonR[ccoXK97ojRbDOn^[EKo/jUEokBXE_nbZUSo/ZYGok>YEondZ5Oo]:UFokBYE`;o
]:UH07;o]:YGokBYE_ndZUSo]:YFokBYEOndZ5Co/jUDok>ZEoncZeGo/JaFok:/F?ndZUOo]ZYJokFZ
Fon`[EOoZk9Eoj:iDonH`DkoTl9;oiBoBOnK]TWoXj]9ojNXB_n]XTWo/ie7ok:MAonbWE3o/iiMok:O
H?nbWUco]iYKokNJG_nfVeco^9]MokNLG_ngVeco]i]MokJKGOndW5go]9eLokFLFonfWE_o]YeLokFM
FoneW5_o]Y]JokJKG?nfW5co]Y]KokJLG?nfVego]Y]LokJJG?nfVeoo^9YQokNKH?nlV5co`Y1IokRK
G_ndX63obWmHoni2A_oh;3kombm3ooHn:oo[N2Soih/fonR4<Oo^O2kom6``ooIL<_ogE3;ome<aooMB
<OocEc;ojfTmonEmDooaM4Oolf@Yoo5M9?odHBSomVdUoo9K8Oo`FR;olEXQoo5H8OobER7omDhGooI=
1?odC0?omCd:ooH[3ooc=aOojeLTonMV9_oYIB3ok6DIoniT4Oo_I`col749oo5j2?oaP0KolXH7oo:9
2?ocR@Kolhd2oo:?1ooYOR[ohg4_on=_;OoRKbcoh7`Fon202ooRM`KoonA_03ooi6l0000ZonA_0004
ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001OobWS?oolaUooo<IOom
aUoojH4C00Woi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Coi6l01Oooc6D01Oo[QQWoi6l0
onA_0?oTK`3on;E<00;oolaU1?oTK`001Oo^TRKoolaUooo<IOomaUooiWD600Coi6l000GojhHIooo<
IOooc6GoolaUonMk3@04onA_00?oolaU2?oTK`001Oo^TRKoolaUooo<IOomaUooiWD600Coi6l000Go
jhHIooo<IOooc6GoolaUonMk3@04onA_0005ooReC?ooc6GoolaUooZjD_oVM@H02ooTK`001Oo/S23o
olaUooo<IOomaUooiWD600;oi6l000Con[YBooo<IOooc6GojhHI/OoTK`00T_oTK`;ojW<XonmU=Oo^
I33ol64ioo1W@?o^J3CokVLconiW=Oo^IS?okf<YonmT9?o_JbSokfhXoni_9_o_LBoom751ooI^COoe
JdkomFEAooELB?obEBWokUXHoniR7?o^JBOokfdaoo5Z>_oaICgol68honiQ<_o^GB[okU<FonaA1_o/
DP7oke@=oo5H8_ocFC?omEPlooEE>ooeE3[omE<iooEF>_ofFCcomU/mooEN?OoeGckomEhnooEK>oog
FD_on5QJooQJF_ogGUWomV=HooEYFoodKEgom6iOooA`H_odLF?omG5QooA_GOoeKUcom6eKooAZFOod
JUSom6UGooAZDooeJdoomFi?ooE`D_oeLeOom7=LooA^H?ocJF3okFQRonIUIOoQGfGoh5]RomiIGOoI
F5SoeUEEom=BEOoBDEKodeAFomIEEooFEEKoeUEGomMEFOoIEeOofUMFomYGFOoIEEcoeUAMomIFF?oG
EeOoeUIJomACGOoFE5[oeU=KomMBFooFCegoee5MomQCG?oIE5[oee5Mom=?G_oDDU_oeE=IomEAE_oE
CeKoddYRom95IooCAF?oe4YHomM=FOoECU7oeD]Hon];QoodCYSokdR=onm3N_obCh;om66<ooASSOod
HXkom66>oo=RSOocHHcolf6=ooANT_ocFiOom5^Eoo5LUOo_FYKokebEonmPT?o`HI?olF6>oo5RN?ob
HWgolf:9oo=SRoocI8colf6<oo=ORoocH8colf:;0_ocHhX0IOodHXkolUjEonYHW?oZFIOolEnBoo=M
T_o`FY3oleb>oo9MSOocFhoom5VAoo=HUOobIG7olFI<oneFO_oUC9?okE>@onaHS_o[F8kokERBonI?
V_oSBY_okdZ4oo59LooaBGWokdMloo19Moo`BWCol4]coo1;L_o`BG;ojTQmonE7SOoIE8_oaV20okYQ
Q_nlHY?o_ebGokaLVOo0H9[oa6FHolQ[TOo@I9OodEFRolaHX_o:JYCob7>;olIcSOo4MHko_X23okf2
O?o3OGooa7f3ol9oQoo4OXGoaGn3olB1QOo3Q8Koa8>4olB1Q_o3PhSo`8B8okj5ROnoQ8Oo_8N4okf8
OonlR8?oYHV@oiV8WonPQj7oWhFKoib2W?nOPicoXh>Loj22W_nQPYWoY8>DojF2T?nVPY?oYGnCojF8
TOnXX93oZZJ=ojVPS_nYWHcoZYj<ojZQS?nUW9SoYJmkojF_@onT[T3oXZm2oj:bAonV]5;oZ[5Aojj]
EonbZeWo/ZYGok6/EoncZUOo]:YG00;o/j]F00Go]:YGokBZE_ndZEGo]:UEokBZE@02okBYE@0MokBY
E_ncZUSo/J]Fok:[EOnbZeOo/:eHok6/F?nbZUWo]:YHokJXEoneZEOo/jYGok:[E_n[/eGoX[MBoibe
BonF]DKoVkE6oj:`A_nXYDcoZj9JojjSH?nfW5_o^IUJokJKFonfVeco]i]LokJKFoneW5`00_ngVe`0
1OneW5co/iaKokFLG?ngVego]YaL00;o]IeL0_neWE/2okFLF@12okFMF_neW5_o/iaMokBKGondW6;o
/iaRok>LHOnaWEoo[j9KoknCEOoGJT_og61>oo<nA_og=4;omS]>ooLbCOofAR[okG/YonV6=?oZQC7o
jhhdonZ2<_oeMbSon74YooQW:OohG2[on5DWooMA9oodDBOomEX]ooMQ@?oeFcSolVD/oo>5;?ocKB3o
lEHEoo9G5oocEQKome0:ooME0_odIPOolFd>oo9d3oobJ`[olU/2oo9S0?obLP7olWX3oo>01OocR0Wo
lh`;oo>;3?obRPcolXX=oo::3oobR0kolhX9onn74OoSN3GohFlaon9_9ooTKS7ohGHQomn23_oPOP_o
hg82oooTK`0oonA_00009_oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oT
K`3olYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_oo
c6D00oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<
1?oTK`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaU
ooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj
^U;oolaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oom
aUooolaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N
<`?oi6l000CojhHIooo<IOooc6Gon[YB/_oTK`001_oWM1OokVTdoniU<_o_Hc;olF4nonmY?@;okVLc
03;okVLfoniV=?o_Hb[okfDVonmY:?o_JbKokVhTonma;?odLD7omW1;ooE^BooeK5;omVA@oo=H=?o_
E1KokUTBoniQ7_o^JB[ol6deoo5Z?Oo`Hc_okf<goniT=?o^GB[okU<Eone@1Oo^C`;okeD=oo1I7_ob
FRkom5XiooEG>ooeE3_omE<kooEE>_oeF3comE`mooEP?_oeH3[omf5;ooUOGOoiFeWonEMFooUFEOoh
F5KomeeGooISEooeJE[om6]LooA^G@?om71N01Oom6mMooA^GOodKEcom6]KooA[FOodK5_om6]JooE]
G?oeKEOomFa@ooE]COoeL53omG9FooAaFoodL63olfaQoniZI?oYJFOoiV9Xon5KIOoJF5oof5QHomIF
EP02omAED`0UomIEEOoGE5Sof5EGomMCFooEDUooeUAJomMFF_oHEU_oeU=NomMCG_oGDegoee5NomI=
HOoGCekof59LomUBFooGDEcoe4iLom=?F_oDD5OoeE1FomIBFOoEDEgoe4eLom97I?o?@f?odTQMomE;
FooDCd_og4Y`oo9<TooaC9?olDJ6oo97P?ocE8[om5j=oo=RR`02oo=QR`0Aoo=RRoocHH[om5n?ooAK
UoodFISole^Doo5LU?o`G9Cokf2?oo5STOobHhcolF9ioo9ROOocHXOolf:9oo=RRoodHXd00_ocHHX0
JoocHHcolf::oo=SR_odHI7okUbGon]IVOo]FiKolF2?oo9PT?oaFi7olU^?oo5LSoobFY;ole^@oo1I
TooaHWGolFA>onaCPOo/CYCokUFAoniFT?o/EXookUR>on]BUOoRBYgokTbAoo5:N?o`BWGokTUjoo59
NOo`BWCol4YconY:OOoHD8Coa5N<ol5NRoo6HhgoaVF@olQPU?o9HIWoaEnHolMOW_o@IJ3odF^ComEO
VOoDCZWobURTolU]Too:M8ooagFColAjS_o4OXCoaGj1olAoQ?o3OhKo`Gn1ol=mP_o5OHGoaGb4olEm
Q_o5PH[oaH6;olB1R_o4PHgo`h:;ol:3ROo2Phco`HB=ol>3Roo3PXKo_8B>ojB5V_nNQY_oX8FJoib3
VonNPYgoXh6Koj>0U_nTPY?oYH:CojB2TonUPi?oYh2Coj>7T?nWWHkoZ::>ojNQSonWWHkoYiV=ojJH
SOnTU9SoYZIcojJ[>onU[3coYJa1ojB^@_nT/TgoY[ECojJdD_nY/E?o[JmDojf_EOn^[UKo/j]FokFZ
EoncZeOo/jYE00;o]:YE06oo]:UFok>YEondZEKo]JUHokBYF?ncZEKo/jUEokBYE?ncZUOo/ZYGok6[
EonbZESo/ZYFok2/E_na[5Oo]:YGokNXEongZ5Ko]ZUGok6YEon]XTkoYZE6oj2]B_nK[UGoW:]Hoj>W
EonZY5[o/:5Kok:NG?neW5_o]i]JokJKFongVe_o]YaKokFLFondW5_o]I]LokJKFonfVeco]Y]KokJL
F_neWEco]YeLokFMFoneWE[o]YaJokFLGOnhWEoo`Z1MolBPG?o2X5ko`J1JokfVEoniY5Go/iYAolIk
B_of<33onALYooHb<_o`@ckok4mEonMKCooaN37olHh`onb8<_o[Qc?ojgL_onma8_ohVb3onZXSoo^O
8OojTQkonH@JooUk5oohKASon5TQooQD;_ohFC?olF`hoo6C>_ohSR7om6<4oo=L0oobI@7olg<1oo:1
2?oaQPkolH<>oo663?oaR`colH`<oo:?3OobSPkolXd?oo:<3oobR@oolXL>oo:83oobQ`kolXH>oo:7
3?obR0KokH<Eon5f<ooQL2gohVlTon=_;_oRKbkoh84Fomn33OoRM`H0oooTK`10onA_00009_oTK`0;
ooo<I@04oo:N<ooTK`3oi6l0oo:N<`SoolaU00?ojhHIonA_0?oTK`000_oTK`000ooWN`gon[YBooo<
I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00Co
olaU00?ojhHIonA_0?oTK`000_oTK`000ooh]DcoolaUooo<I@05onA_0003onMk3Ooj^U;oolaU00Oo
olaU00?omJToonA_0?oTK`001?oTK`03ooo<I@Woi6l000?oig/=ooZjD_ooc6D01oooc6D00ooeZCoo
i6l0onA_0005onA_0003onV14oomaUooolaU00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`02ooo<
I@03ooc0F?oTK`3oi6l000?oi6l000Con;E<ooo<IOooc6GokY8V/OoTK`00<?oUL0Gok70_onmS=Oo^
IS;ol60foo5T@Oo_J3SokVHboniW=?o^IcOokVLeonmT;oo_I2OokfPXonm/:?o^KRCokfl[ooAa@_og
LTkomFm9ooE[BoofIe;om5m3oo5C7oo^D@kokULBoniQ7oo_JbkolF`ioo5U??o`HSSokV@boniS<_o_
FbSoke8Foni<1Oo/D0;okUD;oo1H6oobFRcom5TiooEF>ooeECcomE@looED>_oeECWomEPgooMNB0;o
nF9O00conF5KooUNFooiFU[onEIFooUEE?oiEe?on5]CooIRE_oeIe[om6]LooA^G_odL5d2ooAaGP0;
ooA`G_odKUcom6eKooA[F?odJUOomFQFooAWEOodJUWom6aJooA/F?oeKEH00_oeKUH03ooeL5GomG1F
ooE^F_odKV;olFeUona/IooZJ6[oj69]onALJ?oMEfKof5AOomMEF?oFDeWode1Lom=AF002omEBF00O
omAAF_oEDEcoeU5LomIBGOoECf3oeDeQomM>GooHCUooeTiLomA;F_oDC5[oe4mHomA?FooED5ooe51I
omEAEooCCe_ocdMPola3I?o?@VWoddUIomA;F_oXB8[olDZEoo=6U?odAX_om4b;ooA@S?odF93om66>
oo=RR@02oo=PR`20oo=QR_odGY3oleZGoo=KU_ocG9Gol5bFoneMU?o_H9?olV6:oo5QNoobHWoolf:7
oo=PRoocH8com6:>oo=RRoocHHWolf::oo=QRoocHXgolUjGon]IV_o^GI?olEnCoo=QSoocHh_olen@
oo9KT?ocG8kole^?oo9KS_oaFY7olV9koo1PB_oYCh?oke:Coo9HT?o_EhookER=onmISOobEY3oiDVN
onU>V_o_CGookTYboo19L_oaB7SokTZ2ommFP_o5HH;o]627okUKSoo6G8_ocf2<omIQVooDI9oo_F^C
okE/S_o0Ii3ob6Z<olaPUoo2DZKo^F6LokelR?o4PHOoaGf?olEmRoo6OHCob7f0olMjOoo3O8?o`Gn1
ol9mOoo6NX7oaW^5olIlP_o6OH?oaGf6olAoRoo4P8ko`h6<okn4QOo0PhKoa7n>olF1T?o2Q8ko_8B7
olb0TOoFO:go/8>Roi^6VOnPPY[oXH2Goj5oT_nRPI7oXh6Coj>0T_nTPI7oY7nBojAoTonRSI3oYY^>
ojFIT?nUW97oYIjBoj>LTOnRUY7oY96KojRQM?nW[3SoYZdgojF/>onT[C_oY:i1ojNaCOnX]5;oYKA@
ojJdDOnZ/E?oZk1Fojj^EoncZe[o]ZQJokBYF?ncZEOo]:UFokBYEondZ5L2okFXF@03okBYEOnaZUKo
]:UH00;o/jUE05Ko/JYGok:ZEonfYeSo]:QEok2ZEOnaZeKo/ZYFok:[E_nbZeGo/Z]FokB/FonhY5Ko
]iM<ok>HDon]X5oo[J1Poj^PG?nSYUWoXJMJojJUFOnZXeWo/:5KokFMFOngW5_o]YeMokFMGOngVego
^9YNokJKGonfW5ko]YaMokFLGOngW5ko^9]OokNKGongW67o^9aPokBLH?nfXUoogjm?ooF_?ooa[3oo
kji0oo2a@?o/Z3ool8H`ooAc9oogKRGon6TPooMQ7_ogDQSokULNonEh;Oo^SC;olI/jonnR>OoZNbSo
kV4BooVG5?ok`2?onl<Soo[58Oojab;on/<QooZi7_oj]A[onYhGooY`5?ojH1GonGDPooR:;?olWboo
n94FooAm1_ocP`WolYD?oo6M4ooaVAColXdBoo624?ocQA3om8dAooB84?odO`kom7h=oo>43P;olXH>
00kolXL>oo:53_obQPcolXP6onj67OoRO4SohW<jon9`9_oSL2[ohfhaommi7OoOP0cohGP7onA`0Ooo
i6l0@?oTK`0002Koi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<I@03on^66OoTK`3oi6l000Co
i6l000?okY8VooZjD_ooc6D01?ooc6D01?ocXcWoi6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<
IOooc6Gon;E<1?oTK`03ooo<I@03ooReC?oTK`3oi6l000?oi6l000?on;E<ooo<IOooc6D01_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Koi6l00oooc6D:onA_0003onIe1_obWS?o
o<1H00CoolaU00?on[YBonjB9_oTK`002?oTK`000ooVM@KolYhcooc0F005ooo<I@06oog6Goo^TRKo
i6l0onA_0?oVM@KooLIO0_ooc6D00oo^TRKoi6l0onA_0003onA_0005onMk3Oooc6GoolaUoog6GooV
M@H0/OoTK`00?ooYLb?okf@eoniV=?o^I37olElkoo1X@_o^IcCokVHconmW=Oo^J3KokfPhonmU;_o_
HbGokfLVonm[:?o^KRCokfhZooA`@_ogLdoomW18ooE[AOofJU7omFQCoo=K<oo_DQ?okU4;oniH4_o^
HR3ol6Taoo9W?OoaHS_okf4aoniS<?o^Hc?oke//oniC6_o^B`GokTh1oniD2_o_F1[olEXXooAJ=_oe
F3comELnooEE?OoeECSomUI3ooUHF?oiFegon5iKooQRGOohHeoonF5OooUNGOoiFeWonUIFooYEDooi
Ee7on5aEooMRF_ofIegomFYNooA]G002ooA^F`09ooA^G?odKE_om6]HooA[FOodJe_om6]LooE/GOod
Jecom6]K00;om6]L04;om6aLooA[FoodJeSomFiJooE`GOoeL5_omG1JooE_GooeKFGolV]Xone[JOoZ
J6_ojF9_onELKOoMF6CoeeEOomABFooCDESoe55FomA@F_oED5[oddiLom=<GOoDBUkoeDYMomE:G?oC
BU_odd]JomA>FooECf3oe4mLomA?F?oCCecodTmJom9>F?o@Be_ocD=Voli0Joo?Ae[og4Ihoo58UOod
A9Gom4JDooA<TOodCHkom4jAooAGTOocH8_olf>;oo=QS?ocHXcolf::ooAOS_odGY7olejBoo9LU_o_
GIKokUjGonmORooaH7colf63oo=QR?ocGhgolej@oo=PS_ocHh`2oo=QR`1:oo=TS?odHI7okERMonUF
W?o`H97olV6Boo9PT?ocHh[olf:=oo9NTOocG8oole^?oo1KSooaFi7olf9goo5PCOo/DHKojE:Coo1H
S_o_F8kokER=oneGSOodE9?oj4ZMonA<W?obD8Gol4Qdon]8OooKDHSob6F2oki]NonkHXGo`5>BolQG
TOo=HHSocfF3om=PToo;HjGo]FnFojabQOn]LGooZFR3oj9OWOnUPi?o[iemok>ONOndT7co]hF2okb3
P_nmPWko^X9nokf2OonoPX7o_H5ool1nOoo2OHCo`H66okn6POo2PHOoaWZ=olEmS_o2PHco_h:9okn2
Qoo3PHWoa82<ol:1Roo0Q8co_8B:omImW_ojM<CohgRjojn1WOnMPY02ojF1S@;oX86B04GoXX2Boj9n
TonRO9?oXgjBoj6@T?nTVY3oXiF@oj:GT_nSVY;oY9fCoj:JU?nTUI_oZZAfojN^??nV[SWoYj`lojF]
>_nT[C[oYJdoojR`C?nY/UCoZ;=DojJdE?nX/e?oZ;9BojRbEOn_[5So]:QGokFXEondZ5Oo]:UGok>Y
F?ndZESo]:QGok:YE_ncZEOo]:UHok:ZE_nbZUGo/JYFokFXEOneYeSo/jUGok:YEOneZ5Ko]JUGok:Z
Eon`[5Ko/JUDokBYE_na[UOo[JYIojjOGoneVf3o^iUQok^HH?ngVEoo/YaOoj^PG?nWXecoYZALojRR
FonYXe[o[j5Kok:PG?neWeco]YiMokNMGonfWEh00_nhVel0AonhVf3o^IYOokNLH?ncWUgo[j1IojfS
E_nYYU?o^Zi?on2iAOoh_Ccon;/jooRg>oog^3_omkloooO5@oogbTComlU5ooO8A?oha47on9`/ooQO
5?oZI1[ohh`YonN@:?o`OAGonZDDoo[@:?ojdR[on<`WooGD:_ofeR[oll`Yoo>h:OofXRGomjDOooB>
7OoaTB_okZ0doo:8<?ogS3SonZHjooVN9_oiUa_on9HJooJ<6?oePQSomGPHooEc5oofLAGomfXBooMW
4_ogIQ;on6HAooI`4?ocQPoolHX?oo:83oobR0golHP=onV8;ooRRVcoiHaionN8K_oUPVCoiGQKon5c
@ooMQacogh4<on=i2?oUMP?oi7000?ooi6l0?ooTK`0004Koi6l000CoiWD6on^66Oo[QQWojhHI:_oT
K`001?oYPA?ojhHIon^66OoWN`dIonA_0004onV14oo[QQWojhHIonMk3@koi6l000Goig/=on^66Oo[
QQWojhHIonIe1P34onA_001^onIb4Oo^JC?okf<doniX<_o_H37olV50onmY?Oo^IS;okVLconiW=?o_
IcOokVPgonmU;oo_HbGokfHVonm[:?o^KBGokfdYooA^@?ofLToomW19ooE/@_ofJd[omVeGooAUB?o`
FR;okU<>oniA2oo^F1?okf8Roo1W<_oaICcol64goniR<?o^IC;okf8eonmK:_o_DAWokdX8oni>0oo^
E0WokePHoo5K9_ocFS;omEPlooEF>oofETKonEMKooUFG?oiEUSonEUKooUNG?oiHEoon69PooQRHOoi
H63onEmOooYKFoojEUGonUABooYED_oiF5GomemIooIVG_oeJUkom6aKooA]FoodKUgom6iNooA^G?od
KEcomFiNooE]G_odKEcomFiOooE]GoodK5com6aKooE[G?oeK63omFiQooE^GooeKUkomFeKooE/F_oe
KU_omFmKooE`F_oeKU_omFiQoo9]Hoo]KFOojFM/onMOKOoTG6WohEUVom]EH?oECecoe4eGomA=E_oD
CEGoe4aFom=;E_oCC5Koe4mLomEAG?oDD5Ooe51HomA?G?oCCeX2om=?E`2@om9=FOo@AfSoc49[olm2
JooY@Xkom4B@ooA6TOodBi7om4f=oo=>R_odD8goleF=oo=NROocHh[olfB:oo=SQoocHXOom5j>ooAN
TOodGi;olV2@oo9QU_oaHH_olF9koo=PQOodHHSom62<ooAOTOocGHgolf2=ooAOS_ocGhgolf6>oo9M
U_o]Dj;ol5RKoo=QSoobH9;olUnAoo=RS?ocHh_olf:?oo5KT_ocF97olU^?onmKT?oaHg7olV1DoniD
ROoWDi?okeJ@oo=GS_oaEi7olUBEooACU_oXBi_ohTBKoneCT?oHEX7o^V9lok=[N_nkJW_o_fF3ol9I
TOo4F9;oc62:om1TQ_o>HXSo`V>2okYVR_nhKXoo/g::ojEXTOnFII_oWh^<ok2ZNoneZg_o/j9mojn>
Oon_R7[o[XUiojZ5O?nZRG_o[haiok:<NOnbR7So/XQgokB8N_nhS83o_XN5olAlS?o5O8go`h69ol:1
R?o2PXOo`X6=ol62ROo1PH[oaGj?olB0SOo2PHgogGVWooQe`OoiLkcojg>`okmlW?nQPX[oYH6:ojF1
SonTOi7oXGjCoiilU?nRO9?oX7jDoj6BT_nTVI7oY9JAoj:GT_nSUi7oXiRAojBMT_nUW9_oZJEgojN/
?_nW[3WoYZ`mojN[?OnVZccoYJ/jojJ[?OnX[TSoZ[5AojVbDonX/U?oYk9@ojJcDOnT]57oZK1Cok6[
EOncZESo]:QIokFXF?ndZ5Ko/jQE0_nbZUL2ok:YE@1Xok6ZE_ndZ5Ko]JUFok:ZF?ncZESo]:UFokFY
E_ndZEKo/JYFok>ZEOngYUOo]:MGojV`C_nW]U[o[j]Xok:MHOncW5go]YaMokRJG_njVEko^9YNokBL
H?naWV3o[J1QojfNG_n^WUgo[ImKojjQF_naXU_o/j5LokFPG?nfWUco^9eMokJNG_nbX5_o[Z=Ioj^T
E?nWYE7oZ:IAojRTD_nUYE?oZZMCol:`D_oT]D?omkPmooNk@?og_DComl15ooNn@oog_TComl54ooO5
AOoaYT?ol6H/onaM6?oTMaKoj8TKonfi;?oYfCcoj]Pjon?B>?oSdSWoi/Tdon^88oo[GQOoiUPHoo16
7ooeC33okV11onEgCOoSOE;okg==ooJ0A?ohTdGonY=6ooal=OolJ2ConV<HooYP4ooiHACon60CooQM
4OohGQ7omelAooMO4_ohGA?omV`Aoo674?o`S0kolX`=oo><2Oo^RPkoiH@`onN6Goo`SV;oki1Ionj@
E?o]QTOoji0gonVE8OoXQ13ojGh8onMk0ooULP3oonA_03ooi6l0003oonA_06goi6l000[oi703on]`
;?o_HcGokVLdoniV<?o`GCColFM4oniX=_o^IS7okVLc0_o^IcD0@?o^IcKokfH`onmR9Oo_IBKokfXX
oni]9Oo_KR[om6hnooI`C?ofL4SomFa1ooE[@oofK53omFeBoo9S=Oo_FAWokU8=oniA3?o^FA?okelS
oo5S=?o`HSKokf4`oniS;Oo^IC;okV8donmK:oo_DA_okd`9oni>1?o^D`SokUTDoo1L8oobFb[om5/m
ooMLG?ohFV3on5QMooUHGOoiFEoonEYLooUMGOohGUkon61NooQQG_ohHUoon61OooUMGOoiFUSonUEE
oo]DD_okDe;onUIEooQLEoofI5comF]LooA]FoodKUcom6iMooA^G_odK5Wom6eIooA]G?oeKEh2ooA]
FP06ooA]GOoeKEoom6iMooA^G_oeKV3omFeP0ooeKEl01?oeKEgomFaKooE]FoofKUX2ooI_FP0@ooE]
FooeKEkom6iRoo1]IOo[IfcojEi_onEHJ?oNEF?of59OomA?E_o@BeWodDeJom9?EOoCCeGoddmHom=>
F@;odTiG083oddmIom=@F?oDCeooddYZol]6G_oI?H;olT6CooA5SoodB8oom4b9oo=@R?ocDH[oldn<
oo=BR_ocG8Wolf>7ooAPS?oeEiGomTnJooEBYOoeFJ7om5jFoo=RToobIXKolVEiooASQOodHhSom66<
ooAOSoodGhkom5j>ooAPSoodH97olenAon]HVOo^F9_om5nBooAPS_odGi7om5nBoo=QSOodHXkom6B>
oo9OT_oaFI7ole^@onmIToo`Hg?olV5Foo1HR_o]E9CokUBDoo5FToodEYColUBBonmETOo[CY[o`4^N
okAUTOn_Lgoo[FYgokUSO_o1Hh?o`6:6ol=NSoo=Ghgodf:8olaSQ_njIGgo]FY`ojmaJ_nVKHGoY6BO
oi]/W_nVS8[o/j1hok:KNOncVgco/95nojf6P?n^QWkoZX>0ojZ7O_n^Rg_o[Xaiok2;N?n_RGWo[hQg
ojf8MOndRGko`gf:olAlROo1P8Oo`X6:ol:1R?nmQ8?o_X:9ol=mTOo4OHooaWb?ol9oQoo4OHSoiW:X
ooUa^ooiLKSonG6looAb^oo6NZ;oXgj=oj=lSonWOXooXWj@oj5nTonONiKoWX>Doj>FT?nSUY7oXiFA
oj>GT?nTUXooY9F?ojFISonTVIWoY:AkojJ[>onXZSGoZ:TjojNZ>@;oYZ/j02goYjXhojN[>_nX[D3o
ZJm9ojRbDOnW]5CoZ;=EojNcDonT]U;oYk=Aojb_E?na[5Ko]:UHokFYFOncZEOo/jYGok:ZE_naZUKo
/ZYEok>YEOndZ5Ko/ZYFok>YF?neZ5So]:QEokBYEOn`ZUCo/ZUFokFWF?ndZ5WoZ[1>ojBc@on_/E[o
^:i_okFUI_nbW5co/IiMok>NGondWEko]i]NokJKG_nbWUko/iiMokRJG?nfVUh00_ncVel0BonbW63o
/9iNojnQFon/YU_oYZUDojRYDOn[ZUGoZjUDojbWDon/YU?o[J=BojfTDon]Xe?oZ:EGoj>UEon/Ze;o
b[9:onNg@_og_47omkQ0ooRe?_oh[S_onJPeooV:;?oeLbGol7XSooMn7Oob[2Gok<`/onOC<_oSdSOo
hM4gomoA=ooW[b[ol5DDoo8L2_o_81;oiC4NonDn;?ocA4OomDiIooA?EOocCUColVIIoo66F?ocQdoo
mXE<ooR5B?okNSoong8dooU]:ooiK2?onFLKooMR4oogHA;on6<@ooQR4OohH1;omVP<ooAg2OodNPOo
mG<4ooA[0oocI`?olf@3ooEW2oofLAKomG8Hoo9`6oo_QAkoji`MonV23_oWL0;oiG81onA`003oonA_
043oi6l0003oonA_06koi6l004Soj7@OonmU=Oo_IC?okVPconmR<?oaGS[ol6]0oniW;oo^IS;okVLd
oniW<oo^Ic;okVLconmV;_o_HRKokf@WonmZ:Oo^KRGol6d[ooA^?_ofKdWomFi7ooE^A?oeKD;omVa8
ooI]E?ocK4Sol6@]onmH6_o_D13oke4?oo1F6_oaG2_olUhgoo5N>?o_HCCokf8eonmQ=_o`HCcol5`f
oo1?7Oo`B@col4X7onm=3?o_EQ?olE/ZooEQGOofH6ComUmNooMNGoogG67on5YOooQIGooiFEkonEYL
ooULGOoiGUgonEiNooUMGooiG5oonE]OooYLH?okF5ooo5EMooaBFoolDeOonUMGooUMF_ogIEkomFYM
ooA]GOodKEX2ooA]F@06ooE^GooeKEkomFaNooE[G_odK5com6iL0_odKEl3ooA^G`05ooA^HOodL67o
mFmSooA^HOoeKV400_oeKEl0:ooeKEcomFeJooE]F?oeKEOomViGooE`FooeL5kom75Soo5]J_o^IVoo
k65gonEIKooNEfKofeESomMBG_oCCeKod4mBom5?DOoACeCodTiDom9=E?oDCV;odTiJolm7IOoV?YKo
mCnHooA3ToodBh[oldj9oo=@RoocDX[ole66oo=?SOofD9con4^[ooQ6/?ohAZ_omDVdooA<^OogCKGo
meRWoo=SS?obIGX00_ocIH<0L?ocHhKom62<oo=RSOocHHkom6:Eoo=RU_o_GYGojUVLoo1NU_ocIHoo
m6:@ooAQTOocHY3olf>?ooASTOodHIColV>ConQWQooXJ8Gohf6:onY]M?oaJegolEV?onaEUooZEi?o
kUJBoo9GTOoYEI;oeF2>okm[R_nIFiOoW5jHok1`Q?nfIWco`626olAUQoo9HH_odEZBomQLSOo7HH3o
/fQdoji`KOnYPFkoVY5hohR0S_nDL9GoZXYook>JLon_TGWo[HilojnAO_n/SH?o[HV1oj^8POn[R83o
[Hf0ojj?O?n_SGWo/Xaiok6@N_n_Rg[o[HIgok>5P?o2OH[o`gf9ol=oS?o2PH[o_h69okj2QonoPXOo
a7n>olAoSOo5OXgo_X25olMkS_o_LK?onW32ooUa`ooiM<ConWC7ooIdaOo:O:goXh2Hoin3UOnTQ9Ko
Xh:Foin0V?nNSISoYj6CojJQTonUWYGoYYbDojJKU?nUVY;oYIZAojFFVonSXhOoXk92ojB^>?nW[3go
Yj/jojN[>OnUZcSoYZXhojNY=onVZCKoYjTiojF_@OnV/d_oY[AAojNdDonW]5@2ojNcD`1doj^aEOn]
[eKo[JiGok>ZEondZEWo/jYHok>YEondZEGo/jYGok:[EonbZEKo]JQGokFXF?ncZECo/ZYEok>XF?ne
Z5Wo/JaDojNaBonW/T3o[:m3okB]HOni[Foo]jaYokJQH_ndVUco/YeLok:NG?naWego/YiMok:MG?na
WUgo/ieOokNJGongW67o]9eOok2NF_n]WUWo[Z1HoinVE?me]dCoOK8hohf/>onA[47oUZ]3oi^[A_nQ
ZT_oYZQ@oj^UDon/YECoZjIFojJWF?nSY53odK93ooVU9oojVbGonZP`ooZZ<?ojTRWon7`QooZD7Ooj
WB3on[<Uoo3G;?oXeB[okmDXoo;B;?o_bbcolYXMooI=3?oa:A7oiSTRon59;OoLD3CoeE`homYT@?o^
GdoolemAon]YCooTL57oi7eKonR9IOo/REgokHaIoo69D_oiOd;onge0ooYe=?ohGAcom5XDoo=Q5?oe
HAKomElEooIR4_oeI@gomFD:ooER3?oeD`komT`?ooI>3?ofC`SomDl:ooE?5oodE2SolE/_oniY8_oZ
MQ[oj7<FonUc5OoXMacoigTFonMe4_oVLQCoiG4:onE]1?oUK@7oonA_03_oi6l0001VonA_00Gol[N0
00?oji=0onA_0?oTK`000ooTK`000oo[Td3ol[N0oo:gP002oo:gP003onjUH?oTK`3oi6l000Koi6l0
00?ojHX`oo:gP?ohfkl01?ohfkl00oo`[W3oih4PonA_0005onA_0003onjUH?ob]h3ol[N000Wol[N0
00?oi6l0onN18?ob]h000oob]h000oo[Td3oi6l0onA_0006onA_0003onjUH?ob]h3ol[N000;ol[N0
1?oTK`000ooWPB3ol[N0oo:gP002oo:gP003oo2^L?ob]h3ol[N000?ol[N02?oTK`000oo[Td3ol[N0
oo:gP002oo:gP0;okZEP0oob]h000oo^YF3oi6l0onA_0003onA_00Col[N000?ojHX`onA_0?oTK`00
0_oTK`04oo:gP003onjUH?oTK`3oi6l008Soi6l003WoiW8=one[<Oo_Hc?okVPaoniW<?o`GC7olf57
oo5VAoo`H3golF51oo5R?oo`Hccol6@moo1U@?oaHcWolF0_oo5Q;_oaIc;ol6T^oo9X<_ofJTKomf];
ooM/COogKDcomfY7ooMYB_ogJUKomViGoo=[B?oaH3?olEDVoo5<7?oaC1_ole0UooAD=OocFT7olUe2
oo5N@?oaGd;olF55oo9OAoobEcgolTd^oo957Oob@PooldHPooIAEOofFf;omUmOooIPHOofH6?omUmR
ooMOIoogGFOomeaWooQMJ_oiH6l00_oiHFl04OojH6conUmZooYOK?ojGFgonee^oo]KK?olEVGooE=P
ooe=F_omC5Koo59GooULF_ogHegomVQLooA]FoodKekom6mO00;om6eI00kom6eMooA^H?odKeoom6iO
ooA^G_odKeoom71QooA`GoodL63om71QooA`H?odL6;om75SooAbHP?om75R0<3omG5RooE_H?odLF7o
mG1NooE^FooeKeWomW9MooEeHOoeM63omGITooAbJOocJW;ol6AbonUPJ_oPFfOog5IVomUAGOoFCU;o
dTYNolm:H_o>CdkoeDAmoo@nXoob>ioolT>Eoo==R?ocDhCole>6ooE9V?og>Z[onC6eooPj^oodB;Oo
le2doo9B/oobCkComDZkooU<`?ohDZGomURCooEOToocI8GolfInoo=UPoocHhSolf::ooASSoocHYKo
jeVHoniJV_ocHY7olfB?oo9SSoodH97om5nDooAPTOodHI;om5nCoo=SS_oPKG[ofFmbomM/MooPMVKo
kg=JoneDTOoZE93okeF>on]CTooKFY?o_VR8oj]dPOn/M8?oXE^Doj9JUOneKX?o`FF4olUQROo:I8Co
dUR?oliERoo0IGcoZW=doib4L?nEX73oSJAoohBRVOnDXXOoYi]`ojj>Mon[TG[oZiMhojbINOn/VWko
[IZ0ojnHO_n`UH3o[IB1ojfGOon`Ug_o/9=kojnBO_n_UGoo[YAoojb@NOngQgooa7^:ol=mRonnPXOo
_X>4ol:0R?o1PhGo_hB4okn4Qoo1P93o`WjFokZ4Roo<OIcomW32ooYaaoojLlGonWG7ooYeb?ojM/So
nGK7omAm]?nQQYcoWHFGojF5UonUQYKoYIJEojZRTonXXiKoYjFHojRVV?nYYiWoYZBIojNRV?nVW9go
YZNDoj>jDOnP^CooXKM3oj>e@onU/d7oY;90ojBa?_nV[SkoYJdlojJ[>_nUZcWoYj`mojZ]@onX/4So
Y[5<ojBdDOnU]ECoYkADojRcD_nX/U7oZK5Bojf^E_n_[EWo]JUIokNXG?ncZUSo/Z]FokBYE_ndZ5Ko
]JQHok>YEoneZ5So]:UFojf_C?nX/TCoZ[51ojj^?on//4Go]:eSokN[J_nf[FSo]ZaXokNOGonfV5_o
]IYLok:MGOncWF3o]9aRok2PHonWY5koZZ=Koj^TFOnYYEP2ojZUE`1>oibWC?n2[SGoH[`bof2l=Ome
[R_oMZh/ogN`;Omh[c7oOJleohB_>On8[cgoRZhoohn]@onGZdOo[je<onJT;_oiL`7onFP3oo^;6?oi
T2;omWHQoo5g9OofO27omh4Ooo:g9_oYc2Woj<`Zoo79;?od^ROokhPQonYN7_oRE2[ofU8eomYD=_oI
FcWoeVm2om28C?o>YeCodZ=Gon=jE?oYL57oiFi=onI[C?oWO5[ojHUYonN:JOoSTFWojI=QooF2B_ok
KC;oneTSooEL8Oo`H1SolF4Foo9P5_oaHAOolUlGoo1L6?ocE1GomTX@ooM?3OohE0comD/Coo996_ob
BR7olTXNoo5>4Oo`C0WokdH:onm94oo`DB;ol58Oonm@8?o_Eb7okV0PoneQ7_o[FPkoifH3oooTK`0k
onA_0000IOoTK`000ooWPB3oooooooooo`03ooooo`03ooOB[ooTK`3oi6l000?oi6l000?omLVOoooo
ooooool00oooool6onA_0003onIh4?ogdZoooooo00Sooooo00?oll2?onIh4?oTK`000ooTK`000ooh
fkooooooooooo`09ooooo`03onA_0?o[Td3ooooo00?ooooo00?ol[N0onA_0?oTK`001_oTK`000ooh
fkooooooooooo`02ooooo`Coi6l000?okZEPooooooooool00_ooool2ooG9W`Cooooo00?ok9a@onA_
0?oTK`001OoTK`000ooji<ooooooooooo`02ooooo`03oo2^L?oebIoooooo00;ooooo00?oo>gOonA_
0?oTK`000_oTK`000ooYRS3oooooooooo`02ooooo`03oo?0SooTK`3oi6l000;oi6l01?ooool00oog
dZooi6l0onA_0028onA_001ConA_0OoZL2Kol68fonmS=_o`HScolU]5ooI>CoofFf?om5UIooAEE_od
EeKom5UBoo=JCoocFdoolee@oo=NAOocFSColedcoo9U>?oaIcColfLfooIYB?ohJDgomfY=ooM[Coog
JT_omfU9ooMXCoogJeOom6i@oo9Z@?obHCColUDYoo9>7oobC1coldhToo=C=?ocF3oolUdooo5M?ooa
GSoolEe1oo9M@_obFD3olU0]ooA5:_of@D_om4YJooM@H_ogEVOon5i_ooQSMOohHgWon69mooQQOooh
HGcon61jooQROoohIX3on6QnooUZN_oiJGWonFMfooUUM_oiI7GonF=cooYPL?okGVkoneYWooaCH_om
CEWooDaEooaAEoojFE_on69OooMXHOoeJe_om6eKooA^G_odL5kom71MooA^G?odKel00oodKUh3ooA]
G00=ooA]F?odK5Som6]GooAZFOodJeWolfeJooA[F_odIeGom6QGooAWE_odIE?om6MJooEWG002ooEU
E`0ZooETFOoeIegomFMNooEYI?oeJFOomFQ[ooETK?ocFW3olEMconUGLOoLD73oeDmDom1=F_oXAiGo
m42PondnVoobBhgom4b=ooI1Wooi=;KomcFioo8l/_o]?[7ojd>aoni=/OodEK7olE:conmA]_odBL3o
n3ZbooThY?oi@JKon4ZLooIET?odGX[olf:7oo=RROocHX[olf2ConeIW?o^FiColf:<0oocHXd0f_od
Gi?om5jEooANU?odH9;olFB<omi/NOoJKWCofVegon1gJ?o^NU[ol5:Bonm@UOoOF9;o`FF<ojUaQOnW
LHGo[Vj5okE^Q?nXGhgoZUnAol5XRoo9HHWobf:1olUTP?njHH;oZgIjoiZ@M_n=ZWSoP;MiohBdS?n1
[ikoO;5ioin[IonZYVWoZI]fojfDPon[WW_oZj5iojZPN?nZWgGo[9ebojnIM_n]VWWo[IUdok6CKona
TgCo[iAfojjALon]UVko[IQ]okJ;MonoPH;o_8J3okf5Q?o0PhSo`8>7okb5QOnoPh_o`h6Aol5mU_o0
OIOo_86:omAiX?ogK/?onFo3ooUa`_oiL/7onW74ooYb`_ojML3onW?4omeg]On/Pi_oW8FCoj>6U?nV
U9;oYiVBojRJTOnVW9CoYj2FojRTU_nWYYSoYZFJoj>MWOnTYJ3oYKUMoj6j@onN_4KoWk]5oj:iA_nS
^TKoX[Y5oj:hA_nS^4GoXkI4oj6gA?nS/d;oYK10ojR_@_nX/4KoZ;5;ojJcCOnQ]TkoY;A?ojRaD?nX
/U3oYk=AojZaDon_[5Go/:aIok>ZFOnfZ5So]ZQIokFYF_nfZ5go]JUJok6/DOn[/DOoYk=2oj^a@_n^
/4?o[K52oj^bA_nd[VGo]ja]okF/JOne[VWo]j]YokFOIOndVf7o]IaRokFLHOn`WekoZJ=Ioin[DonH
/57oWZaEoj^VF_nUYUCoSZe2og^b<Ome]2SoMk<[ofJm>_m]]CKoNZd/og>a;omb/BooLK4^ofjc;?mb
]RcoPKD`ohN`:on?YRWo_JDhomjD<_oOMb7ojV8EooYB3?oiDA[on5PUooIJ9?ogBBCol68TonR@:?oX
UB_oj8T/onF2<_oSN2kohg0^on1j=OoFJS[odFM2omEoBOoBUU7odJ]Hom2gGOoB^UkocK]Mom>NF_oX
Me?oig1@on9eC_oSM4koih9IonRCIOoRWg7oi9Y]oo9gBOojGb_oo5PZoo1U?OoXJBcokf@Coo5T4_ob
H1Gom5@Aoo985?od?A?omT4>ooM=3?ohD@[omDXCoo9<8OobBb3olD`?oo1>1_o^C@Ookd/9oo161Oo`
@`3okdD0one70?o]B@3ojdh0onYE0?oYH03oiF/1oooTK`0konA_0000IOoTK`000oo/W53ooooooooo
o`04ooooo`03onIh4?oTK`3oi6l000;oi6l000?ooOK_ooooooooool00oooool00ooYRS3oi6l0onA_
0002onA_0003onIh4?oji<oooooo00[ooooo00?on^C?onIh4?oTK`000_oTK`000oohfkoooooooooo
o`09ooooo`03onA_0?o[Td3ooooo00?ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoooooooooo
o`02ooooo`Coi6l000?omm:_ooooooooool00_ooool00oo[Td3ok9a@ooooo`03ooooo`03ooG9WooT
K`3oi6l000Coi6l000?oih4Pooooooooool00oooool00ooVN13okZEPooooo`03ooooo`Coi6l000?o
l:i`ooooooooool00_ooool01Ooji<ooi6l0onA_0?oTK`3oji=000Cooooo00?ol[N0onA_0?oTK`00
QooTK`002_oOK@CogVd6om]X9Oo^GD;olUY6oo=GDOodF5WomE1>ooIAE?oeGF<2ooAGE@0]ooAGE?od
EUCom5ICooAEE_odEeWom5I>ooAD=oodF3Golf0koo5T=OocJ3SomVU8ooMYC?ogK4gomf]=ooMZBoog
JT[omfM9ooMXD?oeJdoolVe4oo5[>oobHSGolULXoo5?7?obBa_olddVoo=F>_obFd?olUm4oo9NAoob
H4_olf9Coo=REOoeG6Kon55eooI9K?ocBF[okdi_oo=?KoogEW3on5miooQROoohHh;on69n00;on61i
09gon61jooQRO?ohIGgon6YmooM^O?ogKWgon6ikooQ/NOohJg_on6alooQ[NOohJWSonFAeoo]MKOol
EFGooDmKooe<FOolCEOone=IooUKGOohGE_omF1Foo5QD_o_HU7okFA>onYUBOoZHdOok65:oniNBOo^
G4Sok5e8oo9GBOodE4[omE=>ooECD?ocEE7olUIAooEDEOoeCe7omTiEooE>EOoeD5gomEAWooEDI_oe
E6_omEMcooEGMOoeF7OomEEiooEDMOofE6_omU=OooIFG?ofGEWomVAMooEYIOodGFOoke5OomaBFooG
BgcokdjEoo55V?od>ZcomS6hoo<`^Ooa>KSojSndonQ1/?oY?K;ojcbcondo/oocB[;omDNeoo@k_Ooe
=;colcF[ooHkXOoh?j?onCfPooTnWOohA9oomUFMooAUS_obHXWolEfAoo9NV?o`GY?olV2>oo=QS_oc
HXkolV:=oo5PSoocGi?om5n?ooAPTOo_I8_offefomQ^MOoJK7[oi7YWonenHOo/D9cocUJJojaaQ?nX
MH7o[6j8ojmXR_nfKHGo^6j5oj]XQOnVGi7o_FJ>olQWP?o0KWOo[7=loi:BP_n4]8;oN/22ogc3Pon6
_I[oQKNVofbnK_n3/U7oZj=/ojfRLonZYfkoZIekojbEPon]Vgco[9edojZML_n[VgKo[9]boj^IKon_
Ufoo/9A_ojnBKon]UFWo[9EYoj^HK?n]VWCo]8inok^8R?nmQhko_H6Dokj1TonnPY3o_8>>ol61T?o3
P93o`82?ol9mU?o1OI3og7JVooUaa?oiL<3onG7000;onG:o03?onW?2ooYb_oojLkoonG;2onMg]ond
P9koVhVBojJGT?nWUi7oYYF@ojJDTOnWUi3oYiV@ojRNTOnXYYKoY::IojJRX_nU/fGoY[I6oj>hBOnP
^DOoWkY7oj:gA_nT^4GoX[U7oj:iA_nS^DGoXK]6oj:jAonR^TKoX[Q3oj>hAOnU]dOoYKE6ojFeAonS
]T_oXKE@ojNcDOnX/U7oZ[1@ojNdDOnW/e7o[:mDok2/F?ncZUWo/jQJok6/E_n//4_oYk=4ojNc@_nZ
/d@00_n//T@02on]/43oZk59okB]I_ngZfco]Z]ZokJ/K?ne/6oo/Jm/ojnRH?n[X5OoZZ5D00;oZ:AC
05;o[J9FojZTEonUYeKoVjU;ohF`>?mh]2goNk<]ogna<?mm[bgoMk<_ofRk>_mf/3?oO:h/oh:`<?nD
[CKoWJD/ojfK:_o>V3GogHd`omem:?oMP2_of8HaomF9=ooHT3GoiX4VooE/8OojMB;onf`TooYg9Ooe
YRSoljlXoo>T:?ocR2;ol6/QonMn=?oQScKojYhaonjT;ooJ/4Go^[QFokRjEonl^5Ko^[IDokbdDOnj
]E7o][]AolFYE_oGTESoehmGomBAEOoCTeCodimQon6JJOocNdgomVDiooQR=ooiGCOomF<joo5/:_oa
HQ7olV4@ooEG3_ohB`Somd`;ooI23Oof?`oomT`?ooM?3?odBQKolD`Ooo5=4?o`C@Gokdd4oni?1_o/
DPKojUH2onUL0OoXH@7oiVH1onE[0?oTK@3oi6h0oooTK`0monA_0000IOoTK`000oob]h3ooooooooo
o`04ooooo`05onjUH?oTK`3oi6l0onA_0?o[Td001_ooool00oo^YF3oi6l0onA_0002onA_0003ooSK
_ooooooooooo00?ooooo00?ooOK_ooSK_oomm^l01Oooool01Ooc`8ooi6l0onA_0?oTK`3on=^o00_o
oooo00?oi6l0on^C@?ooool00oooool00oob]h3oi6l0onA_0006onA_0003ooSK_ooooooooooo00;o
oooo0ooTK`000ooVN13oooooooooo`02ooooo`04ooc]gooTK`3oi6l0ooc]g`?ooooo00?ooOK_onIh
4?oTK`001?oTK`000oo`[W3oooooooooo`02ooooo`03ooOB[ooTK`3ojHX`00Cooooo00Goji=0onA_
0?oTK`3oi6l0oo[Tc`05ooooo`04onN18?oTK`3oi6l0onjUH0Cooooo00?oji=0onA_0?oTK`00PooT
K`004ooSK`7oh6h3omQZ2oo@Ia;ob6@Iol5R7?o2HB?oi5e9ooAGCoodEUGom5QEooAGDOoeCDSomUUO
ooAMG_odEU7om5MDooAHDoodEeD00_odEUD06_odEeKom5I=ooAC>ooeDSOom5Hloo=N>_odI3oomfE9
ooQYCOogJdcomfY<ooMZBoogJDWomfQ7ooQVBoofJ4golf]5oo9]@OobJT?olf0koo=F<oocD2oom4hb
ooED@ooeGEOom65L0_odHed03OocHUWomF9aooQRSoohGH[ome=iooA;K_oaC6OolDYVooI=JOogEFoo
n5edooQPMoohHGX00_ohH7P0WoohH7Won61kooQQOOohI7_on6IkooQZNoohK7_on6mmooQ`OOohKWgo
n6mnooQ^OOogKg_on6emooQZNOoiJ7[onFEkooYMKookF6[onUAZooYEIOogE67ol5=GoniCEOo`D5Ko
kdiConm=EOoaC5Gol4aGoni>EoodBV7omdMSooM8JOogAf[omd]_ooM=L_ohCG7on4adooQ:LoohD7Oo
n59iooQCM_ohDWCon51cooQ@K_ohCVWonDiVooU=H?ohCU_on55KooQIH_ogHVSomfI^ooIWK?ogHVGo
n54kooQ=9ooRDfKod51Homi:V_od?[GokBk0onHb`OoR>[Kohd6bonM1]?oX?KCojSZdon`k/_o/=;?o
kbjboo@//Ooh;K_omcVjoo50ZOoe@jGomd>XooQ2Xooi?IgonCVNooU9Y_ogJJ7omV2Roo=IU_ocHhco
lV:Aoo9PSoocHXkolV:>oo5OT?oaG9KolenAoo=PS_odH8oolV>?on9YP?oIJgSodfYfonIdJ?o[M6go
]6>Goj1ZSonZJH[o/6V:ojeWROnUIHSo/6f5ojIaPOnPLX?oW5VIojeWS_n[OGgoWh:7oi^6TOnLY9Go
SkZEogo2Q_mn`YOoO<2Pof_1Jom[^4[oVjMVok6QM?n[Xg?oZj=bojRUL?nYWWWo[iImojjKN?n/WgWo
Zj1jojVLLOn/UVko[YQeojfKNOn/V7?o[9UeojjKO_nZXXCo[IV4okV9ROnmQ97o_H>CokV4TonkQI;o
_hBAok^6R_noPXco`H6=ol:1Roo2P8oo`h2<onAiZ_ojL/7onW2oooU``?oiLL7onG>nooYc`@02ooYb
_`06ooYc_ooiML3okgFookF3W?nQW8koYYb@0_nWV9004onWUXkoYiJ?ojNHSonXVi3oYijCojNLW?nS
[VGoX[I1oj>eA_nT]DSoXKM6oinhAOnR^4KoYKI6oj>fAOnS]T?oXKQ4oj2hA?nQ^4@00_nQ^D<2oinj
A01]oj:hA?nS]dGoWkU7oingC?nV]57oYk=CojJcDonY/E?oZK9BojFdD_nX/Tko[K18ojbaA?nX/T3o
Z[92ojfa@_n]/D?o[;94ojba@on][coo[;16okF/IOnhZfco/jiVojn`I?n[/f3oZkEOojZ`G?nYXeCo
ZJ9BojZSDon^XEOo/:5HojVRDOn@ZT3oNk@`ogVd;Oml/booO[8cogna=?mm/S;oOJl]of^i<On<]S_o
aILaom>1:?o]NB_omg@]oo=`;OoYKR_ohGL/omj2<OoKQBoofHH^omN5;_oGTC3oeITionJ8<ooiNb7o
nWhOooR_9oo`dbgolM<]oo?>;ooeaBconJ<VooV=<OoaXc?om<<]ooOA;?oecc;ob/94oj6fBonV]D_o
YkI:ojNeBOnZ^4WoYK]4ojK0BOo5/USoeIUIom:;E?o?P5;oc7eMonI]E_ohGCCon5dbooMU>_ocK3ko
mg<iooM`9_ocG`koleD9ooM:2?ohBPOomdd8ooM81_ogBPOome4<ooIA3?oeC`ool509onQI0OoXG03o
j5h0onIS0?oUJ03oi6/0onA]003oonA_04;oi6l0001UonA_0003ooSK_ooooooooooo00Cooooo00Go
mLVOonA_0?oTK`3oi6l0oo?0S`06ooooo`05oo?0SooTK`3oi6l0onA_0?o[Td001Oooool01Oo`[W3o
i6l0onA_0?oVN13omLVO00Gooooo00Coih4PonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`?oi6l000?okZEP
ooooooooool00_ooool01?oc`8ooi6l0onA_0?oc`8l?ooooo`03onbLD?oTK`3oi6l000Cooooo00Co
l:i`onA_0?oTK`3oih4P1_ooool01?o^YF3oi6l0onA_0?oc`8l4ooooo`03onIh4?oTK`3oi6l0087o
i6l001GohFh3omY[2Oo?Ia?oaf<Jol9Q7oo0HB7o_f0RokmQ7oo4Hb7ofUi:ooEGEOodEe;om5QCooAJ
EOodDdgomTi?ooIQJ?odFEGom5I@ooAFDoodEe@00_odF5@02oodEeGom5MFooAGCOodDc_omE0dooAC
>oodFCkomEi1ooQTC?ohITkomfM;00;omfU:02_omfY<ooQZC_ohJ53on6QEooE[DoodKeKom75KooA]
F_odIE7om5]3ooAB>OoeD3_omEM<ooENFoodH5_olf1FooEQKOohHY?on6BCooQRTOohGH_on5F0ooE<
LOo`Bf[olDY[ooI<L?ofDW7on5UgooQONOohH7[on5mhooQNN?ohGgWon5ikooQNOOohH7kon6B0ooUY
P?oiJGkonFMoooUWP?ohIWkon6An00;on6Em097on6=jooQROOohHWoon5mkooQKN_ohF7Kon5=cooQ5
F_oi>doon51jooQEO?ohDWSon55hooQCN?ohDGOon51eooU?M?oiCG?onDibooU=KOoiC6gonT]/ooY:
JOojB6?onTUQooU9G?oiBEKonDYBooU<D_oiD5Con5QMooQLHoohHVOomfM[ooI^L_oeLW?omFaYooIV
H_ohEU3om5P]onUU8OoPEV3odU5IomE7K?oS=J_ohCW9om/g^?oN?K;ohd2con@k]_oU>kCoicZdonLj
/_oW>[7ojRneonP//OoX=ZWol3faoo<n]_o_>j[olCnRooE5YOog@jcomd2WooPjWooi@JOon5RiooIA
a?ohC:kom62Aoo9SSOocH8oolefCooANT_ocGI;om5jDoo=OT?ocHHoolf6>ooAPSoocHHgojV>8omMO
ROo[I8;okf5gok=XTonCOHWoYf^<ojI[R?nSJhOoVVf7oiY`QonRK8OoZ6b;oiMHVonSH9Ko[6j>oiUm
UOnPTIWoZI>Doj^HT_nMV9KoSj^XogVkLomV^4SoO;9KojNTKon^XFkoZ:=]oj^QK_nYXVcoYZAXoj^L
M_n^Ugoo[Y]lojbOMonZVWKo[HmmojVGO_nWY7goZ:R0oj^UQOn/XXGoZ:>1ojfAPonmQHko^HV<okV6
S_nmPi3o_hBBokn6T?njRH[o_h6?ol=nT_o3PI3o_X><olEoSoo^M;ConW;1ooY_`OojK/;onG71ooUa
_ooiLL7onW7200;onG:o01oonGFnooUe`?o^M[Go^8JDoj6OSOnTWY7oYiJ@ojJFT?nVUi7oYYN@ojJE
T?nVUY3oYYFGojJXJ_nR]SSoX;Q1oj:fA?nS]TOoX[I6oiniAOnQ]TCoXKI5oj:fAOnP^4CoW[Q3oj6f
A?nQ]d?oX;Q3oj6g@onP^4?oX;U200;oWkU306KoXKQ5oj:gB?nS]DgoY[1?ojV]C?nY[dSoZ;93oj^b
@_nZ/T;oZK=2oj^b@_n]/D;o[K53ojfbA?n]/D?o[[53ojj`@?n^/4;o[k1MojnbI_nY]F3oZ;IOojVe
G_nZ]EooZKURoj^_G_n]XEKo/ImHojnQF?nKYd[oQJheogVc;_mj]33oO[<cogfb<_ml/S;oOK<dogfc
=Omj]37oN;<Zoh6i=_n^[Sgo_ihcolfM:_o?U2OodI8Uom6=9?oMR2?oh80Pon5k7ooROQkoj7lIoo21
5?o_Qa[olY8TooRQ8ooh/2Oomk0XooNf:Ooe]2_olKH_ong4=?o`]c?onXhboo^O?_oh_SGomLP^ooO7
:oodb37ob[e5ojJfBonX^D[o[KY9ojfhB_n^]DcoZ[A:ok2^Doo8ReSoeFiDomA_DooGKeKokei4ooUB
9oofGB_ojX53onRHB_oeVSgomiXiooB37ooeH`OomeH4ooMG1_ogD`ComeL6ooM[3OogKPkomfX=ooIg
3OobL`Coj6D0onAZ0OoTK@3oonA_04Koi6l0001UonA_0003oogfkooooooooooo00Cooooo00GooOK_
onA_0?oTK`3oi6l0ooc]g`06ooooo`05oo[TcooTK`3oi6l0onA_0?ogdZl01?ooool00ooebIooi6l0
onA_0003onA_0003ooSK_ooooooooooo00;ooooo00Coll2?onA_0?oTK`3on=^o1?ooool8onA_0003
on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`?o
i6l000?on=^oooooooooool00_ooool01?oYRS3oi6l0onA_0?oWPB0>ooooo`05oogfkooTK`3oi6l0
onA_0?ohfkl00oooool01?oc`8ooi6l0onA_0?o^YF06ooooo`04ooG9WooTK`3oi6l0ooSK_`?ooooo
00?oo>gOonA_0?oTK`00OooTK`009OoQKP?off/8om9X4?o8I1[o`V8Ool1Q8OnoH27o`F4Pol9Q7oo2
HQko`V8PolUQ<OoOGDcom5MEooAHD_odEe;om5QDoo=IDooeCT[omUEJooENHOodEE7om5MCooAHDood
Ee;om5MCooAHE?odEeGom5QFooAGCoodE3gom54cooAC=oodF3_omU]4ooUOCOohHTd00_ohJe@04ooh
JUGon6aHooQZEooiJEKonFYIooE^F_odKUOom71IooA_F?odK5Kom6A>ooAI@?oeDC[omE54ooIHE_oe
GUgomf1iooUQUooiHI<00_oiHi@0]OohHI?onEb>ooQCQOofCGSold]boo5;L_ocCgOome=hooUGMooh
GWWon5mlooQONOohGW[on5imooQNOoohGWkon5amooQLP?ohFh3onEZ1ooQKO_ohFWcon5UjooQINooh
F7Won5UgooQGMOohDVcon4e^ooQ<LOohDGCon4e]ooXd>Ooi@f_on5V<ooQORoohGhWomef4ooMNPoog
G7con5]fooIIKOofEV7omUALooM>E_ohBU;on4Q?ooQ;D?ohDeKon5EEooQHF?ogGUgomVAQooIXIooe
K6_omG1[ooEaJoodLFWom6]VooINF?ohFDKonD/]oo5F7ooQL1;ogF=>omABIOoEC7KohTJ=onP^X_oQ
><3ofCnmomhi]?oU@k?ojCfbonDc]OoT>;?oiSfaonPg/_o];;Gok3:donY0[?oY?jgoj3jWon90SooO
A8WohdV?onY7VOo^@igolSjPoo9:]?o/D<Gom4c7ooU:]?ohDJSomEjLoo=QSoocGI7olejCoo=QSooc
HHkolF2?oo=RS_ocHHkolf6=oo=SRoodH97okE:QonmJT?oaGg7ofd^@oj1nS_nJN8goWW26oiYaQOnI
LhOoWff=ojYZSonXJH_oX66AojaMWonhJYGo[FfCoij1U?nZVXgoXH^EoiR4XonTXX_oX:U]oh^`I_nD
[F[oZj9]ojfQL?n^XG?o[J5coj^QM?nYXWGoYjEhojVKPon[UHGoZIn0ojVMOOnYUh;oZYQooj^RQ?nY
ZhSoYjV0ojNXO?nYYggo/961okR8QoneSHKo^8Z;ol22T_o2P97o_XF=okb7S?o0Q8ko`XB=ol23S_nk
PH_obWfFooEa_OoiLL7onVo2ooY_`OojL<;onG:oooYa`OoiLL3onG;0ooUb_OojLKoonG:nooIe]Oo]
M:So_hBFoj>JSonSVi3oYYJ@ojFFTOnVV9400_nUUi408onRT9KoZ:IiojBf>OnS]S_oX;Pnoj2h@?nP
^4?oWkU3oi^jA?nO^4?oX[I4oj2gA?nO^D?oX;Q4oj6hA?nR]TCoX;Q5oj2h@onP^D?oXKQ5oj>eAonS
]TKoXkI3ojJd@?nW/T3oYjllojZZ=on[Z3KoZZTgojN/>OnZ[3[o[:`koj^]??n[[Sgo[:hm00;o[:lo
05Ko[:lnojf^?OnY/dooZ;AQojVeGonZ]5ooZ[ANoj^dG_n^/eko/;=Rok6ZGonWX4ooT:HjogZ`:omh
/BWoO;0]ogZa:omk/2[oNK0YogZ`:Omo[2WoOJ`XogZ]9OmmZR;oO:XUofFl<Omj/b[oRj/SohN^6on7
/A?o[k@Moo:g7oogWa?onH@;ooYk1ooeYAKok[PNooBl8ooO`booi/dfooO=<OoiZbKonXlJooZG6_oi
WagomJTToo:V:ooiUcOonj93ooZT@Ooe]CCol<0booK0;Ooe`C;oaKe6ojFeCOn]/5;o/:QEok2SF_nb
WUco[J5HokJKFooBMECofFA8on5L??odC2SokfPaon:CD?oLXekokJ58ooNT>oog[4?omiD[ooMW1_og
HPComfH8ooMO2?ogLa;omhPNooR16?ogN0gom7P8ooAf1_o_K07ohFl4onA`0Oooi6l0A_oTK`0006Co
i6l000?oiWP@ooooooooool01_ooool00oo/W53oi6l0onN18003ooooo`03oogfkooooooooooo00;o
oooo0ooTK`000oomm^ooooooooooo`02ooooo`03onN18?oTK`3oi6l000?oi6l000?ok9a@oooooooo
ool00_ooool01?ohfkooi6l0onA_0?ohfkl4ooooo`Soi6l000?oji=0ooooooooool00_ooool00oob
]h3oi6l0onA_0006onA_0003ooSK_ooooooooooo00;ooooo0_oTK`000oo^YF3oooooooooo`02oooo
o`03oo[TcooTK`3oi6l000;oi6l000?on^C?ooooooooool02oooool01Ooc`8ooi6l0onA_0?oTK`3o
ll2?00?ooooo00Con=^oonA_0?oTK`3omm:_1_ooool01?olkMooi6l0onA_0?omm^l3ooooo`03ooOB
[ooTK`3oi6l007coi6l000SohFh3oma/1ooAIa;obF@Hol=R7_noH27o_f0Rol1Q8@;o`V4O017o`V8O
ol9S7_o2Haoob64bomYR@_oIHD;oje]BooEGDoodF5Com5IAooAGD_odEE7omTi<ooENH?odFeSom5IA
ooAGD`02ooAGE00DooAFE?odEe?om5MDooAHE_odEe;om5E0ooEA=OodDCWom5LlooEQ@?ogJDcon6]C
ooQ]G?oiK5con6YGooQ/EoohJeOonFYFooM]FOodKEH2ooA]F00HooE^F_oeKecomFeIooASC_oeF4;o
mE0mooIDB_ogGGWonF6DooQRT?ohHXoon6>?ooQRS?ohHX_on66AooQNSoohEH7omTaboo5=L_oaDGKo
le5eooMBMOohFGSon5mk0_ohHWX01_ohHGgon5ekooQKNOohFW[on5]jooQLOP;on5am09;on5YjooQH
N?ohEGCon51aooQ?LoohC73on4meooQCNOohE7Son5=jooTmAOoh=cKom4idooMHNOofHGcomeegooEI
JooeFEkoleUHoo1IDOo_FTOolUE3ooIBA_oiDdoonEIGooUNHOohHf;omVIOooEXG_odJUgolfaLoo=]
G_odLFOom6eUooASHOofEE?onD/moo]F=?okBR3ojUHLoma`4ooKHC[of4]XomTmSooR@J;ohD2NonD_
WOoX;JgogCo0omXj^OoQ?[CojCnaonPf/_oU=k?oiCRcon/]]Oo_9kOokCNdona1[Oo]?k?oj3nUomi6
P_oGBWcoeTioomM=OooEBWkoiTFJonY;]_oJDk_oiENiooA?^?oj@kConE2booIMXoobHHoolF2>oo=Q
SoocH8kolf2?oo=RS_ocHHkolf:=oo=SSOodGYGokeJNonmOR?o_Hg7oiTN>ol1NT?nASI;oVg6;oima
QonRK8SoXFZ<oiaZSonGKH_oYF^8ok=VUon^Hi_o]V^Foj]]TOnIPI?oUgnOojNIR_n[ZFoo[JMbojZ]
MonY[h3oZjZ2ojBXOonSYGgoYjB3ojVTPonZXXCoZJJ3ojJYO?nTY7WoYYijojVNO_n[XHOo[:67ojjO
P?nYYGooYjV1ojVXO_nZYGgo/hn0okJ8PonbSHCo]Hf6okb6SOnoPXoo^hJ:okb7R_o0QI3o_hBAokn3
UOnfPI3odWbLooQ`_oojLL;onG6oooYa__oiL;konW72ooUa_`;onG;002ConG71ooYb`_ohLkoolGJa
oo9f/?o`MJkobX2KojBDSonSVY3oYiR@ojJGSonWVHooYiV>oj:CU?nWYXSoXkE1oj:f>?nR]S_oX;Pk
oibj>_nM^SkoWKY1oiZk@OnL^T?oX[M3oj6gA?nR]T?oX[I4oj2hA?nO^4CoX[I4oj>eA?nT]D?oYKE0
ojNc?OnX/c`2oj^a>`05ojZb>onW/C_oYjdiojVW=On/YC<00_n]YC801?n/YS?o[:HdojbV=?n/YcD2
oj^X=@1DojZX=OnXZS_oYK1DojV`F?nY[eGoZZmGojb^F?n^[5OoYJmBoiV`Aon5[S;oO:PPogbW7_mm
YR;oOZHRogfW8?mlYb7oOZHOogbW7_mlYaooOjHNognU7ommYB3oPZ<Nog:^9_mS]S7oNjHRog:`4Omi
^PkoY<@Noko<7_o0bQooa<8Ooljd7OoNcB_o`=0^om?E>Oo4e3KoeM<fooK>;?oiXa[onhDBooZ;5Ooj
SAKonXlEooZA6_olUSCoo9XkoobJ?ookXSooljdgoo2h<_of`Rgol;laol:`A_n^YEGo]Z5GokVQE?nk
VU;oaYM>ol^EA_oCP3coh5`aonaB:ooaL3Coj:9<on>_F_oWYU;omYdlooNN>OogWc_onG@MooQL0Oog
G0?on507ooMJ3?ogKQ?omfdCooI`4_odM0oolV/8oo1U0_oXHP3ohVd2oooTK`17onA_0000I?oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l007Woi6l000KohFh3ome/1ooDJ0oobfDGol9Q7_noH282ol5Q800Gol1Q8?o2
HAoo`V8Ool9R7oo1HB3o`F8Ool9S7_o6HBoofV54omYQ@ooCHSWogea;ooEGEOodEe?om5MBooAFD_od
EeComE9<ooECD_oeGf?om5MDooAFDoodEeD00_odEe<09?odEeCom5IDooAFEOodEEWom5EEooAC@_od
E3Cole/coo5S<oodISgomfQ:ooQ[E?ohKEconFYIooQZEoohK5WonFaIooQ/F?oeKESom6eHooE]FOod
KESomFeHooA_FOodL5Wom6iFooAUBOodFS_omeAOooUIP_ohGhkon6:@ooQSTOohHi3on6:>ooQRS@;o
n6>?00[on5f8ooMBNOodC6col4i/oo1?K_obCfoomEAeooQHMoohGW[on5ik0oohGGd0DoohG7gon5al
ooQJMoohEG;on59aooQ?L?ohCfoon4mbooQAO?ohDG[ome5aooICJOodE6ColEMPoo1H@_ocJA[oh6Y2
on1M@ooZG4;okee4oo9C>_ocDCKomD`eooEDB?ogFE?onEQOooURM?oiJ8;onFV7ooUZQoogJh3omfYi
ooI]M?oeKFoomFYXooEVH_ofFekomdm@ooU;@?okDC;oo5@YooI;7?oSFQ_oegLKommY<ooQC6[ogCR@
onLgZooQ>JgogcZZomhgYOoU;YooiSFfom`o__oN>[GoicZbonLj/OoX>k7oj32fonXT^oo/;;OokC^c
ona2[_o]?[3ojCjUomi3QOoIBgkofDf1omI:OOoMAXgokDFconY;]_oLCk?oi5RgooI>_Ooi@;KonDBh
ooU@_?ogFZ[olf2Coo5PROocH8colen?00;olf6>047olf6?ooAOToocGi3ok5ZFoo9PS?o_HWGoi4j<
omm<SonOMXgoW7F?oja`SOnTLH_oWVj>oi5XT_n@LHSoZ6n9ok][TondJ9Ko[FFIojMPV_n[GjSocW^R
okjOOonW[WGoZJigoj^]OOnZZ8ko[:N@oiR_Qoml/F[oQ:i/ohZ/KOn<Zf_oTJQ[oiJYJ_nFZ67oX:5a
ojVKPon[Xi3oZ:N:ojRPOon/WX3o[:J5ojR[O_n/XH3o^HR9okR7R?n_Sh?o/8n3ok2>PoneRHKo]hR4
okV8R?nlQ8go^h:Aok^3T_njPI;ogWZ]ooYbaoojLl;onG71ooYa`_oiLKoonG>oooUa`@02ooUb_`0Q
ooUc_OojLL7onGBkoo9f[OocMjkomgN`ooIi[ooEOIooZ92<ojFRSOnYX8koZZ6>ojVSS_nXXHooXifA
oj6cBonO^COoX;Ljoj2h>onQ^3[oX;Pjoini??nN^CooVkY1oi^j@_nO]dCoXKI5oj2g@onP^4?oXkE3
oj>f?onV/ccoZ;8l00;oZ[4j00[oZK8kojRb??nZ/C_oZ[8kojZc??nY/ckoZZllojZZ>?n/YSCo[:Dc
0_n/YS<04on/YSCo[:Hcoj^V=?nYYcGoZZLeojbV=?nZZT?oZJiGojV]DonV[e3oXJm<oiJ_@On<[cOo
R:lcohZ`>On9[cKoPJd/ogfW8OmnYAh00_mkYal00omlYQooOJHOogZX8002ogZW8@10og^W8OmkYR7o
Oj@Ooffa:_mY]BOoMZlKogRc8_m`]AkoK[DJog2e6omg/2;oOKHFonO=8_oSeBgoe=DdomCE=Oo@eCCo
g=@boo71:?ojWa[onYHHooZ@5_ojSQGonY8Goo^G8OokV2WoniP^oobE=ookWSGomZdZooG3;?ofbR_o
iLP]ol_8;ooNaRcojL@Wonjh8_oa/Qkolk0NonZg8_oR[2SokZ0aooN`>oof^c_omkDiooJh>_og]3[o
m9TjooAh<oojCAoon3@?ooDo3_oeEQKomFPIooA_6OoaNASokg`Gonim5_o^OASokWTCona`2_oZI`;o
iFT1onA^0?ooi6l0AOoTK`0006Coi6l000?ol[N0ooooooooool00_ooool01oo/W53ooooooooooooo
ooooo>gOonA_0?ohfkl00oooool00oo/W53on^C?ooooo`02ooooo`03oo2^L?oTK`3oji=000Cooooo
00?on=^oonA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C
@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`08ooooo`03oo[TcooVN13oi6l000?oi6l0
00?oiWP@ooooooooool00_ooool01?oebIooi6l0onA_0?oWPB04ooooo`03oo[TcooTK`3oi6l000;o
i6l000?ojHX`ooooooooool00_ooool00ooWPB3okZEPooooo`02ooooo`03ooOB[oohfkoooooo00;o
oooo00?ol:i`on^C@?ooool00oooool00oo[Td3oi6l0onA_001fonA_0005on=_0OoNK@GoeVT=ol]U
5oo2HAl00_noH2400oo0HB3o`V4Nol9Q7P02ol9Q7`;o`V8O01Go`F4Pol1Q8Oo1Haoo`f4/omMQ@OoJ
HD;oeV50om=Q>ooHGdKoleQFooAFD?odF5Com5QBooAGE?odEU?omDm<ooEIG?odG5com5IBooAGE?od
EUD00_odEUL05?odEEKom5AGooADE_odF5Colei:oo9Q>?obGRkolUh`oo9P<ooeHS_on6Q:ooQ]DOoh
KUWon6YGooQ[E_ohK5OonFaHooI[E?odJe;om6eF0_odKUH0>OodKeOom6iFooA^EOodKeGolfa@ooMU
K_ohG7?on5QgooQLQOohHXgon6>?ooQST?ohHhkon6:;ooQRR_ohHhkon6:AooQIR?ohDWcom4eaonm;
K?o`C7GomD]kooQ;NoohDGSon5QkooQMOOohG7con5MfooQDL_ohDG7on4m_ooMALoogDW;ome9[ooEC
I_oaE63ol5QIon]OD?oUITOoh6Xlomi^>ooSN3;omHXJonb59ooKLckojE/eoo1F@_ogG5con6A/ooUW
N_oiJXGonFb;ooQ/SOohJhgonF^<ooU/Q`02ooQ]Q@1/ooQ[QOohIXKomef1ooUAK?oiBU;onTU3oo]E
=ookG37ondlSone36OoJFB7oeG<SomM`9_oPEFOogcRConTeY_oV>jSogcbZomlkYooN?JGohCROonHa
ZOoO?;kog3fion<h]?oW?;7ojSZaonhZ]_oZ:;Ooj2fhon/f]Oo]@J_ok3n]onPmX_oMA87of4]komM;
OooLAH_ojd6Zoni<^?oZBkCohTffoniD_OoiD<?onDNkooU0]OoiBKWonDngooQF[oodGiWolf2;oo=O
S_odGhoom5jBooAOToocH93olf::oneKUOobGXgok69eomm<SooSD8_oc5R=ojQ_U_n/IY_oVW2<oie_
RonEJXgoTVn8ojI_R_nlJiKo]VfAojAPVOn[D[OoiV>nooEd[OnnVX_oXk1mojVZP_nZZH?oZZB5ojfR
Q_nRZX;oNk1Oog:`E_mc/5KoKk5Gofj_DOme[5CoNjYFogjZG_n8ZVooU:N6oiVXQOnKY7koX9ifoj:R
LonQZWKo[IYjokb5Q?nkS8Co]9F0okBDO_ncTh7o^Xb5okf7QoniR8Oo^HF90_njQHX08?nnQ8gofGfZ
onii_?o[NKOokWNgonme]OoaM[Com7FfooAf^?ofM[Oon7FjooQf]oohMKWom7R`oo5hZ_ofMjoomW^]
ooMm[_ogNJooi7RUok:GSonV[93oYjR@ojRVSonZYHgoYIfCoj>aH?nN^CGoW[Tloini>onP^CcoWkPn
0_nO^3/02?nM^CcoV;`loiRk?_nM^D3oX[HoojFd?OnW/S_oZ;4j0_nZ/CX04?nZ/C_oZk4koj^a>on[
/Cco[K0kojba??n//C_o[;4lojbb??nY/SgoZJlkojZZ=onZYSCoZZHcojVW=?nZYcH2ojZW=`0:ojZW
>?n[YSGoZJPiojV]Don/[eooTZm3oh:/:_n4/C?oR;8hohZb>P;oRk4j01SoRk4iohFa=?mn[RWoO:PO
og^V7OmjYQooO:HNog^W8?miZ2;oNJPQogbV7omlYR3oNjLOogF_7omT_RKoK;HSog6b8Om^]23oL;DP
og:a9Ome/Qoo/<PKomoE;_oDeCD3om3E=P0WolOD=Oo@e3Cohm@aonK5:ood_2Gon;LPooRd8_oh]B3o
n;LNooRk7_oh`B3onKlVooVf9Ooh]R;om<<Yonk9:OoadBGon]0Ooo_I7OoghB?omN4WooSN:Oo`gB_o
jm``ooOD>Ooi]SWonK0booVd=?oi`3Son:0^oo5O;_o`C3ComT`hooM4>?ocFB;olX0Poo698_o_QQgo
kX8I00;okX0H00OokX8Ionj47?o_Q1cokghGonea2_oYJP;oiF/00?ooi6l0A?oTK`0006Coi6l000Oo
mm:_oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3o
mLVOooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoo
ooooooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wo
oooo0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooo
oooooooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_om
m^ooooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0oooo
o`03ooooo`03onN18?oTK`3oi6l007Coi6l000Soh6d3omUZ2_o?IQ?oaV8Kol1P8OnoH2;o`F4Pol9Q
7`?o`V4N0oo2HAl0;Oo2HAko`V4Ool5R8?o2I1go`f8UomMQ@OoMHDOoef12omMPA?oGHD;ofF13onYI
DOoeEeCom5ICooAGDoodEeGom5MDooACC_oeCe3omEaRooAGF?odEEGom5IGooAFEOodEUKom5EEooAG
D_ocGD_olV56oo5TAOoaHd;olV4hoo9M<?obGS3olF4booES?_ohJ4Womfe@ooQ]F?ohJUKon6]EooU/
F?ohJeKom6]AooA]DP02ooA]D@0?ooA]E?odKUOom6mFooA_E_odL5_omg63ooQ`ROohJ7con5igooUJ
OOohGhWon6:AooQTTOohHhoon6:>00;on66;09_on6>?ooQQTOohFX_on4mkooI6L?odAW7om4QhooA;
N_ogC7Gon4mcooQBLOogE77omU=booIDKOocEVGokeMHon]HC?oWHDGoi6U0on1]>ooOKcOoh70honA^
>_oYL4;ok75;onaXB_odI2gonfDLoniUE_o[IFgomea/ooQUPOohK8_on72<ooQ_R?ohKXSon6j;ooU]
S?oiK8Kon6]looMXO?ogGW[omEMdooM@JOohCV;ondU;ooa=>OokGc3one`XooU77OoWAagoeeTWom=[
:_oEJ1oohe1Nom/eV?oQ<:_oiCRVomdiYooI=jgogCVYomhkXooM>jCogSJSomdf^?oI>[kogCRhonLj
/oo];[ColBRgonlb]Oo[=;GojS:gonXk[Oo/?Z_oj3jPoma5OooFBGcofdF9onPoX?o^AkKoje2fonY:
]OoUCkKole:nooU?`_oiCKoonD:cooU7/OohC[?onDjhooQE/oodGIoolV2>ooAMT_odG9Colen@oo=R
S?ocHh_okEfBoo5NSOo[GW[ogD^@on=>SooUCY7o`ebNokmG]?nXHYSoTW63oiE/PonBK8SoXFFDokAU
Von`IIco`U^con5Ia_oiIl3omfRcolV1RonUYgKoZ:YjojZXNonYZ7[oZZR0ojbWQOn:[FSoLjmAogF_
C_mf[U3oMjiDogJ^F?mc[USoLJeCog>]D_mmZf;oQZ]cohBZJ_n6YVSoRJERohVWH_nNUFgoZhUaoj6F
K?nQVfgoZIEdojfCNOnbTWgo]hb4okR6QonkQ8_o_XF;okj5ROnbR8SoYhVAojb6U002ojj8U00Wok68
TonbQI;o^8>Eokf3Uoo0Pi[oaX2OolR1XOo4Q9go_HRCokj6TOo4QIGo`h:DolB5U_o9QYOoeH2Mol>6
T_nXYXooYJbBojNZT_nXZI3oZ:VDoj>dMOnL^cGoW[Xjoinj>OnN^SSoX;Tioj6g>?nS]COoY;DgojFd
=onV/cOoXKDgojBc>OnZ/Cco[;0loj^a>on[/CcoZ[8l00;oZ[4l00ooZK4lojZa>_nX/ScoZ;8kojVa
>onX/S_oYk8kojNb??nV/cgoYK8kojJ]>?n[YcOoZ:HgojFX=onWZ3L00_nYYcL02onYYcKoZZHcojZY
@On/[EcoVJU4ogZT7OmkZROoOZl^oh>a<On8/CGoRk4i00;oS[4j04_oRk4hohFa<_mo[2SoNjPPogZU
7_mkYQooNjLPog^V8OmjYb3oMJlOog:d7?m`]a_oJ[`NofJn9Om`]AkoL;@Mofnc8Omb]1_o//XLooKJ
<?oAeSCocMDfoloD=_o>eCKodM@fomSE=OoCe3Gocm@folgE>OoDeCSoi=HdongB;Oofcb?om]4Roo;C
8_oedaooml8OooV^7oojWaKonXL7ooVG4ooiXB?onZ8[oo^f<?ofcc;om]/booSP<_oegC7ommT_oo_@
<_ok^S;onjd`ooZk=?okY2[ondHKooXY9ooi?BoomU0jooIE??odDROolfdLonn26_o^PAGokh4Gonn5
6oo_QagokhHLonn56oo_Pa_okX<Konn57?o`Q1_okWL?onM/0ooUK@00oooTK`12onA_0000I?oTK`00
1oolkMoooooooooooooooooon=^oonA_0?ogdZl00oooool01oolkMoooooooooooooooooomm:_onA_
0?ob]h000oooool00ooji<ooi6l0onN18004ooooo`03oo[TcooTK`3oi6l000Goi6l01Oooool2onA_
0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`;oi6l000?on=^ooooo
ooooool00_ooool2ooSK_`03oo[Tcooooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/
W53oooooooooo`02ooooo`03onbLD?oTK`3omm:_00Cooooo00?oiWP@onA_0?oTK`000ooTK`001_oh
fkooooooooooooooooool[N0oogfk`?ooooo0_oWPB03ooooo`03oogfkoogdZoooooo00;ooooo00?o
oOK_onA_0?oTK`00L_oTK`001OoSKP7og6`7om5W4Oo8HaWo`F4P00;o`60Q00Ko`F4Pol9Q7oo1HB3o
`V4Ool=Q7_o3HQh2ol9Q7P11olAS7?o5Ha[o`f8LokmQ8Oo1Haoo`F<RolaP>OoOH4[oef14omUPAOoL
H4Oog616omUQ@OoSGU3omEMGooEFE?odEECom5EEooEEE_odEE?omDe=ooEDEooeG63om5ECooAFE_od
EESom5EEoo=KCOobHDKolFA3oo5TAOobHdKolV96oo5S@oobHCSolUh_oo9N<?obH3;omF4oooQXBoog
KE3on6aDooQYE?ohJUKonFeHooI/EOodK4kom6eAooA]D?odKE7om6]@ooA]D_odKU7omFiMooQ`Q_oi
LY3on7>;ooQ_QOohIgkon5inooQMQoohH97on6BCooQSSoohHi000_ohHXP0E?ohHhcon6B@ooQPT?oh
EX7omTe_oo98I?obB6[okTi`oni@KOo]DfKok5MFonUIB?oWGT?ohfQ5on9/@ooTJ3koiFQ0onYYB?o]
K5?ol6aOoo=YH_oeIF3omFEQooISH_ofHf3omee7ooML5oohG37ojVMVoo1QKOohFFoomUmiooITN_oh
Jgkon722ooUaROoiJXGomf9hooAILoodDWComTeWooU>FOokCdkoo4/moo]E<_olGB[oo5DPooA66_oS
BakoeUdWomEQ;?oFJAooheQ?onDiV_oM<JWohSRYon0iYOoI=jKoeSJ^omXh[?oJ>:KofCVVomLfY?oH
=ZkoecZnomPj^ooU<[[okRBhon/]]_o[=KGokCJeonde/_oZ>JgojSZ^onLmW_oL@X?of4B3omi3SOo]
A:Wok4ndonY?]OoZC;GojTniooMC`@;onDno06konDBiooU3]OohC[Con4jbooU>]oohD[Kom5RNoo=N
T?odGI?olf2>oo=QS_ocHXcokUjAonmMT?o^GGgoh4f?on==T_oVC9;odEFDokiL[OoKBK_o[6J;oi9/
Pon4GiGoT5VKok9UVOoDHZcojek4ooEQ`?ohH[com6>eolm]UOnfQggoZZ9hojN]NonW[7goZJb0ojjY
P_nF[W;oL[EFog:cEOmh[eOoNJeHogN`FOmc/5CoLK1<og>_C_me[T[oNjmMoh6_J_n1/6_oQjU[ohBU
Hon@V6OoW8a[ohnHIOn9WfGoS9iUohnNJ?nBWFkoUIUdoibCNOnTSWooZXanojZ=PonMR8coUX>?oi^6
S?nORhcoWhf>oij;SOnNQh_oWXJ;oin4S?nQQ8WoXHJ:ojF4SOnQRH[oWiN5oj:GQ_nOTHCoX8n2oj6B
Q?nSW8?oX9j6ojFER?nYUH[oYib;ojJOS_nVXi3oYZ2BojBSOonT/cgoYK<bojFc=?nW/S?oZ;4dojV`
=?nZ[cGo[:hdojb_=_n][SGoZ[0eoj>d=_nR]3OoY[8hojR`>OnY/C_oZ;4kojR`>@;oYk4j00goZJlj
ojR`>_nX/3WoYk4jojR`>OnW/3WoZ:liojV_>OnV/S[oYk8lok2^?onfYcgo[JHg00;oYjHe05[oZJHe
ojZV=On[YSCoZZHdoj^/C_nU[USoPJHZogbQ7?mkYB?oO:HSogf[9omo/2koQK4coh^a>?n=/C[oS[4k
oh^a>On5/3;oNjdXogfV7omlYQkoN:`Nog6d7_m]^QcoKK/Jog2h6omb]AcoJK`SofRj9Omb/AooM;HM
ojg:8?ohfS7og]LcomWE<_oFeSKof=HgomcF=_oLeCGogmHdomkE=?oSeS3olmD^omo;<oo7cSGodm@d
onGC=?o]e2oom<dWooV`7_ojVA[onYLHooNS7?ojS`konXX7ooBQ7oobUR_omi8XooVT9ooj_B[onl`^
oo_D;Ooke2kon/hboo[8<ook^cConj``ooYD6ooj82oonRXdoo/W;?ok<CGon40_oo946OobAAcolThV
onmL6Oo/HPkok6P=one[3oo^Ja3okVh@onic4?o_NQCokg/Gonmo6_o`Q1gol88Konac2_oVL0?oonA_
047oi6l0001SonA_0003onIh4?oooooooooo00;ooooo00?ol[N0onA_0?o`[W001oooool00oo^YF3o
i6l0on^C@004ooooo`;oi6l01Oooool00ooVN13oi6l0onA_0003onA_0003onV:<?oooooooooo00;o
oooo00Coo>gOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_
0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`?oi6l000?ojHX`oogfkoooool00_ooool00ooj
i<ooi6l0onA_0003onA_0007oogfkooooooooooooooooooebIooi6l0oogfk`03ooooo`03ooOB[ooT
K`3oi6l000Coi6l000Gol[N0oooooooooooooooooogfk`03ooooo`04oo[TcooTK`3oi6l0oo[Tc`?o
oooo00GooOK_ooooooooooooooooooSK_`1aonA_0009on=^0OoMK0KoeFT=ol]U5oo1HB3o_f0Rol1P
8Oo1HB3o`V4N00;o`f4N02;o`V4Nol1P7oo2HAgoa6<Kol=R7?o1HAoo`f8Ool9Q8_o1HROo`64`ol=Q
=_o6HS_obV93om1RBoo5H3Ko`f4UolAQ:oo5H2koaf0`olEP;Oo:GSOojeYCooAGDOocETooleIBooAF
D_odEe7om5I?ooE?BOoeFecom5ULooACEOocFE7olUm80_oaI4<04oobHdColV95oo9RA_obHTKolV97
oo9RAOobH3Woled_oo9M<?obGcComV10ooQWB_ogKU3omf]BooQYE?oiKE[on6eIooA[D?odKE400_od
KED0K_odKE;om6eAoo=/C_oeK5oon6j6ooU^S?ohKXSon729ooQaROohKXOon6R1ooQQPOohGhWon6:=
ooMTRoogHXOomf>5ooMRQOofH8ComV>8ooMTROogGGoomdeUoo97B_oUD3oogUY1omeQA_oPJ4koiFQ;
onaVBOobHTkomFAIooITG?ogI5komfARooMUHoogIFKomfMZooIXIOofIf?omVEQooEVHOofHEKomETK
ooQO5ooaFcgojfASooEJHoogG73omFAjooMVO?oiIWkomeiiooEGL_o^E7?olU1_ooU>FoolCTSoo4i5
ooa>=OojGBgonUdSoo]97?o]AQoog5@XomIN;OoGGB_oeEhQomiM>?oX@9?ogcBUon4gYooQ>ZCogSVT
omTgYOoG>:[oecV/omLiY_oH>JGoeSNUomPiYOoH@KWoeCk1omlW`OoX:KWoiC>eon@a^?oU<;Koj32e
onPh/OoW>K3ogS6VomPiS_oH@h?ohT>Eoni8/_o[C[GojdbdonY=]Oo_C[[on570ooU@__ohDKkonDZk
ooU0^OoiB[Con4n`ooU;/ooiBkKomU6Z0_ocGhl2oo=PS`1Soo=PS_o`GY;okUj>onmLO_oQBi7ohT^G
onI=U_oNDI;o]V>Mon1=^ooU?kSoXU6NogaGV_nJHYKogV>/ooIS^OoYH<;om6BlooQT__o`J;GoaVnG
okQ`R_nZR7coZiEjok2AO_nZU83oZ9Iooj>NNOn0ZVGoNjMQoh6UIOn0YV?oOJMIogZUDOmmY5;oP:9F
oh2SDon2XEKoS9eYoiFMMOnCXGKoTJ5`oiRIJ_nZRGKoXi1ioiNLMOnJVGGoWI=foij>MonQRgSoZ8R1
ojZ5PonTQ83oX8:6oiioS?nRNhooYG^>ojemT?naO9Co[gfBok5lU?n^OICo[WbCojemTon[OI;o/7ZD
ojMnS?nQR8KoXh^7oj><R_nSSXWoXHZ7oj>=Q_nRThOoYI>7ojF=QOnVT8KoYH^5oj:<Q_nRRX_oWhZ;
ojN]ConU[S?oYZdmojB]??nU[CcoYJdkojJ]>_nV[SWoYJlhojJ^>OnW[cSoYjlfojBa=OnQ]3?oXK<e
ojBa=onW/3SoZJli00;oZJlh0_nY[cT2ojR`>@1UojNa>_nX/3[oYk4jojJb>onV/S[oYk8jojVc??ni
[3ooaj90ol:P?_n]YCKoYZHcojNV<onZYSGoZZDbojZW>OnZ[E;oS:TjogZU7OmlYB?oOJ<PogfR8?mm
XaooOJLTogn/:On3[booR;4eohf`>On@[ccoSJlgoh2a<?me]2CoK[TJofnh6?m]^Q_oJkXLofji7?m`
]agoL;TKofRm9?mX]R3oQ/8FonWH<_oNeRoocM0[ol;?:onhc2go^/hXok;::OnZbRcoY/T_oik2<_n=
`2Wo/K4^omJ59_oUNQ_ojl0Xon;C?_oba2koni/LooZ<7_odWBgojjThonN]>ooZYCGonX`GonjT:_oP
[3oohjPkonnb=_oh]b[onKLWooW1:OojbBkon/Heoo[<=OokdcOonX`XooT`9Ooi?S3onDT]ooQ<9_og
CBKomT<coo@e8_ob=QKol3`Fonm47oo/F1WoiVP7onE/0_oVJ@;oif@4onMV1_oXI`OojF@7onUS1_oY
IPKojW4=on^15OoWM0P0oooTK`11onA_0000HooTK`000oo[Td3oooooooooo`02ooooo`03onjUH?oT
K`3ojHX`00Oooooo00?oiWP@onA_0?oVN1001?ooool00oo[Td3oi6l0oo[Tc`04ooooo`03onjUH?oT
K`3oi6l000?oi6l000?ol[N0ooooooooool00_ooool01?oebIooi6l0onA_0?ohfkl4ooooo`Soi6l0
00?oji=0ooooooooool00_ooool00oob]h3oi6l0onA_0006onA_0003ooSK_ooooooooooo00;ooooo
1?oTK`000oohfkooooooooooo`02ooooo`Goi6l000Koll2?ooooooooooooooooooc]goo/W504oooo
o`03onbLD?oTK`3oi6l000Coi6l000?ok9a@ooooooooool01Oooool01?ob]h3oi6l0onA_0?oc`8l7
ooooo`03oo:gP?oTK`3oi6l006coi6l002Oohfl1on1]0ooHJP_ocVHDol=Q7_nmGbCo_ElSol5P8?o3
HAko`f4Mol=Q7?o4HQ_o`f4KolAR6oo2HAko`F4Rol9Q9oo4HRgoaF8bolQR>Oo<Hckoc693olaSAoo@
IDWod6A;om1TC?o@I4_odFA:olAR<oo3Haco`V8LokiP8?noH23o`60Mol=Q7OoCGCkole]9oo5IAOob
FTL00_obFTH02?obG4[oleE5oo=DB?obH53ol64konmU=_o_IcKokfHg0_o_ICP04_o`IC[ol6Dkoo1T
>_o`IC_ol6@loo1U>oo`I37olF4Xoo1P9_o`HR_omF8jooMZB_ogL4komfa:ooM[CoohKUKomFeAoo=]
C0;olg1@067olg1?oo=_D?ocL4_omG1TooQ`QoogL8?omfmnooQ^P?ohKh?on727ooQbQoogL83omfYn
ooMWQ?ogIHOomV:2ooMPO?ofH7Somf5eooMRLoogHfkomfMeooMYN?ofIg7ol6EPonaRE_o]FU;ojV5O
on]WJOoaJ6Wom6MSooITGOofHe[omV9IooIQEoogH5OomV1IooIRGOogHekomf=MooMSG_ofHekomf1J
ooIG:OofH1GomUdOonaRBOo]IF?omeQYooMNP?ohGXkonE:4oo5AK_o]F7_oleV4oo]<F_olBSWoo4dd
ooUI<_ogHRconELPooI67OoVAbWofED]omIO<OoGFc?oeUTYomYD:_oX@H;ohcFWon4jX_oS?:;ohSZR
om`hY?oI>:GofSZVomTlZOoH>ZOof3VUomLiYOoG>Z7ofSn_omQ3aooG<[oohC6ionDf]OoS<kGohc6c
on@c/_oS>K;ogCBdom4^YOo>>97ogD6KonA2/ooSB[Oohd^f00;oiDVe04kokdVnooU=`_oiCkoon5:m
ooQA^_oiA;OonDFdooU=/OohC;3on4fbooMC/?ocGY3olf28oo=OS_ocGhgolf2>oo5NT_o`GXool5V7
on=;TooSCYWoiDnEon5=S_nmHICo`6FPol/j]onI@JgoRV2AojEXT?oYG[?olf>konmP`?ofJKSon6Jo
ona]Zoo1O8Ko]GR8ok=fQonfLhGo_W24okacOonmL83o`G>3ok1oOOn[PGKo/Gmjok60O?n`OGco[gmi
ojf1L_nbOg?o^gQjokefN_niMWSo_WAnokmfQonoO8co_H6:okilQonnOHgo_H2?okelS_noOHco`7f<
okilRoo0N97o_g>FokQeTonjLIKo^W>Fok9iT_n[N97o[WNCok1iTonaN9?o/7JFojmiTon_NY82ok1i
T`0DojiiUOnQNhSoWGj2oienQOnMOhKoWh25oj21PonQQHCoXHR5oj>9PonSRHGoXh^5ojJ>Q?nSR8?o
XHb5oj6<T?nTY6KoW;8hoj2]@_nVZTH3ojNZA0;oYZY500[oYjU3ojF[@_nU[3ooYJi0oj6a?_nK]3_o
WK@ioj2c>onR/SgoY;4m0_nU/C`06?nU/S_oYK8jojJb>onY[cWoZJlhojR`>OnV/CWoZ;0iojV_>OnX
[cWoYZlhokJY>_oCWD;ofYM7ol:N?on[YCCoYZHcojRV<on[YC7o[ZLnoiR/@OmjYb?oO:DRogfV8P;o
OJDR04GoOJ@QogfS8?mlYB;oOZPUoh2[;?n5/3;oPkHfoh2j=omm^cGoMk//ofnl8Om/^QSoK[HJoffh
7Om]^AgoL;PLog2h7_mW^b;oMKXKohVo7_n7_QooQ[TOogjg:?mb^RSoI[XSofBl7omV_23oK;XSog>f
8om`^2;oK;TPohbe;?o;TBOonH@8ooNg8OojVQWomYDTonbW=ooW[3goiZdoonF]@OoT[d?omiDUooR5
5_o]WbgojKe2omg=?oo[c2koml8XooNm9ooh]bcon;@dooVl=Ooi_33on9d`ooM`<OogMboomH8/ooB2
9oodKBOomDm1oo92>?oYF@Woif@0onYG0_o]B`cokE4EonUP3?oUK@40oooTK`1:onA_0000HooTK`00
0oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Gooooo00Gon^C?onA_0?oTK`3oi6l0
oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:<?oTK`000_oTK`000ooYRS3ooooo
ooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03
oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3onA_0003onIh4?olkMoooooo00?o
oooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_oooooooooooooooooolkMl01ooTK`000ooW
PB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo00?ok9a@onA_0?oTK`00J_oTK`00
<_oRKP;ofV/9om1W4oo8Ha[o`V4Ool1P8OnnGb7o`60Ool9Q7Oo3HQcoa68Kol=R7Oo3HB3o`f4Tol=Q
;?o7HS?obF4iolaR@?oBI4Kodf=9om9SBooBI4[ocf=9oleSB?o?I4WocVA8oliSB?o>I4OocV=4om1R
B_o?HT_o_Uh/okiO7onmGB?o_ehQol1O7oo3H1_oaU`^oo5NBoobFTKolEY6oo9JAoobFDGolU]8oo5M
A?oaFcOol6Hjonm[>?o^IS3okVHb0_o^Ic82oniW<`?okVLb01SokVLconiW=?o^Ic;okVHYonmS8_o^
Haookf@UooAU=oogKDSomG9:ooE]@OofK4WomVm>oo9^AOoaL4ColG55oo5`A?oaL4?olG50ooAaGoof
L7komW5looM`O?ogL7l2ooQ`PP1WooQaP_ohLh3on7>1ooQ`QOohJHCon6EoooQWN_ogK7WomfmiooM_
MoogL7SomWAoooIhROofNXkomWR?ooI_QOodHfSol5U=on]IC?oYHEcojfIWoo5UH_odI5comFALooET
GOoeI5oomFARooEUI_ofIF?omVAOooMSFoofHU_omVEQooIP?_ocI1Somf4Loo5I:Oo]FE[omU=[ooU>
O_oiEi?on5R>oo=IP_obEW[onTUNooa;=?ojF2oomUhaooMN:OokDakolTdQon1B;?oGF2koef0_omQM
<_oGF2ooeUXXonQ9I_oW>jKoh3bPonDmXOoT?J7ohSbSom`lX_oK>j?og3fRomTlZ?oH?:Sof3^SomTl
XooG?J3ofS^Romm1_ooCAL7ofCZeonDd]?oW=;7oiCBbon<b/ooM<KKog3F_omTmUOoD?HkogT:^on1B
]_oMD;GogT^doma;/ooPBKKoldK0ooU7a?oiB/3onDc1ooQ?`?oiA[konD2hooU:[oohCJgonDbbooME
[oocGY7olen9oo=OSP02oo=PS@1Zoo5LToo]Fi?okER;onE;V_oUCiSohTnCon57T?o2EXSoUGBAogM>
WOmhAj3oReb@oi9ZQOn]Hi?oc5V^onEQ^?ohJ[7on6O0onQ/[?nmOX3o^Gj1okejQ_ncMhWo]WF;okmf
QoneO7_o_gAnolY^QOo8LH;oaW:0olIcP_o3M7oo_WQlol5fP_o7LXOoaW>3okmiNOo1MgkoaG:4olU/
Q_o8Jhgo`g:Col5fT?o2MXoo`G^?okinRonnOXgo_7bAokAmT?ndNY;o^gBFokaeTonmMIGo_gBGokUf
Ton^N93oZgVBojeiTon`NI?o[WVBojijTOn^NI7o/GVBok9iU?nZNhgoWh21oin0P_nNNh;oW7V2oieg
P?nMO8;oWh:2oin4P_nOOh3oWgj1oimoPOnRQX;oXXj2oj>8P_o=LikofH:CokRQBOnW[47oXji2ojF/
@_nW[4;oYZi3ojJ]@onU[TCoY:m2oj>`@OnS[d;oYJe3ojJ/AOnR[T?oW[90oj2a?onP/47oXK13oj2a
A?nR/4KoXk16oj>aAOnT/T;oYK51ojJ`@0;oY[0o017oYjlnojJa>onU/S[oY[4ioj6a=onXZSCoaYdj
on>BAooNUDOo_Z4lojbU=OnVYS?oZjDcoj>V<On4XAooNj<PogbW8`02ogfU8P16ogbV8_mmYB;oOZ<Q
ogjS7omhZ1koLK<Nog2h8Omb^bOoMk`_og^l=Omj_CKoN;//og:i8Om_]acoKkLKofjh7oma^1_oKKXO
ofVg9?mb/AcoL;@Kofnc7Om]]ROoKKX]of^m:om^^bKoL;XSog6h8_m_^R7oL;XQofjj9_me]BKoRkdS
oo6d5?ojVA_ojHX]onN/?OoV/3ooj:/lonR/?OoW[T3okZXeooRQ6ookQPgonZ4Oon38:?nYaR;oVl8U
ojo2:?oFaROomKXaooNW<oogYRoomjT^ooNe<OofXS3omGlZooAj9oodPBWomF`VooI5??o]HTCoiFX4
onA_0?oTKP3oiVP0onUL0Oo[D`KojF4<onEa1_ooi6l0BOoTK`0006?oi6l000?omm:_ooooooooool0
0_ooool3onA_0003ooG9Wooooooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04
ooOB[ooTK`3oiWP@oogfk`Cooooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oT
K`3on=^o00Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?o
ih4PonA_0?ohfkl01?ooool2oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<oooooooooo
o`05ooooo`03oo?0SooTK`3oi6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_
0002onA_0003ooc]gooooooooooo00Cooooo00?oih4PonA_0?oTK`00IooTK`001OoSK`7ogF`6omEY
3_o;IAOo`f4M00;o`60O02ko`V4LolAR6oo4HQco`V4Pol=Q9?o2H2[oa60^olMQ=_o<HT3odF=6omAT
BOoDHdSodV9:om9RBooCHdSod6=6olmSAOo<HdKobV=7olaSB?o>HdKocF98olaRB?o<HTKobf1:olaO
COoAH4ooaEhiokmN8?o0GQoo`ElPokmN8Oo0Gago`ehUonALAOocFTSolUU8oo9HB_obFTOol5lnonmV
<oo_I2ookf<conmZ?Oo_J3OokVHb2Oo^Ic<2oniW=01BoniV:oo_I2;okV@Qoo1S9OoeHSSomfi;ooEb
BOoeJd3omVa5ooA/AOoaKd;olG55oo5aA?oaLD?olW15ooI_KOohL8Gon720ooQ_O_ohL7oon760ooQb
P?ohL83on6j1ooQ]RoohIgkonFMbooQ^O?ohKWoon763ooQcQoogLhGomg>4ooM`PoogL87omg:1ooIf
QOofNH[omWJ9ooI]NOodGUgolUA:onaFC?o[HUkokFQUooAVH?oeI5com6ALooEUHOofIV?omVIPooIV
GoofIEcomFEKooIYIOogGToome<GooU<5_og@aCokTDioo5@K?oiCfoon5F2ooQLTOojBgConC/jooY:
:OogH33om5l/ooMI8_okDQcokU<WomUK;ooFGboof5l]omMQ<?oHGS7oeEhXomeC>_o^AIooi3ZVon8l
WP;ohcbQ0<GohSbRomdlX_oL>j;ofS^RomTkYooI?:SofC^SomTlX_oH?Z;ofCZPon8f/_oKB<;odDFh
omlf/_oT<;;ogBfdomdW^?oP<KCoh3fXomM0SooH@97ofdNfomiC]_oPCk?ogTncomaA/OoSCKComTRl
ooU6__oiAL7onDO1ooU9_oohALGon3fmooU6/?ohCZoonDbaooMCZ_odGI;olen:oo=PS_ocGhkolen=
oo5MTOo`FY;ogej6omE?T_oTCIGohT^Comm3SOo7CXOoQFJLofeBXomlCi[oTUZ?oiMVQOnOIh_oYeNM
ojeWUooELiWomfZgon]^[_njOWoo]X5kok]oP?nlOh;o^gR8ojaiQOnAVWWoUi=eol5eO_o6MGoo`7Io
okeiO_nhNgKo_WMlol9fOonnMWgo_WF3ol5cQ?o3LhGoaG69olA_Q_o4KXSoa6j9ol=bQ_noMhOo_GZ=
okYlT?ncOI3o/Gb>okAkT?ncO8oo]GV@okYdTonjMI?o^gJCokmeU?nnLiKo]WFEok1hT?n]NI;o[gRB
ojmhTOn_NI3o/7VCojmiTOnSOXGoWh>0oj22P_nOP8;oWW^2oiehP?nMNh7oWX>3oij0P_nMOX;oWWf0
oiikP?nMOX;oWHB0ol5jT_ofK[7omW>]onenK?oISEKo^Y]<ojJWAOnPZD3oXjQ2ojFXA?nTZT7oY:]2
ojJZ@_nVZdCoY:a3ojF/@_nV[D?oY:i2oj2b?onQ/SkoY:m1oj>_@onR[d?oXji7ojF/BOnW[4[oYj];
ojN/BonWZd_oYj]:ojF/BOnT[TGoXZm3oj:a@onS/D?oXK0noin/=?ngXSOohYE;on^;CooHUdOo^j8k
ojfU=OnWY2koTi`Hoh>H4_mlYB;oNjPTogbV8omnYB;oOj<RogZX8?mc/R7oLK@Pofne7Om_]QcoKKPL
offh7_m`^B?oM[X[ogVk<_mk^c?oMkXZog2j8om]^1goKKPKofjh6omZ_23oK;TRog2e7?m`]akoKKXU
ofbk;?m]^bCoL;XQog2j8003og2j8@0Qofnj8_m_^2?oKkdHohK15_nX]c;oh9=5onRV?OoX/Sgoijdm
onVZ?_ofX2oomj/Oom2g6on`^QWo/<@Xohbo7omb^QWoK[TXog2j:?mi_b;o^L8ionNj?Ooe/SKomZ/^
ooF]:Ooe/2[om9<XooEg9ooePB[omFdVooI0=_o[PT_oiGL>00Coi6l000CoiFX0onMV0OoVKP?oi6l1
oooTK`18onA_0000HooTK`001Ooji<oooooooooooooooooon^C?00?oi6l000?okZEPooooooooool0
0oooool01OoWPB3oi6l0onA_0?oTK`3ol[N000?ooooo00Coo>gOonA_0?oTK`3ok9a@3?ooool00oom
m^oojHX`onA_0002onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09oooo
o`03on^C@?oTK`3on=^o00cooooo00?omLVOonA_0?oTK`001?oTK`000oo`[W3oooooooooo`05oooo
o`03onN18?oTK`3oi6l000Koi6l000?omm:_ooooooooool00oooool00ooebIooi6l0onA_0002onA_
0003ooG9Wooooooooooo00?ooooo00?ooOK_onA_0?oTK`00I_oTK`004ooRKP;ofF/:olmV4oo6Ha[o
`F4Mol1P7_o1HAgo`V4Nol9Q8Oo2HBOoaF4/olQR<oo;HS[od6=3omASBOoCHdSodV=9om9RC?oAHTT0
0_oAHdD04_o?HTKod696om9TAOo>HdGobV=6olYSAoo;HdSobf98ol]QBOo:H4WobUm8olaOBoo>H4_o
cF19om1PB_o=H4Co`EhVol5O7@;o_ehQ00oo_elPol=Q6oo=FSWolUY=oo9IA_oaGT3okf@eoniV<?o^
J33okVLcoo1Q<oo_ICSokf/koniW<oo^IS<02Oo^Ic<0fOo^ISGokVHdoniV:oo_I2?okVDQoo1S9ooe
HCSomfi<ooE`B?oeKD7om6Xnoo5Z>?oaL4Kolg9=oo=`B?odKeGon6mnooQ`R?ohL83on75mooQaP?oh
L87on6j4ooQZPoogJH[on6R5ooULG_oiJG3on71kooQ/K_ohK73on6ikooQ_POohL8?on724ooQ`Pooh
L87on720ooMcQOogMhkomg^DooMgT_ogJG_omEQGonmBAOo[FToojfAQoo1XIOodIUoomVEOooIVH?of
If3omFIKooITGOofHF?omV1`ooIHIOohAAgomd@;ooY35oocAA[ojU9QooIFM_oj@eKoncI<ooHl@ooe
CRcomF</oo9K9oofFAkonEHPonYD:OoFGS7odelcomQK;ooIGBkoef4aomMR;OoDHbSoiTaYonll]_oW
>ZooiCbTon8kX?oS>Z;oh3^Qom/jXooJ>JCofCRRomXkYOoI?JSofS^UomPlXooH?Z;ofCZUomhcYOoQ
@;Sod4W0om4l^?oJ<;Ooh2VgonLZ]_oV=;?ofcbVomHoTOoMA9cogTZgomY=^?oOD;;ogU2boma@/ooX
CKCon4ZfooU;^?oiAk_onDFnooU7_OogBL7on472ooTn^?oiB;ConDbbooMFY_ocGI3oleb@oo=OS_oc
GXoolen=oo=NSoo_FYWocFEmokYPMOoBDhSohTZ<on0oS?no?hooPEVLogiIWon2EYCoTUbAoiePR_nO
IH_oZ5>Soj=RTOnSNG_o]6n?ol5cUoniOHCo^7inokUnPoo0O8So^GV4oiR;M_n;WH3oRIn5ojB7O?o3
LWoo`7MnokajO?o1MH;o`g65ol1dOoo1LgkoaFn;olA]Soo3K8oo`ff@ol=]SOo5KX[oafn8ol5eQOnd
O7oo/7Z1ok5gROnbMY7o/WRBok=kTOncOHko/Gf<okEhT?njM9?o^gFCokedU_noLiOo_W6GokMeT_nc
Mi7o[gRAojmiTonaNI;o[GR=oj5jQOnMOh7oX7n2oimnP_nOOH;oWh22oj1oPOnNOH3oX8B0oin0P_nM
O87oW7^2oi]kPOnGOGoo^GJ>onabZ_ogMk3omW:dooAnP_obOV?ojhATom:@FOnfWD_oXjI2oj>U@OnW
Y4800_nYXT@0?OnZXTCoZZ=5ojZSA?nYYDGoZJA5ojRWA?nRZd;oXJdoojJZ@_nWZT?oY:e3oj6^A?nR
[dKoY:i:ojJ]C?nW[4[oYje:ojF]BOnV[4[oZ:Y;ojNZCOnUZdcoY:]<oj6/AonLZ3koZJ4mom2BC_o^
QU[okHYFomJGBOnoWd3oWJ8Soh^E2on7U1;oPj0NogjV9?mlZ27oMZlOog2e7om`]B3oKKPMoffi7Om_
]akoLKDLofnd7?m^]AgoL;DNog2f8Omb^ROoM[/_ogJl<Omb_2[oKkXQofnh7?m]^QcoJk/Qofne7om`
]R7oK;XXofbk:?m`^R001?m`^R42og2j8P0Pofnj8Om^^RCoLkHSogBg8_nhWSGomIDjonZY??ocYcco
mJT[on>g7onP_a[oOKXXog:g9_m`^2;oL;LWofng:?m^^R7oKKTRogFd9?nD[b_o/JhcolBb=OoD/2go
jZHZooF/:ooe[2WomHXYooEk:_oeJBCom5HeonbEBooWQR3oonA_053oi6l0001SonA_00Cooooo00Go
mLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l000?okZEPooooooooool0
0_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oTK`000ooTK`000oohfkoo
ooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0;ooooo`03
oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<ooi6l0onA_0007onA_0003
oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53oooooooooo`03ooooo`03
ooSK_ooTK`3oi6l006?oi6l001;ohfl1omi/1OoFJ@coc6DDolAR6_o2HQco`F4Ool9Q8_o4HROoaV4a
olYR>_o=Hd3odF=7omATBOoDHdWodf=;om9SBOoBHdD2om5SAP0Wom1RA_o?HTKocf96om1SAOoAHdCo
d6=5olaSA_o7HTSoaF99olIQB_o9Gd_obEm=olYNB_o;H4SocEm:oliOBoo=H4SocV56om5PBOoBHDco
`ehaol5O7?o1Gako`UlOol1O8?o2H1coa5d]onYNA?o`HcWokVHboniW<Oo_IS?okVLconiX<oo_IC;o
l6<eonmX>_o_JCSokVHb00[okVLc01CokVLeoniV=Oo_IRcokfHSoniW8Oo`HRKomV<iooI_BooeKTGo
mFa1oo=W=OobJCWom71<ooA^C?oeKUgon724ooQbQ_ohL83on6j0ooQ[Q0;on6R5023on6R7ooQ[S?oi
GfKonE]EooQ_N_ohKg;on6iYooQ]J?ohJfWon6a`ooQ^N?ohKW_on720ooQaQOohKh?on6j2ooQ_P?oh
LXSon7NEooMiUoogMHoomfIeoo=EC_o^CC[ojeI7oneTGOodIfGomfMUooIUI?ofH6?omUaYooIJK@;o
mUae03ComdDbooQ51ooj@a_onDPIone;<?o_?dOomClTone0:?ob@cOome0[oo9N8_ohFB3omeDNonIH
9?oFGR[oeEl]omEK<OoHFBkoeV4^omEU;ooDIbKofEPionU8UooW@ZkojTBdonI0[ooR?Z7ohCfPomdj
XooJ>:?ofcNSomXgX_oJ>J?ofS^WomTkYooI?:;ofCfRom/gZOoK=:7oh3R]om=0aoo7>l7ofCjcon8i
]?oX;;Goi2jeomPgYooH?iWog4ZQon1?/ooKBkOofDjd0_oLD;40B?oXCKCon4ZdooU;]OoiB[Con4Rf
ooU7_?ogB<?omdG4ooTl^ooi@;WonDZiooEGYOocGI3oleZGooAMTOocGhgom5j?ooAMU?oSH8go`fQc
ok9WKoneIV[o_F1Zol94Qonj<9coTE6Ioh=WVon?G8koSUbBoiURRonLGhooY5>Uok9NVonZKXCoVFF8
oi=YS?nVNH[o^gn2olAnQ?o1NhCoXHQcohjHJ?n@UFcoSYYlohVLQ?nVNh3o`G=mol9fOOnoMWko_g>0
olE^QOo5KHOob6^:olUZRoo8JhgoaFZ@olMYS?o7KH[o_g>7okAgQon/NXCo[7V2ojejPOn`NX;o[gN:
ojmeT?nbMI;o]7VBokEiT_nhMI;o_gBFokebU`;o^GFD04co^gFDokafToneMi7o/7RAojMiS?nPOH?o
WX61oj21P_nNOh?oWh22oj1oP_nOP8;oX7n1oin0POnQQ8;oX7n2oiijP?nLNH3oV7mnojmfR_oYK:Wo
mg6aooEb[oocL;?omGbAoo:1HOobP6GolWiYonb2HooBT5Ko^Im;ojJT@_nUYD?oZJA4oj^RAOnYXTGo
ZJ94ojZRA?nZXDGoZZ56ojZQAOnWYD?oY:I1ojNT@onYXd?oYjE2ojJW@onSZTGoY:Y9ojF[B_nWZT_o
Yj];ojJ[B_nW[4[oYje:ojJ]B_nT[D[oY:m;ojB/B_nOXd;oWJ4ookNIB_oQREcol81Uoo27I?o@Te7o
UYXPohBF3_n5VA?oNJLJog2e7_mb]R?oKkPPofji7_m^^1coKkHM0om`]Ad04om^^1koKkHMog2d7?m`
]AcoLKDPog:h9?me^R[oM[/]og>k:?ma^B7oJk`Pofbi8oma]2?oKKTYofjj9Om`^R7oL;XRofnj8_m`
^R400_m`^R808_ma^BCoL;TRofnj8Om_^B;oL[LOoi6g;oo/Vd;omidlomZf;_nV`1ooO;dOofni9om_
^2WoL[PXog:i8_mf^AooNKHIogbc4on2[0goSZTBojfU9_n`YbooXjHWojBU9?ndZbWobK@[on:d<?oe
[c3omH8WooET8_o_O3Sojia9onR?<OoTL@CoonA_04ooi6l0001RonA_0003on^C@?oooooooooo00;o
oooo00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooo
ooooool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh
4005onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oT
K`3on=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oT
K`3oi6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooo
oooooooo00;ooooo00?ol[N0onA_0?oTK`00HOoTK`00=OoRKP7ofF/9om5W4?o6HaWo`60Pol5Q9Oo3
HB[oaF4`olYR>Oo>Hd;odV=7omATB?oDHd[oe6A;omASBOoBHdOodV=5om5SAOo>HTKocf=7om5RAooA
HdOodFA6om1SAOo?HTKod6=5oliRB?o3Gd_o_Ue<ol=NCOo7GT_obEm9olaOBoo>GdWocf17om1PB_o@
HDWocf57olmQAOo@HDKod618omAPC_o9Gc_o`f0Nol=P7?noGR;o_ehQolUR5ooIJA3oifPXonmW=?o^
ISCokfHe00;okfHc00OokVPconiW<_o_Hc;okfDgonmZ>_o^IcCokVHb00[okVLc017okVLeoniW=?o^
IB_okVLSoniW8OoaHR_omfA1ooM/C?ogKD_omVU2oo9U<?oaJcColfm2ooI`IoohL8[on6j5ooQYP`03
ooQXQ@2[ooQYQoohJhkon6IfooYHB_oiIF?on75eooQ^JoohKVcon6i[ooQ]JOohK6Won6a]ooQ]L?oh
KG?on6ihooQ^OOohL8?on725ooQ_QOohKH3omfn0ooMeS?ogNYOomgFAooQUKoodDD?ol4Xmoo9CG?of
Fg?omeegooMKL?ogFG3omeYaooILLOoeGG?omU=FooQ55?oiA13on4`?ooAH2ooNEc3oeFY5on9O>Ooj
;AoooSTOooQJ8?oeE2?ohU@WomEN:?oFG2_of5T_omQF;_oGG2_oe6/]omER:_oFIB[ohEE]onM2/?oZ
Bk7ojTZconI8]_oRBZWogDVOomQ5XooF@ZGoecjSomTlX_oJ?:CofCbVomLjZ?oI?:CofSbUom/bZooE
;jCoebnYomhk__o?A<;odd2gomY1]_oL>KKog3JbomHnY?oDAi[ofDbTonA>]OoTBKWohTRion]:^?o`
B;[olTVhooQ:]ooiB;SonDZhooQ9/oohAkOomTK1ooA7a_oh?/3onC^iooU6^OobDjGol5^@oo=JU_ob
GI;olen>ooAMToo_HI7oefF0ol5ULondI6ko/FYPoj=SIOnGE7WoZ4J1oiaCTOn4MikoTf6>oheFT_nI
I8WoU5fBoiE<Z?n]G9[o[6V9ojAXR_nCHYCoT6bBojUhQonjMXGoZ8Mjoi2JJon@UVcoTY=Yoi6DJon<
WGWoRY63ok1]Soo6JXko`W>2olE^Qoo8JH_oa6b8olM]R?o6KHKo`g22olA`POo3KhSo^g29okI`R_nf
LX[o]GJ8ok=fQon`MXGo/GR5ok=iQOnbNhGo/WN9ok=cSOnfLIKo^W2Jok]bVOnkMIOo^WNEokQfU_nj
M9Ko^g>GokabTon_MhKoWh9noif4PonNP8OoWh2300;oWh:300[oWh:4oiioPonNOX;oX8F2oj26P_nP
PH?oWgb2oiR0O_nZNHOoiVVX0_ogK[804_ofKK;om6beooIdY_ocOFSolWmSoo:0J?obOVSolWiWonZ2
I?oDSeWo/im9ojBT@_nUY4?oZ:=4ojZRAOnYXdGoZJ=4ojVTA@;oZZ9403CoYZA4oj>V@onUY4;oZ:93
ojZQ@onYXT;oYjA3ojJUA_nVY4[oZJ=;ojZSBonZY4_oZZE;ojRWC?nXZ4_oZ:Y;ojJ]BonVZDOoY:91
oifT?_n/WTCodXmFonj7J?oaQ6Woe8M8ojVM;on@YB;oLZhCofVh4_m/]Q_oL;HNog2e7_ma]23oL;DP
og2f7Om`]AgoLK@Pog2e7_m^]acoL;DNog2d7oma]1goL;<Log2e7?ma]b7oL;XUog6k9_m`^b?oJk/P
of^h8_m_^2GoLKXS0_m`^R809_ma^R;oLKTQog6j8Omb^R7oLKTRog>i8Omd^R3oLk/SogBj8_mb_27o
Wl4eojg1=on0_b;oL[PRogBh8_mj^B7oO[PKoh2g6?n1]QKoQK8CohR]3on;Y`goSZD<oiVU5on_Yb[o
[j``ojNZ:OnVYBCoXZ<Poj:S8On]YbKo^;8Vol^/;?o[TC_okHi1onRKBOoYUCooiGD:oooTK`1?onA_
0000POoTK`001OoVN13oji=0on^C@?o[Td3oiWP@0;_oi6l000oohFh3omAX3_o9I1Wo`V4Sol5P;Oo5
HCCobV8molmSA?oAHdKodV=7omATB_oCHd[odV=7om5SA_oAHTL00_o@HdH0;oo?HTOod6=6om1RA_o>
HTOocF59olmRBOo>HTSocF=6olaRA_o7H4[o_Ua@okQIE?o0FdoobEi:oleOBOo>H4Socf19om1QA_o@
HDOodF19om1PBOo@HDGocf57om1PAoo?H4Oocf15om=PBOo>H4Co_5dWokaM7oo4H1godFH@on5]0ooT
K`3oj6`GonmW=_o_ISWokVHdoniU<_o_IS?okVLconiX<_o^IS7okf<bonmW>?o_J3OokVHc00[okVLc
02GokVHboniV<oo^ISCol6@aoo1V;?o`IRgomF0eooQVB?ohJdgomfY9ooAV>_oaJ2golFXeooIXJ?oh
JHkon6R8ooQWQOohJ8Kon6R5ooQXQoohJhkon6Z5ooYHC?ojFTKon6m_ooQ`L?ohKF[on6i[ooQ^K?oh
KFgon6i[ooQ^J_ohJfgon6a]ooQ]K?ohK73on6af00;on6io07oon6alooQ]O?ohKGcomg20ooMiT_og
N9komfVDooQFNOoh@5;omSU9ooI=IoogFW[on5]eooQHK_ogFG3omemiooQEIooh@AOomUH3ooEU3?ob
N1SogWXdolm]A_o[DRWooRhFooh`9_ogA2_ohU4iomUH@ooKE3gogE4nom]FA_oLDd3ofU<`omMM=ooJ
FSOog5a?omY;VooL@;OohdNhon14]_oTAkSoiDZboma<Y?oCBj3odTZTomA:X_oEBZ;oeTVTomI7YOoD
A:Ooe4:Wom@j[_oB<:kodS:SomLbXOoV>;?of4G1ol`n_?oH?;Wog4JfomUFX?oOFICoj4bQonm7]Oof
AkgomT>jooI1`?oi@/3onDBjooU:^OoiB[OonDRhooQ<]_ohBKCon4JeooQ6_OoeB<?omd73ooPi^ooi
@kGom5BQoo5HU?oaF9Wol5ZFooAOT?oaHI3ohFR2om9VOOnoIGCo/VURoj]UH_nLF7?oUEEjoiUFL_nB
HXCoS8jNoiQaRonFE97oWF6>oi9OU_n;CjSoYUjKoj]YS_n]KhGoW6V;oi1NUonLHYGoW6b6ohN:Non7
WGSoSYQgohnGMOnCTgGoU9AdohbNLonCS8?o]FJEolEUU?o7K8Woafj6ol9`Poo1Lgoo`GEmol1dOonk
LhGo]G6800;o]W2;00go/WB8ok1iQOn_O87o[gaook1lPOn_OH3o[gmook60PonaOH;o[gZ2okAeR_nb
M8oo]gBE00;o^WFG01ko_W>IokYfTon]N8CoYWYloj9mNOnPPGkoX8>5oin2Q_nOPHGoWh:5oj21QOnN
P8GoWX66oin5Q?nQRHCoX8:2oib4P?nSQhGof6jRooM^/OodL;3omFj`ooE]/_odJ[GomVbdooEiP?oc
NfSolga^oo=mKOocOF`2oo=mKP06onZ0I?o>SUKo/Ie9ojBTA?nUY4?oZ:950onZXDD03onZXDKoZZ57
ojNTAOnTYTCoYZE3ojVRAOnZXDGoZZ54ojVQAOnWXTGoYZ=7ojRRBOnYXD_oZj1<ojZQC002ojZPC01<
ojVSBonYXdWoZia4ojZJ@OnRWd3oYIm2olBCD?oXPf3oj8=Eom6KA?o3Y43oZj`boh>a7?m/]0ooKK<@
ofZd5Om`/a_oL;@Nog2f7om`]QkoKkPOog2g7_m]^AooKKPQog2f7om_^AkoKkPPofnh7_m^^1goK[PN
ofji8?m^^bCoK[/UofBo8omX_R7oKk`Qog2l9?m`_2;oL[`Qog>m8ome_2;oM[`RogFm8omi_2;oN;dQ
ogRl8Omj_27oN[XOogVh7?mk]QWoNkDIogne5on4]1GoQ;@CohBc4_n6[a7oRJ/?ohbW3_n<Y`ooRjL>
ohbW3_nLYQ_o[jP/ojb]<?nVZROoYJHRojJV8_nVYB;oY:8Poj:R8?nTY2?o^jD_onFE?oo^TTOojY]7
onIn6_ooi6l0CooTK`000?ooi6l0?ooTK`002_oSKP7off/:olYT6oo4HBgoaF4iolYR@?o@HdCodF=5
om9SAooDI4T2om9SB00Wom5SB?o@HdOod6=6om1SA_o?HTKocf=7olmRA_o?HTOocV=7oliRA_o?HTKo
cf97oliQB?o>HTSocV57olQPBOo0G4ko_UUAol=JC_o:GD[ocf16om9QA_oAHDSod657om5QB?o@H4[o
d65;om1QB?o@HDCod617om1PB?o@H4Ood655olmQAOo=GdWocUe>olAM;oo@I@oogF`600?oi6l000Oo
iVl<oniW<_o`ICWokVLconiV<oo_IS?okVLc00;okVLb00GokfDaonmU=Oo_JCWokVLdoniV<P06oniW
<`0VoniV<_o^Ic;okVHbonmV=Oo`ISSolFI0oo9T@oobHS_olFH`oo5W;ooeHc[on6Q:ooQ[COofID;o
lV0aoo5R>_ofHFWomf=kooMWOOohJ8Con6R5ooQXR?ohJXoon6b@ooUPHOojFCConFMJooQcMoohKfko
n6i/ooQ_KoohKVkon6i]ooQ^K_ohKVoon6a]ooQ/K_ohK702ooQ[LP2_ooQ[LOohJfkon6]`ooQ^N?oh
KWoon6Z3ooQUQ?ogI8[omfFKooMTYoogI9Kome9[ooPj@Oog?4GomU1SooMKJ_ogF6?onDUFoo/d>?od
@Q[okG@IooMo4ooeNQ7ok7HNonME:_oi@1oooSdGoo`/;Oo_@DSofUM7om]GB_oMDdWogE14omaFCOoN
E4WofU<fomUG?_oOFdSoiDj9ol/mW_o>>/3of3k5omM0_ooI@L3ofT71omM5/?oCB:7oddZRomE<X_oE
Bj7oeDfSomA<YOo@BZOocDJ]ol/k]?o=?:_odd6Tom<nX_oI?J[oh4>momlna_o`=lGolTBhonaDV_o_
CH_omCb?ooPhY?oi>k;on3fbooU0__of@/?omdG0ooU:^_ohC;KonDZgooQ;]ooiB[Oon4NeooQ8^?oh
B[oomTO3ooPk`?oi@;Kole>Poo9HUOobEYcolEBOoo9LU_oUIh7ofVafom=TO_nhIf[oZfQOoieJLonH
EWSoW5Yeoi]FL_nGIGgoUj^MoifXU?nKM8coWFj8oiURTonACjOoYf6Joj]XU?n`LHGoYW>4oj1PU?nT
GiWoX6f=oiiiPonEPH3oSH]oohRJOOn:Ug_oSY=johnJM_n<Wg3oW8EjokeVToo4J9Co`G26okefNOnh
NGCo^7Eook9`Pon_M83o/GN2ok=cQ_naMX;o[7YoojelP?n]OGko[7anojejO_n`Ngoo/GZ1ok=iQ_nb
NhKo/7^1ok=fP?niLhKo^G6=okU`TOnmKISo^6nAojYgP?nQOW[oX7enoj=iO?nTNWWoXh5ioj>7O_nQ
Q8;oWh:3oin4PonNQ8GoX8R6oj:;Q_nSRhCoX8V2oj68Poo<NiSomW:`ooAb[oocL;7olg2_ooE`[ood
Kjkom6jdooEgTOobOF?olWaWoo=lJ@03oo=mJP0:oo=oKOocO6_ojX1Tolb>E_ncVdWoYJ=5ojBSAOnY
XDKoZj17ojZQAP;oZZ1600CoZJ96ojJT@onUY4;oYj=40_nYXTD09OnZXDGoZ:95ojNTAOnUYDOoYZI:
ojRTBonZXdcoZZ9:ojZSBonZXT_oZia6ojjF@_n]Ud;oYY]0oibR??nXX3kochi?onF0EOoPRe7ofI]=
olRPA?nZZ3;oQk8Mog>f4om[]17oJkDAofbg5Om^^AKoLKHEogBc5Omc]QOoKkTKog6h6om`^1coL;TO
ofjk8?m^^b400_m`^2<08om_^BGoL;TVofZl8_mW_R7oK;XQofni8?mb^AooL[POogBg7_mf]Q_oMKDJ
ogJd6?mg/aKoNK8EogZa5?mj/A;oOJhAogf^4?mm[PooO[0?ogn^3on0Za7oQJHBohVP4_n<WA7oSi/A
ohjL4On=WQ7oSId@ohfP4_nMYb7o[JX^ojV_<OnTZROoY:HQ00?oYJHR00SoYZDRoj>U8OnQYB3o`J<a
onbDAOo]UdWoihPXonA_0Oooi6l0C_oTK`000?ooi6l0?OoTK`003ooMK0Woe6PGolUS:Oo:HD?odF9C
om=SCooCI4Wodf=7om5SAooAHTKod6=6om1SAOo@HTKod698om5RA`02olmRAPCod69600oocf98olmR
Aoo?HTKocf96olmRAoo>HDSobF1:olAMC?o3Fdkoae]>oliNBOoBH4Kod617oliPB?o@HDL00_oAHDL2
om5QB@0;om1PAoo?H4Kod657om1PAooAHDKod656olePA_o;G4[ocea=on5WB_oRKb<01OoTK`000ooT
K`;ojf/Uoo1U>P02oniV=009oniV<_o_Ic?okVLboniW<_o^Ic?okf@bonmW=oo_J3SokVHc00?okVLc
00OokVLdoniV<oo^Ic7okVLconmW=oo`IS_olFDn00;olVE10;golFI1oo5U@_obHSOolFH^oo5W;ooe
I3Won6Y<ooMVBOocGSColf95ooISM_ogHWGomVA`ooMWNoohJHOon6V=ooMYS_ohJ7?onV<kooYP?_oh
KV[on79`ooM]I_ogJfOomf]YooM/JOohKFWomfaYooM/J?ogJfComfYRooMXHoogJfWomf]/ooMYI?og
J63omfQNooMWHoogHVWomei/ooIOLOogGGComeefooMSOOofJHKomFV>ooESPoofD5komchnooTl>Ooj
=c?onCDYoo=5:?oYG2koi6h[onah6Oo_La?okfLEoo]=5oom?23omD0`ondn@Ood?4cohdi3omUF@OoM
DdGogE92omeDB_oLE4CofELgomUG=_oWF6[oe4NAolDlTOo?>[Oof3k5omI0`OoE?/?odck1om95[OoC
BJ3oe4ZRomE:Y?oEBZ7oddVTole3ZOo;@Z[oc4>^olhn/Oo>@:_ocD:Wole4Xoo=A:;oi4FhooM3c_of
?l_omSnjoo4nZOob=9OomBZAooPaW?oi=j7on3NOooTkXooi?;;onD2hooU7/?oiB[?on4VdooQ;^Ooi
CK_onDZmooQ8^oohBkcon4_0ooTma_oi>[_olE6Koo5ITOodEYgolE:Son=LT?oIJGOoff]gom9QOOna
HfSoWUm[oiQDN_nJF7OoVeUfoiYDMonSHg7oVjNDoif^W_nJTIOoWiJ<oiY^T_nECjGoYFRFoj1aTonO
NH[oY7^2oim^S_nQIiGoZFjAok1cRon]MHKoYWN2oiYoPOnBPG_oSGajohZ8O?n9U7GoRiM`oj5lNonm
GY3o^5RDokQHS_nnEh[o_EZ:okUMR?niGHWo_Uf=okmKT?nkH8_o^V:8okQPR_nhHhSo]V:7okIQR?nh
HXSo^F>7okYRROnkHXgo_6>?okaQS_o2FXkoaUVCol9HT?ngF8;oYemboj5RM?nVIWWoYfQlojUWP?nZ
IX3oZ6MjojIYNOnRK7/00_nPKWh0LOnPMH3oXGinoin4OonNQgooX8R0olUjUoogMJoomgJ`ooEd/Ood
M;3olW:`ooAa[oodLJkolfjcoo=`YOocOf_olWmRoo9oIOobOfColWiUoo9nI_ocOfOolWmWoo:0J_ob
O6[ojH1Tolf>E?n_WDWoXZE3ojBTAOnYXTKoZZ95ojZSAOnZXTKoZ:=5ojFV@onTYd3oYjI2ojRV@_nY
Y4?oZZA5ojVTA?nXYT?oYZQ2ojBYAOnVZ4SoYjM8ojRUB?nXYdWoZZ57ojfH?on[VSgoXj4koiRY<on<
[bkoUZlgol:KCOoXOUOokGMGon61D_oLSTgodY]7oj^[=On2/acoL[DEofbf4om/]QKoK;HHog:d5Omj
[Q;oNjdCogZ]5?mj[QCoNZlEogZ_5_mj[aOoNZlFogV`6?mi/1[oNJlIogN_5?mg/1;oMk4HogVZ4_mk
ZA7oO:/@ogf[4OmnZQ;oOjTAognX4OmoZA3oOJ/Aogf[4_mk[A7oNjd@og^/4OmnZA7oPj<BohRL4on;
UaCoSYDCohjD5?n=U1GoS9@DohbE5?n=U1CoT98BohRL5_nB/2[o[Z/_ojZ];OnSZRKoXjHQ00CoYJHR
00OoYZHRoj:V8OnSYR;ocj4ionnDBooYSCGoiG@80?ooi6l0C_oTK`000?ooi6l0>ooTK`003?oSKP?o
gVXTolYQ@Oo?HU3oef9IomEREOoBHd[odF=7om1SA_o@HdCocf96olmRA@;od69600God6=5om5SAooA
HdOodF95om1RA@02om1RAP0Aom1RAoo?HTOocf97oliQB?o>HDKoc657ol]OB_o6GDgo`e]=olMLC?o>
GdWod617om5PAOo@H4Oocf18oliPB_o?H4T00_oAHDP03_oAHDOod657om1QAoo@HDSocf17om5QA?o=
H4Kob5e:olmLBooMIDCoiVlfonUf<_oWMAkoi7041OoTK`001?oXKAGokfDhonmV=oo^Ic<2onmV<`08
oniW<oo^Ic;okVLboniV<_o_ICCokfPionmW=_o^IS<2oniW<`0^oniW<Oo^Ic?okfHgoo1U??oaISoo
lFI0oo5U@?oaIT;olFI0oo5V@_obIdKolVI8oo9S?oobIcOolVXjooMYCooiJeOomVI;ooIVIoohJ8[o
n6R3ooMYOoogJX3on6f:ooQ/S_ogIG3on6DoooYY:_ogITkomVaRooI/GOofJ5[omVQLooIXF_ofJ5Wo
mVUKooIXF?ofJ5OomVQIooIWEoofIeGomVQJooIXFoofJ5SomVMJooITG`;omV1Q03?omUmPooIPHoof
GfOomUm[ooINK_ofHWGomVR2ooI[SOogIH3onTIAooXZ7ood<A?ojU4VonIU<OoXHS3ojEdgonIM>?oW
H2Comel:ooiD2_oc@R[oid]:on=?DOo`>d?olT56omYF@OoJDSkogE11omeDBOoMD3cofEDaomaN@OoS
CXgoc3nBolHoSOo?>k3oeCc5om@la?oE?<Coe4:bom98XOoBBJ7oddZQomE;Xoo@AZ?obCnXolPmZoo<
@jKocdB]om0m[_o??ZP00_o=@:D0KOo;@Z;ofTF^oo98bOo`@lgojc^nonlc]Ooe;:;omRbGooP_Y_oi
=JOon3RPooPfWooi<JWonCB/ooPoW_oi@J;onD6TooQ2YooiAk3onDJhooQ7^OohB;conD[1ooU9`_og
@kSolE2Joo9HUOoeEikojENGomAPPooEIg[offAjoliMNOnXG73oV5]doi]HMonMFgGoVEMioj1JLonW
H6[oUI^@oj2/WOnLMi[oVY^Eoi9fVon?Dj7oZFj@oj9bT?nHQ8coWX:9oiYbT?nKKIGoXW>?ojIjRon/
NXWo[gN:ok5bR_n]LXGo[Fn7oj=[Q_nCNgkoSHiiohJ1L_nYGGoo`DfFokU8V_njB9Oo_dnAol5DS_no
EHgo`EF?ol=CTonmEhko_UN>okmGSonnFXgo_E^:okeIR_nmFHco_5Z<okeIRonoF8_o`ERBolAHUOo6
CI3oaTR>okY=PonYE6coXeYUojEHJonUEfooZ5Mcoj]FN?n]F7oo[E^2ojeLQOn[GX?oZen0ojeNPOn/
H83oZV=moj9UNOnOIgWoXVQjol9UT?oLIJ3oiFVYooA]/_ogL[400_ogMk001oofM[;om7:booA^]Ooe
NH?olWmRoo=oIoocOfP00_obP6P05OocP6SolgmVoo=oIoobPFSolX5[oo9nJ_oVPf;obi5CojbRA_nP
Z47oY:I4ojVTAOnZY4GoZZ=5ojVTA_nVYd?oY:M1ojNV@OnXYD;oZJE3ojZTA002ojZT@`0OojRU@onU
YTGoYZM6ojNVBOnZYDcoZj19ojRK?onNY3SoV:`doibV=OnPXcWoVj@hoiBX=On[Xd;ogXaIoo9hGOo_
NE[ohgiAom2AB?niYT7oYJTeoh^_:?m`]Q_oK;PHoffe6oma/Q[oNZdEogf[4_ml[1?oOZXBognY4P02
ogjZ4@0IogjZ4_n1Ya;oOZXCogZZ3omlZ0_oO:hEogb/5?mnY0goOJH=og^X3omlZQ3oO:`@og^]4_ml
[A;oNZhAogZ_4OmnZa;oPJDBohFO4_n;VACoSYDCohnD4on>U1CoSYDDohfE4`03ohbF5009oh^F5?n@
Ta;oPYlGohJj<on/[cCoZZ/Zoj>X8onUYB7oYJHR00?oY:HR00OoYJHSojJV8onPYQooYZHSomJR@?o^
TDCoiWTC0?ooi6l0C_oTK`000?ooi6l0>_oTK`002ooSKP7od6HRomMUF_oEI5oodf=Aom9SBOo@HdCo
d6=3om1RAOo@HTOod69600;od6=500OodF=5om1RAOo@HTOodF97om1RAoo@HTKocf9700;ocf96027o
cf57om1RA_o?HTOoc618olUOB?o7GDcoaUa>olYLBoo>GdSod616olmPB?o@H4OodF56om1PAoo?Gd[o
d658om5QBOo@H4_od657om5QAOo@H4Sod617om9QA_o@HDKobUi8olUJBooHHD[oiFdkonUe;?oXMbWo
jGP_onQf:?oUL@X01OoTK`00<?oUKPOokFL^oo1V>_o^IcCokfHconiV<_o^Ic?okVLaoniW<?o^Ic7o
kVD`oniU<Oo^Ic?okVLaoniV<Oo_ISCol6Hhoo5V@?obITGolVM7oo9WBOobJ4_olVU=oo=ZDOocJE?o
lf]Foo=/F?odK5_om6]OooAZDoocKDkom6eBooM[F?oiJe[on6MhooQZS?ohJhKon6^5ooQ^ROohKHgo
n6UnooQWE?ojJB[on64fooIXF?ofKEgomVUJooIXF@;omVQG0_ofJ5H0ToofJ5OomVMIooIVF?ofJ5Oo
mVQJooIWEoofIU?omVMIooISH?ofH6?omV1RooIQI?ofH6;omV1QooIOGOofGf7omV=XooITKOohGFKo
nU1OooY9G_ojCEoomEIIonYJ@OoSF2Coi5LPonYE=_o/GU7okEaDoo9<:?okE03omU88on]6:?oWC4?o
ie5DonE<E?od>dOoi4i6omQE?ooMDD3ogEA;oma??OoGF2_oiUM[omE4VOo4?9?obD6=oldkZ_oB=lKo
e3[6omM0^?oEB:CodTZOomA:XOoCBJ3ocdJWolU0ZOo7?JOocD>Vom59XooA@[3od3f]om11YOoA@jOo
ddFSolm7X?o@AZCoiD>oone0cOoY=L7ol2fdooL/Xoog;Y[on3FSooThZ?oh>:Oon3NUooT]Z?oi::[o
nCbMooPoWOoi?Ygon3jMooPoX?oi?jSon3jYooTn[Ooh@k?omeJZooIIX?ocCicolUFKonUMTOoIGHGo
dF5oomMUO_oKGg[obEQgojAIM?nLG7;oW5Ufoi]HMonMF7SoXei`ojIMJ?nCU8coV/BTojU]WOnNQI[o
R82QohiIW_nXKXko[FZFoij3T_nMUH_oVgj?oiA^U_nGL9CoVgR>oj5mR?nSQ8KoYhN9ojYnROngM8ko
_VfDok1fR_nVMX3oTG5hohi^MonjGH_ob5FDokQBU_ndD9Oo^U:DokeFT?o3E93o`5J@okQJRonkFXco
_eZ>okiKRonnGH_o_Uf:okaKRonkFhco_5^<okmJSP02okmKS`0@ol=AT?niD8?oZEU_ojAIJOnUFFco
YUY[ojAHJonTFVSoYEUYojEIK?nXFg7oZeajoj]MO_nWGgooZV24ojeRPP;o[6:101CoYfAnoj=TO?nV
HggoZF:3ok1SQonnHhoocfRKon1]YOo_Kk3omg6eooMe]?ohMKWomgfRoo>3JOocPVOolh9[oo>1J?oc
PFWolh9Yoo>1J@;olh9Z037olh9Yoo>2K?ocPFgolh5]onJ6IOo6UeGoZJM9oj2X@onTYdCoZ:E6ojZT
AonXY4KoYJM5oj>Y@onUZ4;oYjM1ojRU@_nXY4?oZJA3ojVT@_nXYD?oYjI3ojNVAonUYdSoWZPooiZX
=onJYcKoWJ@hoinS>OnPXcWoX:@joijS>?nHYcGoYjDnolnBD?o]OE[okgAConIeA_oHSd[oajE:oknS
A?nbYScoT:d[og:c7_mZ^1[oKKHHogR_5OmmZaCoOJ/B00;oO:`D01GoOJ/Dogb/5?mnZQCoNj`EogZ/
4?mlZ0[oO:/?ogba6omm[1GoNjH>ogbV3_mjZPkoNZd=ogZ/3ommZQ;oPZDCohNO5?n;VA?oSYHCohjE
4on?U1<00_n>UA<6ohfE4`0CohfF4onATa7oQ9hGoh2o=onV]CSoZZ/[oj:Z9OnUYR?oYJLSojJV8onU
YR?oY:LRojFV8_nTYR?oY:LSoinU7_nXZBOog:55onUo8P3oonA_04koi6l0003oonA_03[oi6l000So
dVPLolYRCOoBI5Ood6A9om1SAOo@HTKod6=7om5SA@;od6=500?odF=6om1RA_o?HdH00_o@HTH00oo@
HTOocf96olmRAP02om1RAP0SolmQA_o?HTGocV57oliQB?o:Gd[oaee:olQLBoo;GDcocem9om5PA_oA
H4GodF17oliOAoo@H4KodV56om1QB?o?H4Wod659om5PB_o?H4Oocf57om5QAooAHDGod655ol]NB?o8
Fd_oe5m:on=Z?ooYLc7ojGLZonUg:ooYMbcojGL`onUf;ooVLPl01OoTK`002OoTK`7ojVPKonmT=_o_
IS?okVDaoniU;oo^IbookVL`oniW<P02oniW<`0VonmW=oo_JCgol6U2oo9XB?ocJU3olfUCoo=ZE?od
JeKom6]IooA/FOodK5[om6eKooA]GoodKEgom6iLooA]G?odKUcom6eKooAXD_odJ4oolfYBoo=ZC_oh
JUKonVIaooQYQ_ogJhGon6^7ooQ^T?ohJh?on6UOooY]>ookHC;on6ADooI[GOofJecomVQKooIXEoof
J5P2ooIXE`09ooIXF?ofJ5WomVQGooIXEOofJ5WomfQJooIYE?ofIeGomV=L00;omUmN04OomV1OooIO
H_ofH6?omUmPooIPH_ofIV_omfEYooUIF?ojBTOonTI2ooU;@?ogDdComEQ;oo=MDOoaGe[ol5EHona<
BOoXF4OolE4moo/l:_od?b7ojTh>one84ooZASKojd]4onMBDooZAU?ol49<omaB?ooIDd3ogE=:omUA
=OoOG43ofTf6olToToo8?Y;obd6<olhmX?oB=/Goe3bnomY7YooGBj3oe4ZQom98XOo;@JGobcnYole2
Yoo>@j;od4NTom5:Y_oB@jkodT6_om54Z?oBAjKoddVRom98X_o<@iooeCjbonHmb_o]</[olBZaonlY
R_ob:X?ombjHooTcY?oh=Z?on3RRooT/Y_oi9JkonCbRooU2W@02ooTnW`0mooTnX_oi?JGonC^TooTh
XOoh?:GomeBNooINU_oeDYSolEFFom]PPooAHWooden3omIOO?oJHG7oc5QgojMIL_nKFg?oVEIioieJ
M_nTGW;oZV9[oj]MIonJTH?oQ<bOok5cWonfKYgoPgRUohaRX?nRKXko[6bBoie_V?nIThcoXYB5oiIl
TOn?Li_oTWNGoiYhRonQP8SoXHR:oj:4R?nVOhGoY7j5ojYmR?neLh[o]768oj5eOonZJXOo`EbDol5H
TOnjEY;o/eBEok=FU?nnEICo`UV?ok]LRonhFHko^EN=okYJRonkGH[o^ef;okYLR`02ok]KR`0WokiK
S_nhG8coZUiiojeHMon/FgOoZEebojUKLOnXF7?oZ5U_ojIJK_nWFFgoYEY/ojAJJonVFfWoZ5Y]ojYH
L_nVFg?oYeehojQPNonZHggo[VF0oj]YOOnUK7WoZ6]kojQYOOnYJ7coYfMiojMWN_n`Ih3o^VF7olIW
T?oEJi[oiFnXoo9d/?ocOgSolX9Too>2JoocPFWolX5W00;olX1W027olX1Voo:1IoobP6Oolh1Xoo>1
IoocPF[olh9[oo>0JOoTQF3oaYUFojVWBOnN[4CoXjU4ojRVB?nYYT[oYZU8oj>ZA_nTZDCoYjI4ojJX
A?nWYd?oZ:I3ojNWA?nYYTGoZ:M4oinZ>OnHZS7oVZPboifV=onOXcSoWj@ioinT>?nNY3T00_nOY3L0
4_nIYSKoVZLiokfNBOoUPDkokfi9onQeB?oHTDcoaZA;olJTAoo0X4CoZjHioh^_:Oma]AkoL[<Gogb[
4_mmZa?oOJ/Dogb/50?oOJ/D013oNj`DogZ[3ommZ0_oO:T:ogZ_5?mm/QooO:`CogZX3?mkY`koPih?
ohNG4?n:U13oRiDAoh^G4_n=UQ?oSYDD2on=UA<01_nCTQ7oQYhGogc5>onM_CkoZZTYojBW9@;oYJLV
00?oYJLUojBX9_nTZ2D00onTYb@01OnTYb;oWjHOoj^^;OoQT37oi7450?ooi6l0COoTK`000?ooi6l0
>OoTK`003ooJJQ?odfE7om9SE?o@I4God6A3om1SA_oAHdGod6=7om5SAoo@HdKod695olmRAOo@HTOo
d696olmRA@03om1RAP0Com1RAoo@HTKocV56oliQA_o<H4Oobf18olQNBoo9GD_obei:olmOBOoBH4So
dF17om1PAOo@H4Sod617om1PA_o@H4Ood618om5QB@02om1PBP0Aom5QAoo@H4OodF17om5QA_o=H4Ko
bE];om1MC?oPJ4;oj78donUf;OoYMb_ojGL^onUg;OoYMRcojGL^onUf;?oVLQ001?oTK`004_oTK`7o
i6l0onQ^5oo`IS[ol6Lmoo1X?_o`Id7ol6U3oo1ZAOo`K4OolFe:oo5]BoobJe3olfeGooA^G?odKEco
m6iLooA]G0;om6eK00?om6eLooA]FoodKUX00_odKU/08oodKE[om6iJooA]F_odKUcom6UBooAWBood
J57om6QDoo=XCOoeJUkonfM`ooUWNoohK8Oon6f@ooQ[PoogJfGonFY8oo]V;_ojHdWon75aooM`Joof
JU[omVYHooI[FoofJU[omVYGooIYFOofIe_omVQLooIXF?ofJ5comVQOooIZFoofJEkomVAS00;omV9R
09?omV9OooIPGoofGUgomUeLooIPHOofGV3omeQIooY9C?ojA4OonDY4ooMC@OofFCcomUPhooIH@?og
FUSon61eooMSP_ocHGOolE1>ooPa7Oof>COol4I8on]5:?o/C0Sok48UonU6?OoYCCkoie5?oo12D?oU
Bd;ofUI3omaB@_oGFRkoheQ^om93V_o6?ICoc3nAol]1Roo<?Y[od3ViomQ2[_oKBZ7oe4ZRole3YOo9
?ZWobcnVom14Xoo?A:Kocd>Uom59YOoCBjKoddJYomA5[OoDAjSoddRTom56YOo@A:?ocD>Ooli0Z?oV
><ColBo;ondY/?o[:WgokRYfoo<ZQ_of:Y7ombfFooL^Uoog:I?omR6SooPdX?oh@9[onCnNooTnX?oi
?JGonCnXooToZOoi>ZConCZUooU7YOofEIOom5J<ooACT_oZFY7oe624om1KP_oCFWSoeV5]oleKMOnV
FWCoUUIhoiUENOnRGG7oZV=/ojYTJon^GFKoZ8AiogO5TonQO:3obVZPoiEYY_n1HZ?oWg2;ojI`SOnP
J9CoUWRAoj2>R?nQR8_oUGNEoiAfU?nFNY3oW7^;oi]kR_nMQ8_oXh>7oj5nQ?nVMXKo[728ojicR?n`
M8Oo[GB7oji`R?ngI8co_UV>okUHSOndE9;o]U:GokQIT_nhH8_o^5j:okULSOnjFh[o^U^6ok]KR?nl
FX_o^eV8ok]LRoo4Fi7o^5R7ojALKOnSGFOoZEe^ojaNM_n[GWCoZE]aojQJKonWFfh00_nWFfl08OnV
FfooYee/ojINJ_nUG6goYEe/ojAKJonUFVcoYEa/ojINKonTH73oXF=`oj=XL_nYJ7So[FUmojiYO_n_
Igco[FUjojYYN?nWJ7OoYfQfok1VO_nnHIGodG9fomUlCOoTO5OokW]Poo61I_obQF[olX=Xoo:2Ioob
PFGolX1Too9oI003oo9oI@15oo:0I_obPFSolH1VonB7H?o7UU?oZZA4oinY@OnSYT?oZZ=6ojVTAonU
YdGoYJQ4ojRWAOnWYTKoYjM6ojVVAonZXdOoYZDloj6T<OnPXc7oWj@aoifV<onLYcGoW:HgoifU=onN
Y3OoWZDgoinT>OnOYCWoW:HhoiNX<_nWY3CodXe5oo9dCOo^L4Oog8E:olNPBOnmZTKo`j95ol:PA?n]
YC_oRk0Uoh2`5?mkZQ?oOJLDogfY5?mmZQCoOJ/Dogf[5Omk[1?oNZ`=ogbZ3?mlZP_oNZX;ogj^7?n2
[B3oQYdCohZA3on<Sa7oT8h@ohn>4?n=Sa3oS94@oh^D4?n<UQ;oSILCohfF4on=UQCoSIDD00OoSIDC
00OoTY8AohNN5omnaSkoU/I5ojRZ:OnXY2;oY:LV00;oYjHV1OnWYRD01OnVYbGoYJHToib/9OnnXB[o
gGP90?ooi6l0COoTK`000?ooi6l0>?oTK`001OoLK0Wod6Dgom=SC_oAI4Kod6A400;ocf=600KocfA5
olmTA?o@HdOod6=7olmRAoo?HDH2om1RAP03om1RB?o@HTKocf9600;ocV5701cocV58olePAoo;GdSo
bEi9olYMB_o<GTWocem8om5QAOoAHDOodF58om1QAOoAH4Ood617om1PA_oCHDKodf57olmOBooAH4_o
dF1:om1PB?oAH4Soe656oleOAoo8GDWocea=omeUA?oWL3SojGH]0_oYMbT2onUf:@;oj7HX00gojGHY
onUf:ooVLQOoiG08onE`2ooUL1;oiG0GonE`6ooUL1Woig<`oo5]D?obJe7olFmD00;olViF00SolFmD
oo9^DoobKEKolf]HooAZF_odKUkom6eKooA]FP;om6eK05Wom6eIooA]F_odKE[om6iKooA^G?odKE_o
m6eJooA^FoodKE[om6iLooA]FOodI4_om6I>ooAYE?odJ57om6Q?ooIXKOoiJ7konVQgooQ[R?ohKXOo
mfe[ooQVDOokIS[oneldooQYH?ogLgKon79hooM/JOofIEKomV=CooIPDOofGToomVAFooIVEoofIE?o
mfAAooMUD_ogIe7omf9?ooMLCoogET[omeI7ooMDA_ogCckon4lmooQC>oohEC[on5/kooYF<?olD27o
o5`QooYQ9?oiFROon5HaooMD=OogDSgomeYEooMQI?ogHFGomf5WooISKOojDESonS4[oo<a9Oob?3?o
m44joo156oo`BAKokDHoonU9@OoWCCkojDU5on]6AOoNE4GoeeD^on9GA_oOBiSoaSfDolTnTOo=@97o
bd2?olM0Q_oA@Igofd:VomA3Yoo;@JWobSnXola1Y@02om15X@2goli3Yoo=A:OocdVTom=<YOoDB:Go
e4NYom=7Z_oBAJKocd:Uoli3X_o@@Z?ob3bSom/e]_oa<<[okBf[onTZOoo]:G[om2Z5oo@[R?of:i7o
mbV@ooDVP?oc7XoomRRDooLgR_og>8gon3ZAooPiWOoh?:OonD6XooTkYOoj>JOonDFVooEDToocFHSo
m5R@ooAHU_oMFhSoc5YiolmLLooFH73obeecoimFNOnIFWOoWe]dojIQKOn_IVKoZF=[ojiMIOnYKW3o
Kl2;oifAX?o<K9oo[6>TohUSW_nIL8_oXW2?ojAXU_nLKiKoVH>?oin6R?nPPhSoWgZ;oiajS_nKNX_o
W7j8oij;SOnPTHkoXH>5ojQcQOn]K8co[Fj<oja`R?n/LHOoZgB8ojUcR?n`JXWo^F2<okeGS_njDIGo
/EJDok1OSOnfHX_o^62=okQPR_ngH8Oo]en6okQMQOnlGHSo`5Z=okUIQ?n/G7;oYUiYojAOJ?nVGV[o
YEi^ojQNM?nZGW;oZ5e_ojIKKOnTFfgoYUa/ojEKK?nVG6_oYUe[ojILJonTGVWoXUeYojIJK_nXFVko
YeY/oj=KJonQFf_oWEeYoiiPJonSH73oZ65dojUSMon[I7Wo[VMlok1VO_n[JGWoYfQfojQSOon/JGWo
^896ol25@?o7PTWocgm>omenE_oZOUkolGeSoo9oI?obPVOolX=Xoo:2IoobPFGolX1Uoo:0I_obP6Go
lX5Voo:1J?oaP6GogXYLol2IC_nXYdCoWjXooj:X@OnXYTGoYZQ4ojNW@onYXd;oZJ52oj^L@OnXW3_o
Y:8eoj>T=?nRXcKoXZ@goj6T=_nOYCCoW:Lcoi^V=OnMYSWoX:@ioinT>?nNYCSoX:Hhoi^V<OnAZ2Co
VjT[olNI@ooYNTcol6e8on=lB?o<VTOo^ZY1oknV@_o;WDco`JLnojNa9?n@[a_oPJ`D00;oO:TC00ko
O:/Dog^]5?mh[a;oNZ/<oh2T3On3X0koRIL=ohZF4On;XQooSJ0NohjA4on<SPooS90@ohf@40?oSHl@
00KoSI0@oh^D4On;Ua7oS9PBohbG5?n=UQ@6ohfE4`0:oi6C4On6X1SoOlHnohk=B_nQ[bcoZJ<QojBW
9OnUYbKoY:LVojJW9P;oYjHV0onWYRD01?nXYBGoXjTVojNT8_oBOP[oonA_04goi6l0003oonA_03Oo
i6l000CohVh3olaT:OoBHdkod6=70_o?I4D01_o@HdKod6=7olmSA_o?HdKocf97om1SA`;odF9701[o
dF94om1QAOo@HT[ocV58oleQA_o>HDKocF56ol]OB_o:GT_obUi:olaNBOo@GTWodV17om5PA_oAHDKo
dF17om1PAooAHDKodF19olmPA_oAHDKodV58om9PBooAH4_od5m:om1PA`;odF5602;obEe8olYKB_oK
HdCoiVleonQe:OoXMRGojGLYonUf:ooYMRkojGH_onYf<ooZMSSojWHjon]f?_o[MdWojG@konMa:OoW
LB_oig4]onMa;_oWLS;oiW4]onQc>?oaLEColf]Coo5_DooaKU7olVeDoo9^EoocKE[om6eLooA[Fooe
JU_om6iO0oodK5T0ooodJeWom6]HooA/FOodKEWom6eJooA^G?odKE_om6eJooA]FoodKE[om6iLooAX
DOodHDWom6QBooAYDoocJ4oom6UDooMYNOohJ8_onFMnooUTNOohGU[on5i5ooYZ>?olNBOonfLZooUP
?ooiH4GonFU5ooQ[@_ofIS;omVHZooMZ;?oiJRgonF`]ooUa;?oiLRSon70VooMb9?oiKR3onF8NooUS
6oohHaWonF@IooQP6?oiGaConVDIooUZ7OokKAcoo6TFooeY5?olNQWonhXQooZ;8_ojQ23onW`OooY[
8_ojFB_onE<jooUEA?oiEdSon593ooM;?_ogD4komeEHooM6@Oog=Bgomc@]oo8h9?o`?@gokC``onLn
Foo[@EcojTU4one6A?oVCDCofeh]on9EJ_o?@HkoaCf=ol/oToo<@93ob466olQ7J_o@A8?oeC^YolPg
[Oo:?j_ocTBSom15XOoBAj;odTJRom58YOoBBjGod4^Qom1;YOo@AZKodTJVom94[?o@@ZKod4>Rom15
X_o@@:GoaC^Jol/hXOoZ=LOol36[onX/NOo/:GcolRR<oo@ZROoc:hcomRR<ooDVOOod88gom2BEooHb
Q_og<hOomc>6ooL`SOoh<IWon3NLooTgWOoj=jGomdVLooAHRoodFhooleV:oo=CQOoXCXCobUQcoliL
LooHGW7obeecoj5HM_nKFW?oXUi`ojUSJ_n`IfOo[6=ZojUOJonYI6coKL20oiBZWOo<Ij;o^5jZojER
XonEKi3oVVn@ojEXTonPJ9?oVgn>oiQnRonNPH[oXHN9oj=kRonPLXgoXGb8oj66Q_nSVX[oWYR<oj=k
Q_n[KhWoZf^>ojY^RonYLXKoZG28ojYaQonXLhCoZfn5okIRS_nnEiCo]URAojiJTOn`G9;o/5bCok=O
S_nfHhOo]f>6okIRR_nmHHko/en2ojAPJonRHV?oXf5XojANJOnTGfWoY5mZojEOK?nYGWCoZUebojML
KonUFVgoYU]/ojILKOnUG6_oYEeZojILJ_nVGFWoXF1Woj=NJ_nVG6_oYUaZojALJ_nUFfcoXE]Zoi]N
IonNG6[oXUY_ojAKKOnTG6_oYEe_ojUNLonZH7CoZ6=cojUPMon[G8?o]gIJok^5>onhPcoo^891okf2
@_o1P4Gob7a7omEjCooWNU[okWiRoo61IoobPfWolX=Xoo:2IoobP6OolX1Uoo:0IoobP6SolWmXoo21
IOoORUgo`iE=ojVQ@?nRXcgoZ9doojVK?_nZVc_o[IHiojjE>?nUWC;oWZL_oj6U<_nRY3;oXJDboj2T
=?nRXcGoXZDgoinU>0009?nNYSSoWJHjoifW>_nNYS_oWjDloibU<onHYb[oTZTVoi>[9on/XSGogH]8
oo9`B_oZMDSod995okbSA_nmXdKo_:dhokNa;?nd/2WoY;4Sohn`6On1[A?oOjPCoh6T5?n3X1?oR9P?
ohfB3_n>T@ooSi4>ohj?3On;V1GoRjDQoh^P7_n<TQ?oSHh?ohb@4@GoSHl@00KoS90@oh^C4?n<Ua7o
S9PBohbG4on=UQ<4ohfE4`0:oi:B4On6XASoO/HlohOAC?nG]c7oZZ<RojJV8onVYRCoYZHUojFV9@;o
YJLV0onWYRD01?nWYBGoYJLVoj>X9_o7R13oonA_04goi6l0003oonA_03Ooi6l001WodVLKom1SC?oA
I4_ocfA4olmSA?o?I4Gocf=5olmSAoo?HdKod6=6om5SAOo@HdGocf=4oliRB?o?HTSocf58oliRAoo>
HDWocV56olaPA_o8GTSobEe;oliNB_o>GdOod61600;odF1800GodF55om1PAoo@GdWodF15om5QB002
om1PA`0Uom9PB_oBH4_odF1<om5QBOoAH4KocV15ol]NAoo:GDOoef95onE]>ooYM37ojGL`onYh=_o[
McgojgM0on]f@oo[MT[ojgI=onafCoo/MU;ok7MDonafE_o]Me[ojWA:onMa<ooWLC3oig4_onMa;_oW
LC3oiW4XonMb;?o_LTgolV]?oo9]DoobKEOom6]KooA/G002ooA]F`06ooAZFOoeJEcomG1RooA_G?od
KE_om6eJ0_odK5T01?odK5Som6aIooA/F_odKE/2ooA/F@0;ooA/F_odKE_om6aGooASBOodHD_om6QB
ooAXE?ocIdcomFMHooQXP?oiJ8T00_oiHHH0/?ohGfoonE=Aoo]<;?okCBGonEY@ooUMGooiF5;onEa@
ooQOC?ohGdOomedhooMM;?ogHRWom6<Roo=R8?ofI2GomVD^ooAL=OofEC;omE8Voo9G9_odFBWomU<V
ooIH9_ofGB[om5`VooQL7OokGAGomVTIooJ28OoeRbComX`SooN>8_ogRbGomHPZoo>6:_ojPbGoo7HQ
ooeZ7OokGQWonULFooU@5oohDbOon5PgooQ??ooi?T3omS96oo4]A?o/;bkoi2lConLeCood>gGol45=
onm4@_o[?bKohU@domU:Poo7A77oaCn2ol/nT?o8@8KoaTAdolM9G?o7@7GobcjRolPnYOo?@jKodDJR
om97X_oCBJ7odDRSom9:XooCCJ?oddjQom9=Xoo?AJWoc42Woldo[?oA@ZSodTFQom54Xoo>?J?oaSjE
ol4nTOoJ>KKokcFZon/^N?o]:G[olbJ@ooDXSood:Xcokbb0oo0XMood8HcomB6IooL_R_og<hKomc68
ooP^R?og;Xoon36DooPfUOoi<i_om4B8oo5AM_obD7golDegoo1<K_oaBGgoeeEoolYLLOoFG7?obUi_
oj9JM?nJFgGoYV9]oj]UJ?naIVKo[6=[ojUNKOn/Hf[oNKb0og>fTOnfK:3o]eR^ol9M/OncJicoTF^@
oj1ZT?nRIY7oWGR?oib9R_nHMHooVWRAoianSonLMYCoWgF>oj=kQOnSP8CoXHj:oijBRonUPXOoZGB4
ojE_RonVLX[oYG>7ojIcQonVM8GoYGB2ojU`Q_n`JXko[fF>ojeMSon^F9;oZeJDok1ITonhH8_o_6:;
okiRSOnbHh3oXfA]oiiUIonPIFSoXFAXoj=QIonRH6SoXUmYojAOJ?nUGVcoZEiaojYML_nXG73oYEU_
ojILJonVGF[oYUa[0_nVGFX0GOnTGVSoXUiYojEMJ_nUGV[oXEiXojAMJ?nSG6[oWeeWoiiOIonQG6_o
Y5U/oj=JK?nSFf_oY5][ojEJK?nUG6coX5iXoj9GMon^HfGo^ghcokeo;_njOCCo^WheokUn=?nfO3Ko
]gdgok]j>Oo2Lckocg=7omibCOoYLUKokGYMoo5oHooaP6ColGmVoo5oI?oaOF7olG]Ooo5jGoo_NUco
hGiBol>;A?nYUcSoXiXdojFK=_nXVCKo[IHfojRK=?nKYRooVjP`oj6U<_nQY3;oWjDcoj2T<_nRY3?o
XJDcoinV<OnMYc;oVjLfoifW>OnLYSWoVZL^oiZW:_nIYb_oUZPZoi:Y:?nRYc3obY54onecCoobKE3o
ehQ<okV^>_nY/RKo[k4Xok:a:_na[RSo[Z/Toj>Y7OnGYAOoSYdFoh^F4on=Sa3oShl?ohfA3_n=TPko
SI0>ohbA3_n;WA[oS:DRoh^O7?n<T17oS8h?ohf?4@06ohf?400Aohf@4?n=TQ3oS9D@ohbG4_n=Ua?o
SILDohfF5?n=UACoTY4@ohVO6On3aT3oQM9=ohfn=onVYBCoYZHSojFW8onWYRD00onVYRD2ojFW9P06
ojJV9OnWYBGoYZHUoj2[:OnmTQSohg01oooTK`1<onA_0000oooTK`0fonA_0004omIY4?o=HcoodVA?
olmTA0;ocf=500?ocf=4om1SAOo@HdH00_o@HdD00oo@HdKocV=8oleRAP02oleRA`0:oliRB_o=HTOo
c618olYOBoo:GTWobei8olmOB?oAH4Sod616om1QA@;odF1700?odF56om5OBOoBH4L00_o@H4L03ooA
H4SodV19om=QBooBH4[ocem9oleOA_o<GDKoc5]<olmKE?oPJDgojWA6onahAoo/N4_ok7MAonafE002
onafD`05onafE?o/MUOok7IFonafE_o/MUD00_o/MU@00oo/MUKojW=3onMa:`02onMa;`0BonMa;?oW
LBgoiW0UonIa9Oo^MDkolfaFooA/G?odK5kom6]LooA]G?odKE_om6aKooAZF?oeJEcom71QooA^F_od
KE[om6iL0oodKU/0foodKE_om6eLooA]F_odK5Wom6eIooA/FOodKE_om6M?ooAMA?odHDcom6MAooAV
D?ocJ4comVUWooQXQOohHhKonEnBooQTSOohI7oonU1Noo/o@_ojE6Won6jAooQ`T?ohKhWon6f9ooQ[
R?ohJhWon6R2ooIQKOoeG63omEUUooECJ_ohCgGon4]nooQ4OOoh@WOomD=ZooI2Ioog@FSomD9VooE5
I?odA5ComSH_ooP[5_o/A1oogfD/omm_:ooPKB[ohVPaon=V??oVH3gojEdhoo5K:ookDagomUDSonQL
;_oTE2koid`Xoo12:Oof?BgonCP[ooPa9_oj;BWonc8aooPe=_oc;cWol2`[on`nDOo/Bh;ojdU[onY>
Coo/CCCoiDaWolU5Noo6@H;obcn>olToS?o4@G[oaD=YolA6G_o3AFGoaE20olMBR_o>B9ooddZRomA:
XOoBBJ?odDRSom9<XOoBCZ;odTjSom9<X_o@A:OocCnUol`nZ?o>?j_odDBUolm0YOo;?9gob3jEokm1
S?o=?Z;ok3RYon`^N_o^:7SolbN;ooDXT_od:9;ojBemonT^KOob98?omAjIooL[Roog=8Gomc>8ooL_
Q_oh;hkon3BDooPcUOog<YGolTAjoo1=J_oaBFkol4][oo1<L?ocBggojE26oleLMOoBG7?oc5e`oiiG
MonNGG7oZfEXojeUIonbIVGo[6=ZojILKondHfOoS:mooeoEQonBX9coUfVUokEPYooGHJWoYVNLoiUU
TonTJ97oW6jCoij6RonIOHgoVfjAoieiT?nJPiCoVWZCoimjR?nRNhGoXWf5oj69ROnQThgoY8V7ojEi
PonXLhOoYW67ojMdQOnVMhGoXgV2ojUfP_nWMX?oY7V3ojEfPonUK8SoYF6?ojMHUOn^F9Co]eb>ok1S
OOnRIF[oWfEWoj9VJ_nRIF[oXFEYoj9UJ?nQHVOoX69Woj5RIonQH6OoYEi[ojUNL?nYGGCoY5UeojAI
KonVG6[oYea[ojILJonWG6coYEe[oj1NJ_nTGFWoY5iYoj=NJonSGFWoXUaYoj9LJ?nMGfGoW61Uoj9M
JOnRFf_oXE]/oj9KJonRFV_oYE]/oj9NJ?nPFfkoYeQfokMj?OnjPbCo^H4XokZ0:P02okao:P0Lokao
:onjOR_o^Gd/okQl;OngN2co^gD_olAd=ooCM4?ohW=>onIeEOo^MUWol7ENoo5iH_oaOFCol7eRoo1l
Goo/Ne[og7e>okn:@?nYUSSoXI`fojFK>?n/Uc_oZYXhoj6R=OnOY3?oX:Dcoj6U<P;oX:Ha02OoWZHa
oinV<?nPYC3oWjDaoijW=?nKYS;oV:L/oiRW;_nJY37oWJ<boibS<OnFYBkoV:D`okRN?_oORdKol813
omnC>_niYR[oXjXLojVX7_nYYako[:DNok6V8?nbYR;oYjHNoiBT4_n=VPcoSY8>ohf@3on=T@ooSI8>
ohb@3On;UA;oS:4NohfT8?n;WAcoSHlAohb>3on<T1001on=Sa003on=T13oS98@oh^E4?n<Ua7oRiPC
oh^G5?nBTQ3oR:4JohG5@?n4dD[oPlDloj:Y9_nYY2;oY:LTojJV9002ojNV9@;oYZHU00OoYJLVojJW
9_nWYRGoYZHUoj6[:?ncVQgogW@30?ooi6l0C?oTK`000?ooi6l0=OoTK`001_oKJ`[obf<gom9SCoo@
HdOocf=5olmSAP;od6=500Cocf=6olmSAOo>HdKocV=60oo=HTL08_o>HDOocF97ol]QB?o;Gd[obei:
oleNBOo?GdSodF17om5PA_o?H4SodF18om5QA_oAH4Sod618om5PAooCH4OodV56om5QA_oBGdWodV1:
om5PC?o>GT_obee9oliMBOoGH4OogFI9on9WFoo[LEgokGQFonehEOo/MeKok7IGonafE_o/MUD3onaf
E00BonafEOo/MU?ok7IDonafEOo/MUCok7IConafEOoYLd;oiW4ZonMa;OoWLBkoiW4[onIa:_oWLRoo
jG<hoo1eE?oeK5com6aO0_odJe`02?odKEcom6eJooA]F_odJ5SomFYMooA`GoodKEWom6eK1?odKEX0
foodKE_om6iMooA^FoodKU_om6iLooA^G_odJeKom658ooAMAoodI4oom6UCooAXD?odJUGomfYhooQV
Q?oiGhoonUbFooQSP_oiFVWond=6oo]6CooiIHWon7>MooQbVOohLYOon7:FooQbToogLHkomg>@ooQ`
UOoiIYOonV6Soo]RZOokGJWonUVVooYHXoojEikonU>KooY?VOojE:3oneJSoo]<ROol=ekoo2a7ooPe
B?o^A4_ok4I2on]9@_oYCdcojTa<on]8?_oa?bKomS8BooHY4OoZ<2;og3lgom=5A_oA@d[ocd18omLo
EOoP?5Sojc]Moo4iH_oe>F3onSUMooThD_oh>5_oncm`ooQ:S?oM@;[ofDF_omELQOoFEHCoeTJ;ol]1
S?o<?IOobcfEol@lR?o1@77o`T=TolA6G_o7Be?oae9YolMFQOo<AikoddVTom=9X_oAB:;odTZQom==
XOoCCJ?odDbTom58X_oAA:?odD>Tolm2Y?o>@:coc3j/olDjX?o7>iSob3fFol90S_o8A9?oiCbNon`_
Noo/:WKolRV:ooHZT?oc:8koj2YmonL/KOo^9WOolajHooLYRoog=XComcB7ooL`ROoh<8oon3BDooPa
Uoof>HkolDUaoo1<K?o`BfkolDa^oo5;L_obBgOold^4omaHOOo?G7;obe]boiiGMonTHF_o[FIVojiU
J?nbIVKo[6=YojEMKonhH6GoUIAfodoGM_n1^9OoT8nYoiB4W_nlNI_o^FJOoiUPU_nUIIGoXV^Doj5h
SOnMQh[oVgB?oiebS_nKOHooVh>EoiioS_nONHSoXWV5oj9kQ?nOS8_oXYFBoin8SOnPOhSoXgN7ojQc
Q_n[LhGoZWB3ojeaQ_n[MH?oY7anojAnP?nUNH7oY7>5oj=]R_nTIY3oWF:6oiMQM?nJI6[oWVQYoimX
JOnPIf[oWVM[oimVJ_nRIFSoXFAXoj=UIonSI6OoXV9Yoj=SJOnVHVgoYUicoj9HLonTFV_oYE][ojIL
KOnVFfcoYEa[oj5MJonRGF_oXUiZojANJonSGF_oY5][oj9LJ_nOGFKoW61ToimPIOnQGFSoXUaZoj=L
J_nRFf[oXe]Yoj1LJ?nRGVOoY5Ejok9/EOnhPbGo]X<UokN29`03okZ2:016okZ2:OnkPR[o^h4[okV1
:OnfPRSo]X4XokR1:OnjPB_o_Gh[olAj;?o@NSKofh16onJ0Coo^O5;ol7YGoo1kFoo`O5kokGeKomb1
D?o2RdCoZYTkoijO=OnWV3Ko[9HhojRK=OnTWcCoXZ8coj6S=?nQXS?oX:8foj2S=onOXSKoX:8foj2S
=onPY3?oWZH_oiZW;OnHYBWoUjLWoiNW9OnHYbCoUZPPoiJZ6onUYQgodYHbonik?ooWPC[o`9hYojFV
6_nXYQcoZZDMojbV7_n]Yb7o[ZPQok2Y7_n/YAOoV:8=ohnL3?n=U0koSI4?ohf@3_n<T0coRiXGohbQ
7on<XaooRi`Johb@4On=SPooS90Aohb@40KoSHl@00koSHh@ohb?4?n;TQ3oRi@@oh^G4On?UPooQZDK
ohO8@on7cd[oO<TooiRa;?n[XR7oYZHSojFW90GoYjHU00KoYZHUojFW9_nUYbGoXZXXojZS8ooEO@Wo
onA_04coi6l0003oonA_03Coi6l000OohFh3oliU:_o@HTgodF=9om5SA?oAHdGocf=700;ocf9600_o
cF97oleRA_o>HTKocV96oliQA_o>HTKocF56oleQBOo;Gd[oc5m:oleOBP02om1PB@0Gom5PB?oAH4Wo
d616om1PAooBH4SodF17om5PB?oAH4OodF57om9QAoo?GdKocEi7oleMC?oAGDkodV1:omIRAooPITGo
iVlionUc=_o/MT_okGQIonehEOo/Me@00_o/MU@01Oo/MU?okGIDonafE?o/MUCok7IC00?ok7ID01Wo
k7IBonafDoo/MU;ok7IConafE_oZM4CoiW4[onI`9ooVLBcoj78eonYd?oo/MdKokGQ9oo1eE?oeJe_o
m6aLooA[G_odJecom6aKooA]F_odKE_om6IEooEZGoodL63om6eI00;om6eK0_odKEX06_odKU_om6iL
ooA^FoodKE_om6iKooA^G_odKeoom6M=ooANBOodHDkom6UDooAYDoodJDoomFYOooQXPoohHhconU^H
ooYMTOoiG7?onTaCoo]0?OojDfWon6jEooQcVOohL9[on72I0_ohL9<08?ohKiOonVZQoo][ZookJJSo
nV>TooYNYoojG:ConUbRooYLY?ojFjConUZVooYP[?ojGZKoo52;oo`nK?ol?fKonTMdooU=OOojCGko
ndZ4ooa9Q_okAGGooCUIoohY=oon9S;ooRU;on`eGOoM@5goecaHomLjD?oC>T[odC]20_o@@4@0KOoC
@4OofSmDon8nH?o/?6_omcakooY9RoojDHkon52NomLk_ooJ@<CodDfNola5R_o=@Xgoc3jGolHjUoo2
>9Co_camol=5H_o6BE[ob4]HolU<D?o9BekocTREom54X_oAAZCodDRSom5:X_oDCJ7odTbRom19XooA
BZ;odTRRom54Y?o?@JGocd:Tolm2Z_o<>Z[o`c^Gol8iV?o1>iKo`3n>ol=6R_oI@I;ol2f0onhXM_oc
:8SombJBoo4YQooW:WWoiBYbonL[M?o/8IComBF@ooLePoog<h[on32<ooPaS?oh;iCon3BGooA2P_o`
B6kolDUaoo5;L?o`C6gol4]`oo1=LoobBGooj5B1om5OL_o7Fg3oY5a`ojUUJ?n/IFOo/6EXok9WIOn/
HVWoY5eaok9MI?nTMW?oG=Afofo4SOn;RZkoUiVRoj>RT_nTMYGoUVJGojAUUOnWJ9OoXW>?oin2R_nH
NhkoW7:>oi]cS_nHNICoX8^AojB6R_nPNHSoXWZ4oj23Q?nQTHgoXXZCoin5S?nQQXWoWgn;oj5kR?nY
MHKo/Fj8oji`PonXMWl00_nYMX805onWLXOoYgB5oj5eP?nEKWcoSf9koiAPN?nJIFooW6MZoiiXJ?nM
JF[oWFQ[oiiXJ_nOIVWoX6MXoj1WJOnQIFWoXVIWoj9UJOnTHfooY65coj=NKOnSG6WoY5]Z00;oYe][
00goY5a[ojAMK?nTGFcoXee/oj9MK?nQGF[oXUaZoj=JJonPGFSoVemVoimMIonUG6WoXeeX00;oXUeY
00[oXE][oj5MIonRFG3oZei/okQo;OnjPR7o^84VokN29_ngPRSo^H8Y0onkPBX0=?nlPB[o^h8XokZ2
:?njPRSo^8<WokJ38oncPb;o]8@Sok^4:Oo4P2kocWddoman?OoSODGok7i:onmoD?o_P5Cokh5Bom^:
AOnjVCGoX:HZoiZU9_nUWbSoZIhYojNP:onTXRcoYJ8^ojFQ;onTXbkoXZ@]oj:U;_nTY2koWjHPoijV
5_nMYQGoVjLEoibV5_nNYAKoWJHGoijU5onNY1KoVZ@DoinU6Oo2V2_oj7lkonj2@?o8UbgoZZHNojJV
6on[YAgoZZ@LojRW7_nbZB02oknS8P0<ok2U6OnJX`ooSiT=ohbD3_n=T0goRi4@oh^N7?n=XQkoRj<P
oh^J6_n<Sa7oSHh?0_n<T107ohf?400=ohb?4?n=Sa3oS90?oi2B3On3ZA[oR<]2oh[>B?mkbT?oSKXf
ojVT9?nVYR?oXjPTojJV9@06ojNV9@04ojNU9?nSZBKoXJXXolV64?ooi6l0C?oTK`000?ooi6l0=?oT
K`001_o@IQcodV=:om9SB_o@HTGod6=5olmRAP;ocV9700_ocf96oliRAoo>HTOocV97oleRA_o>HDKo
c656olUOBOo;H4WocEm8olmPAP03om1QA`03om1QB?o@H4OodV1700;odV56013od657om1PA_o>GTWo
cUi9ol]MB?o;G4[oe5m>om]VBOoRJd7oig0ionUe=OoYMRcojGL^onaiA_o]MeOok7ID0_o/MU800oo/
MUGok7IConafE@02onafE003onafDoo/MUCok7IC00Gok7IC0?Kok7IEonefFOoYLcooiW0VonMa;_oZ
M3kokGM9oniiCOo]N4Sok7M5onmeDOodJeWom6eKooA/GoodJUcom6YKooA/FoodKU_omFIEooI[HOod
LF3om6eJooA]FoodKEWom6eKooA]F_odKUcom6eKooA]FOodKE[om6iKooA_G_odK5Som699ooANCOod
He3om6QDooAYD_odJU;omV]aooQWS_oiGY7oneZIooYLROojDF3ondI;oo]2A_oiHh?on7>KooQaVooi
LI[on72FooQ`V_oiJjKonfFcoo]S]OokIk3onfV`oo]N[oojEZKonUZTooYIYOojF:?onUbWooYR[Ook
FYkoo4Ihoo`lHOok@FSonTYlooY;QookAhKoo4J3ooe3OOon>fgoocEHoolaGOon<GCoo3VFooM0Yood
?j7olcfOoo0nX?o^?i_ojd2AonToQooS?gWoh3ebom`kHooI?5oog45Von52F?o[@fWon4VIoo]<TOok
B7goi4jgomLkb_oC?:God4F9ole2Soo4>ICo_cJGokhkO_o5B5gobDaDolQ;EOo9C5KobDaEolU<D_o<
@XCoed:XomA4YOoDBZ?oe4fQom9<X_o?BJ7od4RRom18Xoo@B:CodD>Uom50Y?o@@jGoccnWolXjXoo8
?YOoacfIol0lU?no?I3o_d>;olU:OooX=7[om2Ejoo4YQoof:8ookBZ4onH]M?oU;GCoiBigonPRTOod
8i3omcB5ooPbS_oh<8kon32;ooT_UOoh>IColdIjoo17KOoaAWColD]_oo5;K_o`Bfkol4]coo5:Moob
CH;off1eolMPKOn/HVSoZfIUojaTJ?naIVSo/FEVojeRJ_nVGG7o[F5WokIQK?n3YW[oFMN0ogf:Y_nG
SZ7oYZZEoiV3U?nFKIOoVV^Eoj9VU_nTJi7oXGb;oiQoS?nGMi3oX7J;oi]cSOnLO97oZ96<ojB9ROnO
NHKoXG^5oin8QonQRi3oX8N@oin4SOnPQh_oXHf?oj28S_nWNX[oYWJ4ojIhOonZMX3oZg>1ojIbQOnO
MHCoX7ajoiefMonHKWSoU6Ekoi9POOnHHgGoX6IZoj5UJOnQIV[oX6MYoimWJOnOIf[oWfMXoj1WJ?nN
IVWoWVMYoj1WJ?nPIfcoXFAaoj1TKOnOHVKoX61Uoj9MJOnSGFSoXUiZoj9MJ_nQGVWoXUmZoj5OJOnR
Gf[oXEeYoj9LJ?nNGVKoVeiUoj5LJ?nSFV_oXU]/oj9LJonSFfcoXE][oieLJOnSE7co]7=:okf28_nk
PBD2okR19P05okR19OngPBCo]h8UokV19OniPBH00onjPBH0@OnjPROo^X4XokZ1:_njPB[o^H4ZokR2
:_nhPbWo^8<WokR19_o4ORcoeGlgomio?OoXOTCokW]8onj3BooGU47o^Ih`ojBU8onQY23oYJ@RojJT
8onWXb?oYj@SojNS9?nXXRCoZ:<UojRS8onQY1CoWjD>oinU3onNY@ooWjD@oijU4_nLYQCoWJHFoifV
5onLYQOoVJHEoiRV5On_X27ogh`konii?_oCT37oZjHOojJV6_n[YAgoZJPNok6W7?njXQko_J8Rol6Q
9?o2XRCo/JDKoiZU4?n>W0goSI8:oh^F5On=X1koSZ4Ooh^S7on;VQWoSHh@ohf?3on<T17oS90@00Ko
SHl@00_oS8l@ohf?4?n<SQ3oTh`=oh>T6?n2bScoR<e3oh3<@?n3aScoXjXXojfQ8P02ojBW8`KoYjHU
00CoYZHUoj6Z9onL[B_oahPBoooTK`1<onA_0000oooTK`0conA_0009omQZ3oo;HSoodV9=olmRA?o?
HTKocV96olmRA_o?HTGocf9600;ocV5600?ocV96oleQAoo<HDP00_o;GdX05_o>H4Wod617om1QAoo@
HDGocf55oliPAoo?H4OodF57om=QAooCHD[ocV18olaOA_o;GDSobea;om5OB?oIHTOog6M3on9_@_oY
LScojGDbonUh;_oYN2l2onUg:`0<on]g@oo/MUOokGIGonafEOo]MUCok7IConaeE?o/ME;ok7IConae
D_o/MU?ok7ID0_o/MED3onaeE0;ok7EC00_ok7IEonafE_oYLcoojG<gonafAOo]N4WokGM8onegBOo]
Md[ok7M4onmgD002ooA/F@0<ooA]G_odK5gom6UKooA/G?odK5WomFAGooI/IOodLF3om6aIooA]Food
KEWom6eK0_odKE`00oodKE_om6eIooA^G002ooA^GP3HooAVDOodGd_om5m=ooAUD_odJ5?om6YDooEY
G_ohIh7onF2>oo]JU?okFi[oneAeoo]9D?okA4[onTmQooQ]UOohLY_onG6LooQ`VooiJj?onVR`oo]S
]_okI;GonfNaoo]S]OokG;coneRhooYB[_ojDjKonURLooYKW_okFiooo4j6oodhGooi<USom45]ooQ3
O?ol@H;ooC]`oohbE_oo;4_oob]4oohXA?on:eWoncIjooPlS_of?HoonCZ;ooXjT?ok>iOonS^FooLm
U?of?XoomcbBoo@mSoof?i3omd>HooE9Y?ofAikokD1bon/oI?oe@WSomc]ZooTnMOoY?]7ocRKOom8`
aOo??:[oaCBXol8_ZOo1=I?oaD=XolY<E?o9CECob4eBolU=DOo9CU3obU1:olU<EooA@iCoeD6WomQ:
Y?oICJ;oe4VQom57XOo?Aj;ocTNSolm9YOoA@jCodT>Rom52YOo;?Ioob3bLolTmV_o8?IOo`cjBol=0
T?o1@Xko_4a`omE0JOo_:gSom2R5ooHWSOo[:gkoi2maonH`L_oU;gCojb:>oo4RSoog<hCon3>=ooP`
S_oh;8konC:DooLnS_oaAg7ol4QYoo55M?oaBW3olD]]oo1;KOoaBW?olD]goo5:NOoZDggocFIYok1V
H_n[IVOoZf=Xok5UIon`I6Ko[V9[ojYOK_nZHfco^EaVok1mN_mUch3oM:FSoi:?Y?nW]9[oXINCoieb
T_nIL9SoUG2HoiaXU_nRMXcoWH2;oiEnTOnMN8coXWR:oiiaS?nRPX_o[Ib8ojF=R?nNNXSoWH66oin9
RonPQY3oWH>@oiioRonQPXWoWh><oin0SOnRSHkoXXn;ojB0QOnYNX;oY7ejoiikNOnMNG[oWgQioied
M_nJKgGoTfIlohmRPOnEIWWoVfQaoj1XKOnSIf_oY6AXoj=TIonRI6SoX6=Zoj5TJ?nPIVSoXFEXoj9U
J?nSI6goXf=aoj=UK?nMIFSoVV=XoiQSI_nFHfKoVV5Xoj1QIOnQH6OoXUiYoj9MJ_nRGVWoXeiZoj5N
IonLGfCoWEmToj9MJOnTFf_oXe][oj9LJ_nSFfcoWeeXoieGMOnYH6[o^Gl[okZ18OngPBCo^84T0_ng
PR<02_ngPB?o]X8TokF39?ngPRGo^X4WokZ1:?njPRWo^X8XokZ1:?njPRL3okV29P0FokN29OnePRCo
]H8TokR49onjPRSo`7dZolan<_oGPCgoiWa3onamA_oFScko^:4bojFW9_nUYB?oYZDTojFU9?nUY2Co
Yj<TojRS9_nVXb3oWZHBoijV3`?oWZD@01[oWJH@oifV4OnLYQ?oVjHDoifV5OnMYQOoVjHGoiRV5?nW
YAkocI4^on]m?OoOSSWo/Z@Soj>V6onXYaco]:DMokZQ7_njXQko^J4NokZR7onnXb?o_Z<RojfU6OnK
Xa3oRi`9oh^O5P;oSJ4N00KoS:<Poh^J6On=SQ3oSHh?ohf?4?n<T105ohf?40;oS8l@00coRi0Aoi><
3On5XA[oP<XkohC;?_n3acgoM<Xeoh2l9_nUYR?o[:8RojBW8_nVYR@3ojNV9@06ojFW9_nSYbKoXjHV
oj6X:?nNZR[ob8H@oooTK`1<onA_0000oooTK`0bonA_0007oma/1oo;HcCodV9@om1RA_o?HTGocf96
oliRA@02olmRAP0;olmRAOo>HTGocF96olaPAoo:GdSobem9oleOBOo?H4SodF18om5PAooAHDL00_o@
HDL05ooAHDKod656olmPAoo=GdOobEa;ol]KC_oBGd[ofFA5on9Z@OoVL3Ooj7DbonYh=?oZNS;ojGT^
onUh;_oYMc3ojGH^onQe:?o[MSkok7IDonefE_o/MUGok7IC00?ok7ED00?ok7EConaeE?o/ME@00_o/
ME@01?o/ME?ok7EEonafE_o/MEH2onafE00GonafEOo]MUOokGIEonafBoo]MdSokGQ<onehBoo]MdOo
kGM8onegC?o/MdSokWM>ooA]FOodJe[om6eLooA]GoodJUcom6eLooA/FOoeHUOomVaTooA`GoodKET0
1OodKE/0F?odKU_om6eKooA^GOodKUkom6YGooAQBoodGD_om61;ooAWD_odJeKom6IAooIRHoohHHCo
nUV:oo]JVOokEi3ondYOoo]5BookBE?onF>3ooQcVoohL9_onF^SooYV[OokHkOonfFfoo]V/OojJ:oo
nf:foo]I__okE[[oneJkoo]F]?okF:7oneREooa<S?om>FSoo2M0ooD`A?o`?egomD9Woo/mGoom=4Ko
oRXboohV;Oon92gooBDkooPbFOoe>Voolcieoo8oL_od?VcomCe`oo8mLoo_?6kokcYZonliKOo`?7Go
m3mhooM2PoojAiGonT^VooY5Uoob>VOoicM5onLmD?oWAFgoj3RMon0/c_oF:N3ocbKSom0Yf_o8;LGo
a2S5olL/`?o7<jCobSZAolTlR_o6?H?oad1iolM4K_o7AfGobDUPolU=D?o9AfcodT:PomE6YOoGB:42
omM8XP0RomE8XooBB:;odDRSom54YOo@@j;ocCfTolDkV?o6?9SobCZOolHlV?o3?i7ob4>=olI3S?nm
C6kocT=Xon0gMOo^<8;om2Z8on//N?oU;VooibebonPZL_o_9HKolAnDooHZQ?og<hGon2f?ooP`Sooh
>8oomD26oo19J_o`B6SolDI_oo58L`;olD]^043olDY`oo5;N?oaBWOolDYmomMSJon_Jf?oZVAXojaT
JOn`IFKo[F=XojmSJOn[HFcoYV9[ok5TIOniIV?oRJmoog72[on>Sj?oV:JHoj:^U_nMPi?oX6jEoiYd
UonDLISoVg>>oj5nR?nHPHkoVGV@oj9hROnQMXWoVgJ<ojB<R?n_WhSoZ8n8oiioQOnNQXOoXhB;oj23
S_nNP93oWgn:oj9lR?nQP8_oXY>@oj:DU?nSUI;oYZB@ojNPQ?nTSg[oX7mjoimiN_nMLgWoW75eoiY`
M?nCJG_oSF:1oi5XO_nJL7GoWFiaoimZK_nQIf[oXF9Zoj9QJOnRHfSoXfAX0_nRI6P04onRI6WoXf=]
oj=SLOnRI6coX6AXoieSJ?nIHfWoV6=^oiaSJ_nMHVWoWf1[oj9OK?nSGF_oXee]ojALK?nPG6SoVf1T
oimNI_nSFfP00onRFfP02_nSFfSoXEYZoj=DN?nbM4;o^X4QokUo8oniP2Go^H0VokUo9_nhP2H2okN0
9`04okR19OnfPBGo]h4UokN09@;o^H0U01ko^H4UokR29OngPRCo]h4UokV29OniPBGo^88VokJ29?nd
PRCo/H8Sojn38OnaPR;o_7lVolYl<?oGNCWoe84ioknE=?nWYBWoY:HUojFW9OnTYbGoYZDVojNT:?nS
YAcoWZH@oijU3onNYA3oWj@AoijU4OnNY102oijU400>oijT4_nMYA;oW:HDoifV5_nMYAOoUjDEoiRV
5_njWBKoiXHlonB5>_nkVRKoYZPKokFS7_nkX1l4okZQ7P0?okbQ8?o1X2Co`:<Tok>T6_nQY1WoT:HR
ohfS7_n>XAgoSZ8Poh^H6?n<S@ooSHl?ohb@4?n;TA7oS90@00;oSHl@01GoS8l@ohf?4?n<T13oRY0A
oiB;3On6XakoP/`nohC9?_mmaSOoHlPRoe;<5om/`b3oWZ/UojVT8_nUYR?oYjHUojJV9OnSYbKoXZLW
oj:V9_nSYRH00_nQZ2P00oo8QQ3oi6l0onA_003oonA_04[oi6l0003oonA_037oi6l000KohFh3ol]S
:?oAHU3odF99olmRAOo?HdH2oliRAP0TolmRA_o?HTGocV56olaPAoo;Gd[oc5i:oleOB?o?H4Ood655
om1PB?oAHDOodF56olmPA_o>H4KocUm7olUMAoo;GDSocee9omAQB?oKId;ohVdoonMb>_oYMS3oj7LW
onUi;_oZO3KojW/honYh=?oZMc;ojGH`onUe;_oYMB_ojWDionafDoo/MEKok7EE0_o/ME@2onafE@Oo
k7ID0_o/MU<02oo/MUGok7IDonafEoo]MeWojgA=onYc@Oo]MTSokGQ:onegBOo]Md[okGI900?okGM9
00cokWI=oo=`FOodK5[om6eIooA/GoodJeoom6eLooA[FOofHEOomVeTooA^G?odK5T2ooA]FP?om6eK
03Com6eJooA^FoodKUkom6iLooATC_odGTWom5i:ooASC_odJUGom6E?ooAMB_ogHFoonEf6oo]HTook
FISoo4n0oo]7EOok@4?onUIXooQ`U_oiKZKonVN]oo]S]?okI;KonfFdooYW/?okIK;onejjooaE_ook
E[[onUJdoo]L]?olIk7onenKooa8NOom<5Coo2XlooPgA?ofAeWonD]NoodnC_om<3CooRHToohT:Oom
:3KonRe=oo@kJ_o`@gKolT5`oo=0J_o`?VKokSiV0_o[>fT05_o[?G7ol49kooA4Q_ogAHWonDF;ooY7
U?ogB9?okD9]omll?OoDA3CodSiEomLkT_oF<Kcob2g3olPTeoo=9mgobbGLol`Ug?o49/[oab_5olXa
]Oo;=j02ol/fX01bolXeXOo;=J?oc3JQolXgW?o:>ISobCf:olHkQ_o=>j_odd2^omE7XOoHBJ;oedVR
omQ8X_oGB:7oeDNRomA4YooA?jCoacZLol8lU?o5>iSoaC^Lol@kV?o3@Hooad>?olM4R_nnCFgocD5]
om`hN_oO>X?ohcN3on@cM?oX;FookBUbonXYLOo_9X3olQbGoo@UQoog;hOon2^@ooPeT?og>8[om41l
oo19J?oaB6_olDM^oo58LOoaBW7olD]^oo5;KooaBGWolDaioo59N?oTEG3o[faQojEWIon[IVKo[FMU
ojQSIon]I6SoZf5[oj]OJ_niGg3obUQ`okiZROmi[J_oQg>Ooj1cU_nKRICoUgnFoj9^TonWKYGoXG6G
oiIfTonMOXWoWWb;oiEjT_nNMXcoX7V9oiafRonLMh[oYXf7ok2PR?nXShKoWhR6oj63R?nUOh[oXXB?
oin:T?nRQHWoXX28oin5RonPU97oY:nFojNdT?nY[XgoZZ^6ojNRQ_nTT8;oXh5joiibM_nLJg;oVFaa
oiIXMon?HX3oSfB2oiI/NOnJL7GoVfeboieZL?nPJ6coX6EXoj=SIonRI6OoX6EX0_nPIFL08onPI6co
YV=aojIRKonSHfcoXF5[oieQKonLHVooWF9]oiaRK?nNHf_oWV9[oimOJ_nSGf[oY5e/oimNIonNGfCo
XEaXojALJOnRFfSoXU]Yoj=LJ_nSGFSoWeIdojeRH_nkOR[o^glTokQn:?nhObSo^WhXokYo9oniORKo
^GhUokUo9_niObGo]ghT00;o]glT00Oo^GhUokUn9_nkORKo^gdVokYn9onjObKo^WlU00?o^H0U02Go
^GlVokR09OngP2Go]X0UokF19?neORCo_7XVol5l;?nhQB[o[I0TojRM9?nWY2KoYj@YojJT:_nRXago
X:@BoinU4OnPYA7oWZHAoibW4?nMYQ7oWZH@oj2V4OnOYA?oWZDBoifV4OnMYa?oWZDHoinT6OnHYaKo
U:LDojNS7_oDRS;oj8XmolNY;ongY1ko^Z0N00Go^Z4N00co^j4OokbQ8Oo1XB?o`:4PojfX9onPZ2co
Tj@RohjS7On<XQkoRiLFohb=3_n=SPl2ohb@400Dohb@4On=Sa3oS8l@ohf?4?n<T13oRhl@oi>=3On2
Z1ooQ/a1oh?;>omZabOoG<LJoek87OmEcAooN;hVojNU8onWYB7oY:LUoj:W9_nSYRH3ojBV9P03oj6X
:?nRYbOobHD?0?ooi6l0C?oTK`000?ooi6l0<OoTK`00;_o@IQSocf5<om9SC?o>HTKocV57oliRA_o>
HDSocf58olmQAoo<H4Sobem9olaOB_o>GdWod618om5PAoo@H4OodF59om1QB?o=H4SobUe8ol]LBOo<
GDWocei9omURA_oQJT3oi74gonMd<_oYMRkojGPZonQi:?oYNRcojgdoonamBOo[ND3ojWLgonYf<_oY
MS7ojGH_onUe:ooZMSOok7IBonafF?o/MUKok7IEonafE?o/MUD2onafD`05onafE?o/MU?ok7IConaf
E?o/MU<00_o/MU@02_o/MU?ok7EBonaeD_o/MUKokGMIon]eBooWLCGoiW0Yon]d@oo]N4`2onefB@0A
onefB_o]MdWokGM9onegAoo^Mdkolg1KooE[FoodKE_om6eLooA/H?odK5gom6YHooIOEooeKfKom6mK
ooA]FOodKEX00_odKE/0C_odKE[om6iLooA]FoodKUgom6mOooAYEOodH4Som5i;ooAOC?odI53om6EC
ooAHA?oeG57on61mooUGROokFYWoo5>>ooa9L_ok@dKondQ?ooYTTOoiJJkonVJaoo]T]OokHkGonf6f
oo]R^OolGKooo5K4ooa@`oolDkconUVbooYO/_okJjconfNJooa@M?ol>dcoo3M4ooa2E?okCF;oo4MJ
oodf?_om:R_ooRDWoohW<_om:dOon3QQoo13LOo_A6oolCmWonlmH_o]>Uook3aVonhoMooa@H?om4F;
ooQ7S?ojB8gonDB7ooI4Ooo_AG[oidMWomY4Aoo>AT3ocD5SoldjUooA;KSobb72olHWb?o6:L;obB_7
olPUg?o98]gobB7LolDUc?o8<;Coc3FSol`gXP;obcJQ09CobSFSol`fXoo<=J?oc3FTol`eYOo;<jGo
b2f]olLeXOo@@:7oeTJUomY:XOoIBJ7ofTRQom]8XOoJBioog4FVom/hYOo=>iGoaCfEolDmU?o1>iSo
a3fFolE3Roo6A8go`dB:ok]=KOo=@f[ogSYhomdlQ?oF?Gooe3iaomhhK_oZ;W3okRQboo8SOOoc7Y;o
l2B;ooLZS?oh<XWomcF9ooHeQ_ob@W;ol4UXoo58JooaAVgolDQ_oo5;LOoaBVkolD]^oo59MooaBg_o
lDYjonQAKOnfH5goZF=_okUNL?nnFW;o`EAjoli>QOo?B8_oddF<on98TOoXAi;oiD2Eoi9/WOn0SJ3o
XfNDoia[TOnFLY;oUgFDoimbUOnUL9CoX72GoiUmTOnPPX_oUWZ?oi]fSOnTMX[oXWZ8oimfR_nON8Ko
XXb4ojNOQ_nWWXSoXY69oj65ROnPQH_oWXN?oij1S?nRNhOoXXb8oj:YRonU[H[oYZb8ojB`RonT]8ko
Y[F=ojF`SonWYh[oYYN1oj5oN_nMKW7oW6a`oiQYM?n@HWooSf:0oiEYNonHL7OoW7=coiecLOnKKVoo
WVY/oj1UJ_nQI6SoXFAWoj5SJ?nRHV[oYF9`ojMSL_nSHg7oXV9/oiiQJ_nLHfcoWF5^oieQKOnMHV_o
WF=[oiaRJ_nKHV[oWV5ZoiePJ_nMHFKoWV1VojALJ?nUFf_oYU][ojEKJonTFf_oXUY_ojIGMongMT7o
^h4SokV09OnhPBGo]h0UokR09OnfP2Co]h0T0_nhP2D03OngP2Co^80UokN09?neP2?o]glTokUo9Oni
ORGo^WhVok]n9_nlOBSo_7dWok]n9onjObH00_nkObH2okUo9P0CokUo9OnhObGo^7lUokUn9_nlO2Oo
_7`XokUm:OndR2SoZY/Toj:Y8?nSYacoY:LIoj>X6OnTYaOoXjLGojBV5onSYQOoY:HGojFV5`02ojBV
5`;oYJHH00[oXjLIojFV6OnUYacoXZLKoifW6_nSYagoaJHbol^Z<_nmYB3o_J0P0_niXAh00onjXAko
^j4NokZQ7P03okZQ7P0OokjP7onjXb3o]:P`ok6W=?nQZ2coTZLSohfS7_n;UQGoSXd=ohj>3on=Sa3o
S90@oh^@4On<T13oSHl@ohb@4?n<SQ3oTXh>oh2[7_n7cD;oML/boek77?mPaagoI/LSof;98_mPbB7o
Sk<VojFU8onOZ2GoXZHWoj>V9P02ojBV9P04ojBU9_nQZ2SoX:TYolR64?ooi6l0C?oTK`000?ooi6l0
<?oTK`000ooIJPgobV8mom5QD`02oliQA@;ocf5601?ocV57olaPB?o<GdSocEi9oliOA_o@GdKodF16
om1PAoo?H4Ooc5m7ol]NBOo:G4WocEa9omIRAooMId7ohf`monIc=OoYMC3ojGLZ00;oj7PX00SojGP[
onUi;?oZNC;ojg]0onakC?o[N3oojGHaonUf;P;ojGH]00OojGDYonUf<Oo/MTcok7IHonafDoo/MUCo
k7IC00_ok7IB0_o/MU<09?o]MeOok7IGonUcAOoWLBooiW0ZonI`:OoYLSWokGM<onegB_o]MdWokGM:
onegBOo]Md[okGM7onegB_obLE_omF]LooA]F_odKE_om6aNooA]G_odJ5SomUmGooEbJ?odKU_om6eJ
ooA^F_odKUcom6eKooA^FoodKUkom6iLooA_G_odKE_om69;ooANB@;om5m<04Som69?ooAKB_odF4Co
mf1VooUJQ?okF97oo5JCooa9OoolAV?ondMEoo]JT?okIKOonf6jooaP^?olG[ooo5_3ooeJaOomF/Co
o5K3ooaD__okE;SoneVhoo]R/_okJZWoo66@ooa=IoomAUCoo4aDooa=FOolCF7oo49?ood]<?on9ROo
oRT`ood]@ooi=EWolceYonm0J_o]?VCokSUNoo0jHoo`?V_olT1doo=6Q?ogB93onTJ9ooQ4OoocAGWo
jdAbon13GooHCUSof4mKom=9Foo@@gWocCBNold[^_o@8L3ocb72oldO`oo88l_oaRO7olT/__o69/go
bR?NolTNhoo89/_obSFQol`fW?o<=J?oc3JQol`gW_o;=Yl2ol`hW@0[ol/gW_o<=J3obC2YolT`ZOo5
@f_ob4IaomI3Y?oJB:;ofdZQom]:X_oLBZ7ofdbQomY3X_oM=j3of3NKom4iVoo;?9Ko`SbBolHoU_o5
@Xcoa4:>ol14QonlCfWod4MVomhmMOoN?Wooeciiom<nLOoH?VoogCiaon<dLOo^:WComAn9oo<KT_oi
:8oon329ooHbPOob>W?ol4EYoo19J_oaAf_olDI/oo57K002oo5:L00^oo5;K_oaBGColDUjoo5;N_o/
CfoocdaZole5QOoU@ISoicjGonHnU_oZ@ISoiCfIon0kV_oZA9Koj4JEon=2T_njBIkoPIfHoiUlU?nM
JhooV6j@oiAcU?nGM9CoVWJBoj1^U_nOL9SoWXZ>oiV3S_nIOhkoWgN<oiaiR?nLO8GoWg^2ojifR_no
Q9WoZinCoj2@S_nPQHcoX8><oiinSOnPQ8koXYb@oj>_S_nU[8GoYj>1ojNTQ@;oYjJ601CoYZ^8ojF`
S?nU/Y3oY[:=ojJ[R_nUUhCoXhEhoj9kLOnLL77oU6Egoi1QOOnBIWgoV6egoiY^LonLLG;oWGAboia`
L?nMJVooXVI[oj=SJP;oXf9Y00KoXfA[oj9TL?nSHfkoXF5Zoj1SJ_nNHfX2oiaQKP0DoieRK_nMHVco
W6=[oiaSK?nLHVcoVF=/oiMTJOnLHFWoXUe/ojALJonUG6_oYE][ojIKJ_nQE7Ko[VINokZ19onjPB;o
^H0UokR09OniP2D2okR09@0=okN19OnhP2Go^80TokR09?ngP2Go]h4TokN09?nePBCo]84SokF19?nf
PBCo]H4TokJ09002okQo9@0EokUo9_njOROo^ghXok]n:?nlOROo_gdXokmm:OnlOBSo^g`Yokak:Oni
PR?o/HlGojRO2onSYP_oYJHBojBW6OnVYakoZ:HMojRV7?nXYQ_oZZHL00OoZ:HK00koYjHJojNV6onW
YQcoYjLNojBV6onTYQgoW:PFoinT3_ngXako_:4PokNR7OngXQko^J4NokVR7P;o^Z4N023o]j8MokVQ
7OnkX1co/ZDRokNV<onjYSGo/jTdojRW;_nHYRKoSiTEohf?3_n=Sa3oSI0@ohb@4?n;T13oSHl@ohb@
4?n>SA3oU8h>oh2_8?mmc3[oJ/XXof787omTab7oILLRof?88omHc2;oJ<@VoijY9_nTYB?oXJLXoj>V
9`?oY:HV00?oXZLXoinY:Oo9QQ00oooTK`1<onA_00000_oTK`000ooUL03oi6l0onA_000<onA_0003
onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_000<onA_0003
on=^0?oTKP3oi6l000;oi6l000?oi6h0onA_0?oTK`007OoTK`000ooSKP3oi6l0onA_0009onA_0003
onA^0?oTK`3oi6h000Soi6l000?oi6h0onA_0?oTK`004OoTK`000ooTKP3oi6l0onA_0003onA_0005
onA^0?oTK`3oi6l0onA_0?oSKP005?oTK`001?oTKP3oi6l0onA_0?oTKP04onA_0004onA^0?oTK`3o
i6l0onA^00Coi6l000?oi6h0onA_0?oTK`001ooTK`000ooUL03oi6l0onA_0007onA_0003onA^0?oT
K`3oi6l000;oi6l000Coi6h0onA_0?oTK`3oi6h01?oTK`000ooTKP3oi6l0onA^0002onA_0004onA^
0?oTK`3oi6l0onA^01Koi6l000?oiG00onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_0002onA_0004
onA^0?oTK`3oi6l0onA^00Coi6l000?oi6h0onA_0?oTKP000_oTK`001?oTKP3oi6l0onA_0?oTKP0C
onA_0005onA^0?oTK`3oi6l0onA_0?oSKP000ooTK`008_oOK@GobF8]om5RDOo?HDSocf55olmRA?o?
HDKocF17ol]OB?o<GTWocUm8om1OAoo?GdGocUi6ol]NB?o;GDOoc5e7om9OAooIHdKogfXnonI_=ooX
Lc7oj7LZonUh:_oYN2WojGP[onUi:ooYN2gojGL^onUh;ooZNCGojgTnon]h?_oZMSD2onUe:`;ojGD/
00Ooj7DXonUe:_o[MTKokGEGonafE?o]MeCok7ID00Kok7IC0_o/MU802_o/ME;ok7IConafD_o/MU;o
k7IConefF?o[MU?oj78monI`;?oVL2X2onIa;@0EonM`;?o[Ld?okWM=onefBoo]Md[okGM9onefBOo/
MTOokGI7oo5bEooeK5com6iKooA]FOodKEcom6aPooAXFOogGeWomG9Xoo=^F?odKE_om6iL00;om6eK
05_om6iNooA]G?odKEcom6mNooAWD_odGT[om5m=ooAPBoodGd[om5e8ooAJ@ooeGdoon61hooYHS_ok
F9Coo4b0ooe4MoomAWGooEJJooaO`oolFlKooEW4ooeGb?omF<Ooo5g2ooaO__okG;WoneReoo]F]ook
F[Wonf>`ooaXX?olGH;ooDiRooe>F?olFVOoo5YXooa:E_om=CkooB@RoohT9Oon;CoonC=Boo4jFoo/
?VCokCeYonljJ?o`?73omD62ooU3Q?ohA7oomDInooM4Noog@7Cok49[on18I?oFBE[odDa?omECHOoH
Bh;oeT6KomH^[_o>9[gocR2lollR^oo@9;oobao5olHNa?o78/_obB[9olXZ`_o;:kgoc2OBolLNi?o;
8l_ocCNLoldgVoo==j3ocCRNoldhW?o=>9gobcJOol`eXoo;=J;ob3:SolT`[_o7>h_oada@olQ>COo=
@XgofdJX00?ofdZQ01cofDFRomM0V_oF>iWofSJPomXgWOoD>9[ocCZEol/mUoo3@93o`d6@ol=7Pono
D6KoddA/on8hOOoO?GgofcibomXlK_oJ?7Cofc]domdiKooR=Foom22AooTJYOog;Y3omS:3oo<iM_o`
@VGol4IW0_oaB6`0I?o`B6[olDMZoo59L?oaBg3olDY`oo5;LOoaBGOolTMnoo57N?oU@G_og3b2onPm
UooV?9coiCnFonQ4UOoO@9GofCjEonM5UOoWAICogD:Dom4oW?nNL9KoSWnAoimWU?nMJiCoV6jDoia`
U?nPMY?oUW>Eoii[V?nQMYGoWHJDoiR7T?nMNhgoZ6fFokU]VooEJJOojV>^ooEM^?o2OIkoWXn@oin4
T?nRQ8koYHV?ojFGU?nU]9CoYk:>ojRWQonWZ8GoZ:N5ojNVQonXY8GoZ:F4ojVSPonWY8SoYjR7ojJ/
QonV[HcoYjJ9ojRMPOnVT7[oWWefoiIZMon@H7coT61noiEXMonIKW;oVg5doiecLOnMLg?oWW5aoii]
L?nNJ6coWf=Zoj5TJ?nSHV[oY69`oj=RK_nSHF_oX6=ZoiaSJonLHVgoW69^oiiQKonOHVkoWf9]oieR
KOnLHFkoUfE]oiQUJ_nJHV[oWf5Zoj1PJ_nOGf[oXeiXoj9KKOnTEgCo]WTiok^18OnhP2D3okV09@;o
^80U00ko]h0TokJ19?ngP2Go]h0UokF19?ngPBGo^glWok]n:?nkObOo^glVokim:?noO2Wo_W`Yokin
:0;o_gdX01So_WhXokb0:?nlObOo^7lXok:19?nbQB3o/8dKojVI3onUXPOoXZD3oj>V0_nUX`CoXj@4
oj2U2?nOY`koXJLEojFW6onRYaWoWZLDoj6W5onSYQOoYZHIojRV6_nXYQ/2ojRV6P0`ojRU6_nXYQ_o
YZLJojFV6OnTYQWoYZHKoi6T4On;WPSoU:D=ok6T6oo1WR?o^YlNokbO7onlX23o_:4OokbQ8?o4WbCo
aJ0TolJO8oo1X1oo]ZLZok^U<onjYC?o]jHcojfW<_nFZBWoR9/Eohf=3_n<Sa7oSI0Aoh^@4On<TA7o
Ri0@ohf=3onDSPkoN[8Qofk><_mYbROoILLRofC78_mQab?oG/TUoec99OmGbb;oPkLWojRR8_nRYRGo
XjHW0_nTYRH01?nTYBKoXZLXoj:W:?o?P@`6onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_000AonA_0003onA^0?oTK`3oi6l000?oi6l000Goi6h0onA_
0?oTK`3oi6l0on=^000DonA_0004onA^0?oTK`3oi6l0onA^00Coi6l000?oi6h0onA_0?oTK`002?oT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000ooi6l000?oi6h0onA_0?oTK`001ooT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l0017oi6l000?oi6h0onA_0?oTK`000ooT
K`001OoTKP3oi6l0onA_0?oTK`3ohfh001Coi6l000Coi6h0onA_0?oTK`3oi6h01?oTK`001?oTKP3o
i6l0onA_0?oTKP04onA_0000<OoTK`000ooSKP3oi6l0onA_000:onA_0003onA^0?oTK`3oi6l000Ko
i6l000?oi6h0onA_0?oTK`002_oTK`000ooUL03oi6l0onA_0004onA_0004onA^0?oTK`3oi6l0onA^
00Coi6l000?oi6h0onA_0?oTK`000_oTK`000ooTKP3oi6l0onA_000>onA_0003onE`0?oTK`3oi6l0
00_oi6l000Goi6h0onA_0?oTK`3oi6l0onA^000AonA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0
onA_0?oTK`001?oTK`000ooTKP3oi6l0onA_000BonA_0006onA^0?oTK`3oi6l0onA^0?oTK`3oi6h0
1?oTK`000ooUL03oi6l0onA_0005onA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`00
0_oTK`000ooTKP3oi6l0onA_0003onA_0004onA^0?oTK`3oi6l0onA^00;oi6l000?oi6h0onA_0?oT
K`002_oTK`001_oTKP3oi6l0onA_0?oTKP3oi6l0onA^00Coi6l000?oiG00onA_0?oTK`001OoTK`00
0ooTKP3oi6l0onA_0003onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oTK`000ooTK`00
1?oTKP3oi6l0onA_0?oTKP02onA_0003onA^0?oTK`3oi6l000;oi6l000Goi6h0onA_0?oTK`3oi6l0
onA^0005onA_000Kon=_0Oo>IAkocf59om9RB_o?HDCocV56olePAoo=H4Soc5m8olaNAoo=GTOocEi6
ol]KAoo;G4WodEm7omMTAOoNJD3ohfhmonMb=ooYMC3ojGL[onUh:OoYN2[ojGP[onUh;OoYMbgojGP]
00;ojGP_00CojGPaonYh=ooZN3_ojWLd0_oYMRl01ooYMBcojGH]onUf;OoYMB_ojGDYon]f?Oo/MU@0
0_o/MU<00oo/MUCok7IBonaeDP02onafD`03onaeE?o/MUCok7EC00?ok7IC0_o/MU805?o/MUGokGMG
on]eCOoWLSOoiW0YonIa:_oWLBgoig0^onMa;_oVLB_oj74donafB?o]Md_okGI;onegBoo]Md[okGI9
onafA_oaLeComF]I0_odKU`01oodKEcom6aOooETF?ogHUkomG5Woo=^FOodKEX00_odKE/0;oodKUko
m6iMooA/G?odKegom6eIooASC?odH4[olf59oo=SB?ocH4Wom5U5ooEI@oogH6GonE^<ooaFV_omCHoo
oT=looi4R_onDJ[ooE_4ooeJaoomF<Soo5W3ooaM__okHkKonfBgoo]M^?okFKConeFmoo]K_OokI:So
o6:;ooeFKoomC5cooE=OooaNKOolGFoooDaGoodb;_on81cooR8ZooT]B?o`>F;ojSiUon`oJ_o`?gKo
mD6100;onDJ60;7omTN8oo97MOod@f_omd9eoo94M_oRBVcoddiJolmAD_oDDEoofdJ8omHo[ooE:[oo
cB>kollP_?o<7kcocb70oldR`Oo87l?oa1_3ol<Ja?o=9lOod2k8olh/`?o>;kcobBW4ol/Tc?o?8Lko
bc6YoldhVoo>>:3ocCRMol/fWOo<=J3obcBSolXcYOo8<Z7oac6WolPdXOo7Af?ob4aAolQ<Coo7AfGo
edBSomi<Z_oJC:?of4RSomToWooE?YKodSfGomDhW?oH=i[oe3RJom<jV?oD?ICocSZJolXnU_o5Ah3o
_E=RolEHF_oJAW7ohCemomdjL_oL>W3of3ecomHlMOoF@FoocdYSomPnN?oN>ggoj4=`oo11L?oa?W3o
lD5Zoo55J?oaB6_olDQ/oo17Joo`B6WolDU_oo5<L?oaBfoolDUcoo56NOo_@X;olDEmonA3N_oF@G_o
g4>0om]3SooOAY;oiDNAomi2TooI?iKogd>Gon=2U?oM?i_ofS^Oolm@U_n9M97oWVfCoj5[U?nKKY7o
V6jBoj9bTonQLICoW6^FojMXV?nSL9_oTWfJoin5SOoGGK;onEO6ooUM`oohGKoon5jnonQW/_n/ViSo
XJZDojJKU?nVUY7oZ9nCojR`TonX[hgoZJV;ojVYR?nYZXKoYjf9ojN]R?nV[HWoZ:Z6ojRVQonWXhOo
Yj>1ojRVP_nXYhOoZ:B8ojRRQOnWWX;oYiImoij4NonEL7goTFAmoiETN?nHJGCoVVecoi]_L_nNLg3o
WG9aoie`LOnMKW3oVf]`oj1WK?nSHfcoYF5`oj=QK_nRHVkoWf9]oiiRK?nMHf_oWV9/oieRKonNHVgo
Wf9[oimRK?nLI6coUVE[oiQUJ_nNHfWoWV9ZoieTJ_nNI6WoX6=Woi]LLOn[K5Go^h8Sok^08onkObH0
0_nlORL0:OnnORSo_GhWol1m:Oo2O2Wo`GdZokan9oo1O2So`g/Zol1m:_niP2Ko]H8SokJ38onbQ27o
/8HPoj^97onWRQgoYhLNoj>:6onMSAOoV90Eoi:D5On=UACoSIh9oj2T1onUYPOoXJH2oj:V0onRYPCo
XZL5oj:V1?nSYP?oXZH3oj>T1?nOY@GoWZL;okbX:onkYR_oZJLNojFW7?nSYQSoX:HE00;oWjHE02So
XJHFojBV6?nUYQSoY:HGojFV5onWYQ[oXjPJohjW5?n;XaGoRj@Aoi2V4on^Yaoo`J8Uol2P8onhXAko
]J8MokNR7_n^XaSoYj@Doj:T5OnQXQCoVilGoiVW:OnIYR[oUZDXoiFV:_n?ZBcoR:8Poh^@3on=R`_o
S8h>ohf@4?n=Sa3oRY0AohZC4_nBTQ7oO:XIofO=:_mXbRSoHLPR0_mOb2D01omOb2CoHLLSoe[:8_mQ
ab?oUj`TojJT8_nRYbL00onTYRH00onRYbSoY:DVolj13@1monA_0003onE`0?oTK`3oi6l000_oi6l0
00Goi6h0onA_0?oTK`3oi6l0onA^000AonA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oT
K`001?oTK`000ooTKP3oi6l0onA_001PonA_0003onE`0?oTK`3oi6l000_oi6l000Goi6h0onA_0?oT
K`3oi6l0onA^000AonA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`001?oTK`000ooT
KP3oi6l0onA_0006onA_00000ooTK`02onA^01Soi6l000?oi6h0onA_0?oTKP000ooTK`001OoTKP3o
i6l0onA_0?oTK`3oi6h000_oi6l000?oi6h0onA_0?oTK`00EOoTK`000ooTKP3oi6l0onA_0004onA_
0003onA^0?oTK`3oi6l000Coi6l000Coi6h0onA_0?oTK`3oi6h00ooTK`001OoTKP3oi6l0onA^0?oT
K`3oi6h000?oi6l000?oi6h0onA_0?oTK`000ooTK`000ooTKP3oi6l0onA_0004onA_0004onA^0?oT
K`3oi6l0onA^01koi6l000?oi6h0onA_0?oTK`000ooTK`000ooTKP3oi6l0onA_000;onA_0004onA^
0?oTK`3oi6l0onA^01koi6l000?oi6h0onA_0?oTK`000ooTK`000ooTKP3oi6l0onA_000AonA_0003
onA^0?oTK`3oi6l000?oi6l001Coe6PBolaP@_oCHDgocf96oliQA_o;GdOobUi7olULB?o9FdOocEe8
om9NB?oEHDGofVI3on=[?_oWLCOoj7D]onUg:_oYMbgojGTZonUh:@?ojGP]00cojGL/onUg:ooYN2ko
jGP_onUg;_oYMc3ojWLionYh>?oYMS3ojGD/onUf<?oYMRl2onUe;007onUe:_oXMBOojWDjonafD_o/
MUGok7IBonafD`03onafDP03onafDoo/MU;ok7IC00Cok7IC00Wok7IBonafDoo]MeSok7IFonYdA_oW
LC7oiW0ZonIa;?oWLBh00ooWLBd00ooVLBcoiW0ZonUc?@02onegB`3UonegB_o]Md_okGI<onefBOo`
LeGomFYJooA]FOodKE_om6iLooA/FooeHEWomf=PooEaIOocKE[om6eLooA^G?odKUgom6mMoo=`F_oc
LE[om75KooAXD?odGdOom5i<ooANCooeGEKomU=JooM:C_ohD5WonUN8ooaCY_onBi_ooT64oom0ROon
CJCooE_4ooaKaOolGKkoo62koo]U]?okJ;7onfJeoo]M]ookEkKoneNnoo]M^_olHikooEahooe@Goom
CU[oo5MVooaML?olEFCooD56ooh`:?on927onbDfooDdGoo_@7[okdB1ooA4Q?oj@XWonDJ:ooA9O_o_
BG?ok4M/one9LooeB7oon4N0on]:MooLDFCoeDmGomIAK?oLB9Koe3j_om4d`_o=9/7ocB>kollR_?o?
8kkocR:nolTMa?o36LKoaA[5olPL`oo;7/;odBS2om4_a_o?;/;obb_4olXZ]_o?;jKodBC8ol`[]oo<
=igocCNPolXdX?o;=:7oc3BTolXdX_o6<Ykoac6TolXbZ?o4?g[ob4e?olQ;EOo7BUOoadaColY4O?oM
AJWofdJWomU1WooG?iOoe3fGom8mUooD?IWofSRMom@gW?oE>i[ofCnEom`kX?oJ?:;odDj6okY/D_n`
NSgo`6UGomU4MOoAAf_obDiTolQAFoo3EDko_EM5okmHAOo?DU;odT]KomA@D_oLDEOoj4AYoo4mLOoa
?fgolDI/oo58K?oaAf[ol4QZoo18KOoaBfoolDa_oo55Moo`@7kokD9noo18N?oPAg?odD5iomY4M_oJ
@X3ohTBDonU6U?oN@iGoeCfHoma1U?oO@i?ofD2Jom4mW?oXBXooZ6NFohmcT_nNJY7oXVZDoj1WUonN
KI;oXg6Doim_U?nOKICoX6fGoi1eXonFVYOo_HnNonIS/OoaGk?okF>bonmU[_oaHjWo`X6Foj6hUOnV
]YGoYZj@ojJbTonV]iOoY[>AojN]SOnZZ8_oZZF9ojZVR?nYZHSoYj^;ojJ]RonWZh[oZJJ:ojVTQonY
Y8?oZJJ3ojVPQ?nWVh;oYiV1ojNLP_nWWh?oY9F1oiYoP_nAJh?oTV=loiESM_nFIgCoVFYboi]^LOnL
LG;oW7=boiY`M?nLL7?oW6]aoj1VLOnSHfooXf5^oj5QK_nNHF_oWem/oieQK?nLHFcoW69^oiaQKP02
oimQK00>oiURK?nGHf[oVem[oj=MJ_nSGFWoXEeZoj9NJ_nQFfkoXe]_okEl=_niQ23o^X4Vok^09onj
P2D2okV19P0Gok>28on]QQooYH/Koj>;6_nOT1SoWI4HoiR@5onHT1GoUHhEoiB>5?n@TQ3oSY@?ohfD
3on;U0ooRY8?oh^A3on;T13oRY0BohVG3OnAX0CoWJL1ojJV1OnTYP@00_nTYPD00onSYPGoXjH4oj>V
1002oj>V100moj>V1OnTY0CoX:H2okbU7ooXWDKoh9dmomVS=oo?XSCo`J<]okNU9_n_YR3oZ:HLoj>W
6OnOYQCoW:HBoinW5_nSYaSoUJH@ohbV3on<YQ?oS:HEohbV5?n?YaSoWZTRoi^W8?nCYaSoSZ8FohnG
5?n:UA3oRY8?oh^B4?n;TQ7oRhlAohNK7On8Z2SoRJ@Uoh^R8on<XRGoRj0QohbG5On<S0_oS8L8ohf9
2on;SPkoRY@AohZI4on@UQ?oRYdDofS38omOcbcoG/PUoeo89?mPb2CoHLLSof388omOb2?oEl/QogFm
9OnRYR?oYJ@Toj>V9`02ojBV9P03oj6X:?nUYBKocH8=08ooi6l000?oi6h0onA_0?oTK`001?oTK`00
0ooTKP3oi6l0onA_0004onA_0004onA^0?oTK`3oi6l0onA^00?oi6l000Goi6h0onA_0?oTKP3oi6l0
onA^0003onA_0003onA^0?oTK`3oi6l007Coi6l000?oi6h0onA_0?oTK`001?oTK`000ooTKP3oi6l0
onA_0004onA_0004onA^0?oTK`3oi6l0onA^00?oi6l000Goi6h0onA_0?oTKP3oi6l0onA^0003onA_
0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`000_oTK`0000?oi6l00_oTKP04onA_0003
onA^0?oTK`3oi6l000Soi6l000Coi6h0onA_0?oTK`3ohfh01_oTK`000ooTKP3ohfh0onA^0009onA_
0003onE`0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`002ooTK`001?oTKP3oi6l0onA^0?oSKP0>
onA_0003onA^0?oTK`3oi6l000Ooi6l000Goi6h0onA_0?oTK`3oi6l0onA^0003onA_0003onA^0?oT
K`3oi6l000?oi6l000?oi6h0onA_0?oTK`001?oTK`000ooTKP3oi6l0onA_000<onA_0003onE`0?oT
K`3oi6l000Coi6l000Goi6h0onA_0?oTK`3oi6l0onA^0002onA_0005onA^0?oTK`3oi6l0onA_0?oT
KP003_oTK`000ooTKP3oi6l0onA_0009onA_0003onE`0?oTK`3oi6l000Coi6l000?oi6h0onA_0?oT
K`001?oTK`000ooTKP3oi6l0onA^0005onA_0003onA^0?oTK`3oi6h000coi6l00_oTKP0>onA_0003
onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTKP001_oTK`000ooTKP3oi6l0onA^0005onA_0003
onA^0?oTK`3oi6h000coi6l00_oTKP0>onA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oT
K`000_oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000;oi6l000kogf`7olQP=oo=GeCoaei8olAJBoo5
FD_ob5Y:oleMB?oDH4Kog6E4on5/?_oVL3Soj7@bonUg;@;oj7PY00CojGTYonUi;?oYN2kojGL/0_oY
N2d03OoYN2cojGL/onUh;OoYN2kojGP`onUg;_oYMc3ojWPgonYg=OoZMbgojGDZonUe;_oYMS000_oY
MRd02ooYMBcoj7DXonUe;Oo/MTkok7EGonafDOo/MU;ok7IDonaeD_o/MU;ok7EB00Gok7IB00_ok7EB
onafD_o/ME;okGMGonafDooYLcgoig4[onI`:OoWLBgoig4_onMa;@04onMa;P0ConI`:ooWL2ook7I6
onehBoo]MdWokGM:onegBoo]MTWokgEDooA]FoodJe_om6eIooA^FoodKE_omV1HooMTH_odLF;olfmJ
ooA`G002ooA`G@0>ooA_G?odKUgomFaQooEUH?ofF5Oome9JooMAHOohDV[onDY_ooToG_oiA5OonTml
ooaCZOonCJP2ooi1R00nooi:WOomG;Coo6:ooo]R^?okIK?onfNcoo]Y]?olI;Oone^eooYH]OojFKco
nejaooeMQ_omEFSooDeIooe@FoolF6Soo5MZooe7EOon<c;ooRHLood]<_ol>5conCajooE:SoogBi;o
nDR8ooA5OOo^AWGojDY]onM8JOoYBW3olDj5ooY<U?o`C7kogE5NomMDIOoFBWKog4>OomHk^Oo:>L7o
ac33ol/ZaOoD:L7odbW0om0U`Oo?9/3obB;3olHLaOo66lOobao4ol/Q`?o=8Kkod2K0om0]aoo<;<Go
bbRkold^X_o?<iOocRZcom4Y_oo==Z42ol/eXP2Jol`eX_o8=:3oaSBLolLcWOo;<JgoaSR@olM:Eoo8
C57oadYGolQ9Eoo8C5CoaDYJol`mP?oI=i3og3FEomPlVooG?Ioof3jPomTnWooI>J3odcBOomHkVOoF
@9;oeT6Dom=1V_o0B6ko/5/hok1O;onkFDkobeILol9IBOnoFSgoa5dgolAN=oo0G3So`EQ0om5=EOoB
AF;od4iHomAGCOoDD5Goh4UQona1K_oa@W3olDM]oo57J_oaB6SolDQ[oo59LOoaAg?ol4Efoo12O?o_
@Wkol4Ihon=6MOoD?ggofd=jomU0NOoN@XKoi4VCom]6TooI@IKohTBFonE4V_oS@IooecjSooA8UOoD
DIWoU6bGoie^TonPKY?oWV^FoiU^U_nINYCoWXJDoib8UOnJOY3oUgbIoi6>YOnK^i7o[ib<omAWVOoO
I9_og6RKon9VV_oJIiGo[YbBoj:lVOnW/YCoY[:GojJbVOnV/IWoYZjFojNXT_nWY8koYj6;ojRNR_nX
XHcoZ:B<ojJSSOnWY8ooYj:>ojRNRonYXHOoZZ68ojNMROnUUhGoY9>3ojBGQOnTVXOoXYZ9oifAROnD
OX_oTFj5oi9XO_nDHWSoTfAfoiMZMOnHKGKoV6]goiI[NOnGK7WoUVUhoi]WMOnMI7GoWf9doiaSLOnJ
Gg?oW5e`oi]NKOnJGFooVee`oieJL?nQFG3oWE]aoiENLOnHGg3oVUacoiUKL_nGGg3oV6Aaoim[MOnJ
J83oVWmGoiVF5_nITaKoU9DFohjI4_n?V17oSiDBohjC4_n=Ta7oRi8@ohf?40;oS98?00ooSI4?ohfB
3on;TA3oRhl?ohf?3on<Sa3oSHh@ohf>3on<SQ3oRh`AohZ?4On;V@_oVZ<3ojBW0_nVYPD00_nSYPD2
ojBV1@03ojBU1OnSYPCoXjH400?oXjH403;oXjH5oj:V0onTYPCobilXonnBB_o^TT?okY=1onZG@_oV
WT3ohZ4momfQ>?oBXC?oaJ8^okbT:_ngYROoXJHIohjV3_n>YQ3oS:H?ohfV3on=YQ3oSJHAohZX5On8
Z1_oSj0LohjQ6on<Wa[oRiXHoh^D5on8TQKoQi0DohR<4On8S1?oRY/PohfQ9?n<XR;oSJ8Roh^O7_n=
W1SoSI/EohfB3?n;SPSoRi4;oh^C3On<U0koRiDBoi2B5?mc/1koF]0Zof399@;oHLLS00goH<PSof37
8omPab?oGLTRoek88on=/RGoZ:8Roj:W9onSYROoY:DVoj2Y:OnTYBKoch0<00Woi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000coi6l000?oiG00onA_
0?oTK`001?oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000;oi6l000Goi6h0onA_0?oTK`3oi6l0onA^
000>onA_0003onA^0?oTK`3oi6l000Woi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Goi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`003?oTK`000ooUL03oi6l0onA_
0004onA_0005onA^0?oTK`3oi6l0onA_0?oTKP000_oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000ko
i6l000?oi6h0onA_0?oTK`002OoTK`000ooUL03oi6l0onA_0001onA_000000?oi6l0onA^0?oTK`00
0_oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000?oi6l000Coi6h0onA_0?oTK`3oi6h01OoTK`000ooT
KP3oi6l0onA_000:onA_0003onA^0?oTK`3oi6l000Woi6l000?oi6h0onA_0?oTK`003?oTK`000ooT
KP3oi6l0onA_000;onA_0003onA^0?oTK`3oi6h001?oi6l000?oi6h0onA_0?oTK`003OoTK`000ooT
KP3oi6l0onA_000DonA_0003onA^0?oTK`3oi6l000Coi6l000?oiG00onA_0?oTK`001OoTK`000ooT
KP3oi6l0onA_0008onA_0003onA^0?oTK`3oi6l000Koi6l000Goi6h0onA_0?oTK`3oi6l0onA^000:
onA_0003onE`0?oTK`3oi6l000;oi6l000Coi6h0onA_0?oTK`3oi6h01_oTK`000ooTKP3oi6l0onA_
0009onA_0003onA^0?oTK`3oi6l000coi6l000Coi6h0onA_0?oTK`3oiG002?oTK`000ooUL03oi6l0
onA_0002onA_0004onA^0?oTK`3oi6l0onA^00Koi6l000?oi6h0onA_0?oTK`002OoTK`000ooTKP3o
i6l0onA_000<onA_0004onA^0?oTK`3oi6l0onE`00Koi6l000?oi6h0onA_0?oTK`000ooTK`003?oR
KP;oaf8WolEJF?o6FU7obEY;oliMBooFHTOogfM3onA_>_oWLc;ojGD]onUh:P;oj7PW00?ojGPZonUh
:ooYN2d00_oYN2h01_oYN2gojGH[onUg:ooYMb_ojGL/onUg;P;ojGL_00CojGL]onUg<OoZMcSojWLd
0_oYMR`00ooYMBkojGH_onUf;P02onUf;@07onQe9ooYMR_ojgI5onafF?o/MUCok7IConegE002onaf
D`03onafD_o/MUCok7EC00;ok7IC00_ok7EBonafDoo/MU;ok7IEonegEoo[MDgoj78fonI`:_oVLBWo
ig4]onMa;P05onMa;@;oig4^0?KoiW0ZonUa>?o]Md_okGM:onegB?o]MTSok7I5onmeD?odKEWom6aL
ooA^G?odL5_olfmIooIPE?ogIFCom7=SooA_G_oeKF?omFUUooIWJOogHVkon5maooQJL?oiCVSonDMW
ooU:KOoiCg?onD]dooQ0J_oi@5SonTajooaDYOonD:oooTJAooi2R_onBYGooEfYoo]V^?ojIK?onfJ_
oo]W/ookJ;Conf>doo]M/OojFKSonUZhooaLXOomEWKooTaJooe8DoomC5[oo5=Wooe=H?on>T3ooR`V
ood]:_ol=dCondM_oo]?S_ohC8goldb3oni;MOoVBf_oh4]Von=;JOo/BWKom4^9ooY=T_ogCHSoi4eT
omY>HooHAhSoddB[om0i^oo;>;oob3NnolD``Oo::/3odBZmom8Z_ooA9/GocBO1olXT`_o98/GocR?5
ollSaOo?9/7od2Nnom0V_oo@9lSodS78ol`^^Oo;;Z;ocS6MollaW_o?<:7od2bcolheY_o<=Z;obcJP
olHcWoo6<igoacBMolXcYOo8=:?oaD9]olQ=Coo7BUOob4YGolQ:F?o7BEWo`dYDolA8Eoo:@FOoccUk
ol`jR_o:?HWobC^7olHkP_o1>gco_SYgokloKoo1@V_oaT=aol54KongDS7oaf0Bol5K7Oo6Ed[obV1:
olIN?Oo4G3koaEdmolEN?_o3GScob5U3omM=F?oA@fKodDUOomMED?oBEDood5=?omA@EOoPB6Cok4M^
oo17JooaAF_olD5_oo8oNOoa@gWolD9joo8mOooa>X?olD=honA2NOoG?Wkofd1lomQ0NOoLA7SohdJ5
omi1S_oG@93ofdJAomU7Soo@A97oaTF>omQ@N_o?DG7oV6:;oiF3UOnLOHgoW86=oiMfT_nJO93oWXVA
oij>UOnIQIGoVWnDohm_XonBUZ3oVLN=ojZMRoo=J9Cogf:KomeYV_oVIYSobGB?oin`TonU_9OoZ;2C
ojJbUonV]9_oY[BJojJbU_nV[XkoYZb?ojRXRonXY8[oZjB:ojRSS?nVYHgoYZN<ojNSRonYXHSoZj68
ojVQROnXX8SoYi^6ojJFQOnTTXGoXY:8ojBGR?nRUHOoVHf=oiB2SOnENhCoUW=koiI[MOnDIWKoUFEf
oiAVN?nEJGOoUVefoiMZN?nHJgWoVfahoiYZN?nEJgSoVFMeoiQTM?nJI7CoVV=coi5bM_n@OWKoTGeh
oi2:N_n;UW_oRI=koh^AOOn5V7koPYj0ohNTO_n8XXCoO:AeogbS7_n?U0`2oh^E4006oh^D4On<Ta3o
S98Aoh^A4On=Sa3oSHh@0_n<SA07ohf=400:ohb<4On;S1;oRI<?oi2N1_nOYP;oYjH2oj6W0onOY`?o
X:L3oj:V10;oXjH51onSYP@01onTYPGoX:H2ojFU1_oBWc3okiI:onjH@_o_Vd<00_o_Vd80:?o^Ud;o
kY=2onfC@oo[UT;oh:A1okRW;On[YRCoYZLToj2W8?nJYa_oUJHFoi6V4on>YQ7oQjTEohVW7?n>XAco
S:<Loh^S7?n;Y1coR:@MohJP6on7VaSoRi8BohRG5_n;Y2?oSjDUoiJV9onGYB?oVJDOoj>W9OnTYR;o
UJ0DohbG3?n;TPWoRi0;oh^@4On@S1KoRIHGoeg58_mIcBH5of778`0:of388omKbR?oKL4ToinW8onW
XbCoXjHWojBV9_nPZBSoXJLXolj13@Soi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l001Coi6l000?oi6h0onA_0?oTK`001?oTK`000ooUL03oi6l0onA_
0005onA_0003onA^0?oTK`3oi6l000Soi6l000?oi6h0onA_0?oTK`001_oTK`000ooTKP3oi6l0onA^
0009onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001OoTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
000DonA_0003onA^0?oTK`3oi6l000Coi6l000?oiG00onA_0?oTK`001OoTK`000ooTKP3oi6l0onA_
0008onA_0003onA^0?oTK`3oi6l000Koi6l000Goi6h0onA_0?oTK`3oi6l0onA^0002onA_00002?oT
K`000ooTKP3oi6l0onA_0005onA_0003onE`0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`000_oT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000Goi6h0onA_0?oTK`3oi6l0
onA^0008onA_0003onA^0?oTK`3oi6l000_oi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0
onA_0004onA_0005onA^0?oTK`3oi6l0onA_0?oTKP000_oTK`000ooTKP3oi6l0onA_000;onA_0003
onA^0?oTK`3oi6l000[oi6l00_oTKP000ooTK`3oiG00onA_0002onA_0003onA^0?oTK`3oi6l000go
i6l000?oiG00onA^0?oTK`001ooTK`000ooTKP3oi6l0onA_0002onA_0003onE`0?oTK`3oi6l000[o
i6l000?oi6h0onA_0?oTK`005?oTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Go
i6l000?oi6h0onA_0?oTK`008OoTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Go
i6l000?oi6h0onA_0?oTK`006OoTK`00;ooBIQWoaea8omUTDOoMJD7oi6dmonQc=OoXMBgojGL[onQh
:?oXNBWojGTZonUh:_oYN2_ojGP/onUh;OoYMbgojGL/onUh;_oYN2gojGL[onYh:ooYN2gojGP`onUg
<?oYMbgojGH/onUg;_oZN3CojWPgonYg<_oYMR_ojGH/onUf;_oYMBkojGH_onUe;?oYMRkojGH/onQe
9_oZMSgok7IGonafE_o/MU;ok7IDonafEOo/MU?ok7IB00?ok7ID00[ok7IConafD_o/MU?ok7IConaf
Eoo/MUKojW=6onMa<OoVL2[oig4/0_oWLBh2onMa;`03onMa;_oWLBgoig0]00?oig4^0_oVLB`0MOo[
M4?okWQ<onefB?o]MdOok7M2onigB_ocKeKom6eIooA]F_odKEcomF]PooQKH?ojHWComfYiooQPLooh
G7GonEUhooUFN?oiEG[onEMlooUBLoojAfWonDMZooU=L?ohCG?on4AYooPoHOolB7coo5>SooeBZ_on
BY_ooTJ<ooi:T_omFIgonfNaooYV/ookIZkonfRboo]Y/ookHK7oneVcooYF^?okEkCoo5FAooi=I_on
AE?ooDMHooe=GoolCF3ooD=@oohe=oom;B_oo3DlooY5GOojBW3onDj2oo5?Q?oUCg;ogTiXomm<I_oR
C6ook4amooM<SOokDI;onU26ona;N?oKCGOoeSnAom<h/_o=<[oo`C:folLe^oo8=L7obC32ol/Y_oo?
9k_ocbVlolXW_oo:9L3oabG2olPS`Oo=9[kocBK0ol`X_Oo=:;gocBVool`/_OoB;[SoecNaolddZ_o<
=Ikod3NRom0cY_o><iooac:EolHcW_o7=:;oaS:NolDbW?o6<igobC>SolXbZ?o4?8;oadYEolM;E?o8
BUOob4YHolE9F?o3B5Oo`dQFol=:D_o3BU7o`TQFol57FOnoB5Ko_dQDol1:D002oke9DP21oki9Doo2
B5So`dQFokY:AonmF1ooaElCokeI8?njDSco^U@iok]F=OnmECco`UXool=K?oo1G3gocUY8on1CF_oE
B6KodDAYomQBF_oHEeCoeUEDom5ED_o@DeCoeTmMomm?GooVBVKojd9`onY2LOoXBFooiTU]on=6KooR
A77oiTaZom=@Hoo2B6WoaD]XolA:J?o:CVOobDmUol5>I_niC6Wo_U5UokiEG_ncD6Go]E1VolAJE_o8
Fd_o/E]Woi>8T_nLPXgoVgj;oiAcTonDKYCoUWVDoib5U?nKR9KoVhJBoiIfV?n:J:KoU:JKoiK:QOnT
W8KocfJEonMUVooWJYWohfFFokVBS_nQaIKoY[ZDojJgT?nV]iKoY[NJojJhV?nU]Y;oY[F>ojJdSonU
/HkoZJb9ojVXR?nZYHOoZ:N:ojJXRonWYH[oZJB9ojZSROnYXhWoZ9n9ojJLROnUUhOoY926oj>AQonS
T8GoWhn9oiV<S_nJSHkoVhj:oif8POnJOWgoUgAjoiM_N?nHK7GoV6YboiUZMOnKK7;oW6iaoi]^MOnM
LWGoW7Idoi]aMOnMLG?oWG5doiF=NOn2/g_oP;9hohF_O?mn]7[oO[9coh:bN?n5/WcoQK1mohJ^OOn5
[WgoQ:j7ogfU@on@T`_oT90@ohfB4On=TA7oS98A00;oRi8B0_n<TA42oh^@4@0Doh^?4?n<SA3oSHd@
ohf=4?n=S@ooSHd@ohb<4_n:Sa;oRiP:oiJS1?nSYP7oYZD2oj6V0_nPY`?oXJH4oj:V1?nQYPCoWjP4
oj6V0onRYP@6oj>V100Joj>U1?nSYPCoWjH0ojRW2OoJXCSokiU9onfO@?o/WcookIi0onfL@Oo^VD;o
kYA2onjH@_oBYS[o_jHaol6W=?o0YcOo_JLdokVW<oneYboo/JL/oj^W9onVZBGoT[4XohRV7on;XQ`2
ohVU700Hoh^T7?n;YAcoRj<KohbQ6_nCYbCoXjP^oj^V<On_YS?o[JL_ojjW:?ndYRWo]:H[ojnU9_nP
YQgoTZ4Aoh^F3On<SQ;oSXXEoi>:5?mdYQ_oDm0Uoec:9OmPab?oH/LS0omQab<02OmMbB?oFlXSoh:g
8onWXR7oYJDVojBU9onQZ2SoXZLWom5o2`06onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_000:onA_00;oi6h000?oi6l0onE`0?oTK`000_oTK`000ooT
KP3oi6l0onA_000=onA_0003onE`0?oTKP3oi6l000Ooi6l000?oi6h0onA_0?oTK`000_oTK`000ooU
L03oi6l0onA_000@onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`003ooTK`000ooT
KP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooT
KP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`002_oTK`02onA^
0003onA_0?oUL03oi6l000;oi6l000?oi6h0onA_0?oTK`003OoTK`000ooUL03oi6h0onA_0007onA_
0003onA^0?oTK`3oi6l000;oi6l000?oiG00onA_0?oTK`002_oTK`01onA^007oi6l00OoTK`000003
onA_0?oTKP3oi6l000Coi6l000?oiG00onA_0?oTK`003?oTK`000ooTKP3oi6l0onA_0009onA_0003
onA^0?oTK`3oi6l000[oi6l00_oTKP0<onA_0003onE_0?oTK`3oi6l0013oi6l000?oi6h0onA_0?oT
K`00@?oTK`000ooTKP3oi6l0onA_0006onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oT
K`001_oTK`000ooTKP3oi6l0onA^0009onA_0003onA^0?oTK`3oi6l000Koi6l000?oi6h0onA_0?oT
K`001ooTK`000ooTKP3oi6l0onA_0003onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oT
K`002ooTK`000ooTKP3oi6l0onA_0003onA_0003onA^0?oTK`3oi6l0017oi6l000?oi6h0onA_0?oT
KP001_oTK`000ooTKP3oi6l0onA^0002onA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oT
K`004?oTK`000ooTKP3oi6l0onA_0004onA_000:onE^2ooSK3goj6m@onUe<?oXMRCoj7LUonQh:OoY
N2[ojGPYonUh:`CojGL/00?ojGP/onUh;OoYMb`00ooYMb`05_oYN2gojGP_onUh<?oYMbgojGL/onUf
;?oYMRkojWLdonYh=_oYMRoojGHZonUf:ooYMRgojGD/onUe;_oYMRgojGD[onUf;OoYM2WojGHconaf
DOo/MUH2onafDP03onafE?o/MU?ok7ID00;ok7IC0oo/MU802Oo/MU?ok7IDonafE_o/MU7ojG<monI`
:_oVL2Woig4^onQb;P02onMa;@;oig4^0>coig4]onM`;OoWLBkoig4^onMa;OoWLBooig4^onI`:_oW
LC;okGM8oneiAOo/MdGokGE8onmdE?oeJEoomf5VooMPJoohGWConEUgoo]BLoolFX?onE^3ooUGO?oi
Eg_onEMmooUGNooiFG_onEQhooU?KOoiAfCon4UWooQ<LOoiA7;onS][oo]2MoolDICoo5FMooe@WOon
B8oooTR:ooeFU?okI[3onVBdoo]R[_olI;;onfB`oo]L[OokDk;ondnjoo]>ZoomBWcooTMOooi7F_om
C5ooo59Uooe=Foom?dGooS<food_<ook<CconSiLooU<M_o`C6gohTm[omaALOoOCVkoiT]boo19Q?oi
C9;one6Aoo]BROofBh;ohdB?omXm[Oo<=;WobC32olP^_oo3<[[oa36iolDb_oo6;<7obRJnol`W^?o:
:KSoabRjol<T^oo19;[oaBNmolHZ]oo4;;CoaBbgolD[]_o5;;Koa3RZol@iV?o<;Y_od2jQolX`[?o9
<Z7ocC>QoldaY_o<<Z3oa36Dol<^XOo7<j?ob3BNolLcW_o7<j3ob32WolDgU?o6AV3oaT]ColM:F?o8
BUOoaTUGol99EOo3BECo`dQGol=9E_o1BU;o`4Y@ol1:D_o0BEGo`TQGol57FOnlAU[o^TQ@ok];A?nj
CcKo^E@WokiI7?o1FaSo`E`Gol9L6?o1G1Oo_e/DokeJ5_njF1[o^eTLokYH8OnhF27o`eH]omAC?oo<
CDWoa4MBole<D_oCDE;oeU5EomAAEooADE?ocdmEomADDooJEE7ogE9ComYCDooIEU?of5IAomMBDooG
DUGoeeQDolMQBOnbE5;o^EIAokeHCOo1FDko`5U>okaFD_ngEEGo^UMDokQFE_n_CV?o]U5QolAJE_o6
FU?o`EIJoiYXR?n@QI_oUGJBoiAeTonDL9CoUgFBoib3T_nQS9;oWhN?oif0SonAKYcoTWNOoiVdTonC
bWkoY9Z2omAXU?oYIiWojFRIomM`T_nS[Y3oWlFIojJeTonU/iGoYk6IojNbVonW/iKoY[:CojJaT_nU
/I?oYJjCojN]S_nXZ8[oZZB9ojZVR_nXYHcoZ:R:ojR[ROnZYHSoZZ>8ojRSQonYYHCoZYn4ojRIPOnX
Uh3oYiJ0oj>AQ?nNRh[oVHJ>oiZ8S?nPU8SoXY:5oj2;POnMPgkoWWegoiigL_nIKW?oUfUcoiUXL_nL
JWCoVfmfoiYaMP;oWG1c013oWg=coi>BN?n3/G[oPk1lohF/N_mn[7?oPJefohR[Non8ZgSoR:UiohRY
Non9Z8CoPZU_ohJK6onDT0coSI4A0_n<TQ805?n<TQ7oSI8AohfB4On<TQ;oRi<Boh^B4_n=TA7oSI0A
ohb?4On<Sa3oS8dAohZ<4on:TA3oT9d6oj2T0_nWYP;oXjH1oinV0OnPY`?oXJL40_nQYP@01onRYPCo
XZL4oj2W0onPYP?oXJL3oj:V0onSYP<01OnSYP@0?_nRYPGoWZH0ojbV3OoOWccokYU6onfM?Oo]WD3o
kIa1onjK@Oo^VT;ofJ@lokVV;OnkYRgo^jH`okbV<onmYS?o_ZHdokjV=OnoYSCo`jLgoknW=OnG[2[o
OZhQohZU7?n<XQ_oRj<LohfR6on<Xa_oSjLRoj6X;OnaYcCo]JHeokFV=?nbYSGo[jL`ojnW:?n`YbSo
[ZLWok2V9onaYb[o[:LToi^U7_n>W1[oRi8Doi2:4on?SACoIkLOoeC@9_mNb2?oH<LSof778omRab?o
H<PSof389?mKbR?oI<DPoiN[8_nYXR?oXjHWoj6X:?nVY2Godgh:UooTK`000ooTKP3oi6l0onA_0006
onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oTK`001_oTK`000ooTKP3oi6l0onA^001j
onA_0003onA^0?oTK`3oi6l000Koi6l000?oi6h0onA_0?oTK`000_oTK`000ooTKP3oi6l0onA_0006
onA_0003onA^0?oTK`3oi6h000Koi6l000000ooUK`7oiG02onE`0P05onE`0P04onE_0OoUL0;oiG02
onE`0P;oiFl100?oiG02onE_0OoUK`400_oUK`42onE`0P04onE_0OoUL0;oiG02onE`0P?oiFl100?o
iG02onE_0OoUK`400ooUL084onE_0@?oiG020_oUK`401?oUL0;oiFl1onE_0OoUL082onE_0@?oiG02
00GoiFl1onE`0_oUK`7oiFl1onE`0P02onE_0@03onE`0_oUK`7oiFl100GoiG020_oUK`401OoUL0;o
iFl1onE`0_oUK`7oiG0200?oiFl11?oUL0800ooUK`7oiG02onE_0@02onE_0@05onE`0_oUK`7oiFl1
onE`0_oUK`401OoUL083onE_0@04onE`0_oUK`7oiFl1onE_0@CoiG0200?oiFl1onE`0_oUK`400_oU
L0801?oUK`7oiG02onE_0OoUL082onE_0@GoiG020_oUK`400ooUL0;oiFl1onE_0@04onE`0P03onE_
0OoUL0;oiG0200OoiG0200?oiFl1onE`0_oUK`400ooUL0801?oUK`7oiG02onE_0OoUL083onE_0@04
onE`0_oUK`7oiG02onE_0@;oiG0200?oiFl1onE`0_oUL0801_oUL082onE_0@;oiG0200?oiFl1onE`
0_oUL0802OoUL083onE_0@CoiG020ooUK`45onE`0P03onE_0OoUL0;oiG0200;oiG0200?oiFl1onE`
0_oUK`400_oUL0801OoUK`7oiG02onE_0OoUL0;oiFl100;oiG020ooUK`401?oUL0;oiFl1onE`0_oU
L082onE_0@KoiG0200?oiFl1onE`0_oUL0800ooUK`400ooUL0;oiFl1onE`0P02onE`0P;oiFl100Oo
iG02onE_0OoUK`7oiG02onE_0OoUL0;oiFl100;oiG021?oUK`43onE`0P05onE_0OoUL0;oiG02onE`
0_oUK`400ooUL082onE_0@04onE`0_oUK`7oiG02onE`0P;oiFl100CoiG02onE_0OoUL0;oiG020_oU
K`45onE`0P04onE_0OoUL0;oiG02onE_0@CoiG0200ooiG07onY`:Oo^MTgokWI:onag??oZN33ojGTZ
onUi;?oZMbgojWP_onYh;_oZN2gojWL/onYh;_oZN2d00_oZMb`02_oZN2oojWTaonYi<?oZN33ojWL_
onYg;_oZMRgojWL^onYf;_oZMc02on]g=P03onYg;ooYMRcojWL^00?ojWH^00SojWH`onYg<?oZMRgo
jGH[onYf<Oo/MT_ok7EGonafE0;ok7IC00Cok7MDonafDoo/MU?okGME0oo/MU<01Oo/Me?okGMGoneg
F?o[MD_oj78g00;oig4[00Woig8^onMb;ooWLRooj74_onMa;_oWLRooig4^onMb;ooWLS000_oWLRl0
4_oXLBooj78`onQb<OoWLRooig0YonUd=Oo^MdcolF]Zoo=GOooeDHOon5IlooYHNOojEX7onUN1ooYD
M_okD6coneYkooUJO@;onEUf063onEYgooUKNOoiG7WonEE^ooU:H_oiBVSonDimoo]8R?oj>gCoo41`
oo]AQ?ojFX[oneVIooi;UOonAHCooE:8oo]QZookHKWoo5f]ooaNZ_okH:goneR]oo]@]_okD;_oo4bN
ooe7K_onAeWooDeMooaCI_olE6GooDQ?oohi??om<cSoo350ooXa@Oog=DOol4APonE=J?oIC5KofTaM
onY;NooeBhOonTb>oo]?UOokDIConDVIonTnW?oF=[CobBk3olD_`Oo7;/3oac6oolTb_oo9<[koaC70
olH[`Oo99[gob2JjolTZ^?o6;;Wo`RFkol8T_?o6:[Ooabfcol<]/_o0:KGo`b^holLe[_o6@9_o`3b>
ol0aRoo9;IKobBRXold//Oo<<:?ocBnSoll`Xoo><:Gob2N^olDV^Oo8<Z?obcFMolXdX_o9<JOoac>Q
olE1Loo8C5;ob4YGolU;FOo7BE[oa4UFolA:Doo4Be?oa4UFolE:F?o3B5T2ol96G`25ol56G?o0BEGo
^d]8okQ?>OnjEBOo`5/Jol=M5?o5GQ;oaElFokmK7OnjEbCo^eXRokeK6onmG1Oo_edFokeK5_o0GQGo
`EhDol1N5?o9GQ[odehQoleK8oo5EbWobUTXoliL9_o@G2CodUhToleH;?o8DScobE15olaABoo<DE;o
c5IFoleCH?o:DFOoae1WolQ@J_o7FFKo/61ToiE:MonSCW3o/59TokUEGonkEUgo_EEHokmFDoo1Ee7o
_eMCokA?H?nmEEkoaeYHol1FGoo1E5co/5=^ohmiV?nEQISoUgZBoiQhT_nKN93oW7f>oj6;S_nSSXko
XH><oiUhTonBKYgoTGjSoi6fT_n?c8?oXIVAom1UW?oVHikoi6>Nok]jV?nP]ISoYKFIojJ^V?nV[iOo
YjjLojR_VOnY/YSoZ:jEojNaTonU/iKoYKBEojJbT?nXZh_oZZ>7ojRNQonWVX?oZJ21ojfLOon]VWoo
[9aooj^NPOn/Xh?o[9f1ojVHP?nZVWooZYYnojJGPonTTXKoWhZ9oif<SOnQUHcoYIJ7oj>CROnTU8Ko
Yi9noij6POnHNh7oW7MhoiU[MOnHJ7OoUVYgoiM[M_nGK7OoVFYdoiY/M_n@SGgoQZj1ohJ/POn5ZGoo
PZj2ohJ[QOn9Z8;oR:R0ohNYP?n9YX;oRYj;ogjR@?nAU@koTI4@oh^C4`03ohjB4P0LohfB4_n<Ta?o
S98BohfC4on=TQ;oSY8AohbC4_n<TAGoRI8EohZI3onDX@GoXZL2ojNV0onTYP?oXZD2oj6V0_nSZ0Go
XjL6oj>W1OnSY`KoXZL5oj>W1OnSYPCoXZL5oj:V1?nPY`CoXJL4oj:W10;oXjL5043oXjH4ojFV1OnT
YPGoXZH4oiZU0On`YQ;oiYm3onnFA_o]Vd3okY]2onnH@_oUXd7o_ZLbokNW;OnmYRoo^jH`ok^W<onk
YS;o^ZLbokVX<onlYS;o_jLdoj:V:On?XAkoQ:PPohB]8On?XQgoSZ<NohjV8?nJZ2Wo[:Lbok>X=_nc
YSKo/ZHdok6V<onaYSCo[jP`ojnX:On`YbSo[ZLWojjV9On`YbSo/ZLYojjW;onVYRgoVZ<SohjJ6OnB
RaCoR9<Gof708_mIcROoGlLToeo89?mQabCoHlLSoeo88omObBCoFL/SogNm8onVY2?oYj@Woj2Z:_nW
XbGodX0=0_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoU
L082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;o
iFl11?oUL0801?oUK`7oiG02onE_0OoUL082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`44
onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoUL082onE_0@CoiG02
00CoiFl1onE`0_oUK`7oiG020_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oU
K`7oiG02onE_0OoUL082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`45onE`0P;oiFl100?o
iG02onE_0OoUK`401?oUL0800ooUK`7oiG02onE`0P07onE`0P03onE_0OoUL0;oiFl100?oiG0200Co
iFl1onE`0_oUK`7oiG020ooUK`401?oUL0;oiFl1onE`0_oUK`42onE`0P03onE_0OoUL0;oiG0200Ko
iG020_oUK`42onE`0P04onE_0OoUL0;oiFl1onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`44
onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoUK`44onE`0P04onE_
0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoUL082onE_0@CoiG0200CoiFl1onE`
0_oUK`7oiG020_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_
0OoUL082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`45onE`0P;oiFl100?oiG02onE_0OoU
K`401?oUL0800ooUK`7oiG02onE`0P07onE`0P03onE_0OoUL0;oiFl100?oiG0200CoiFl1onE`0_oU
K`7oiG020ooUK`401?oUL0;oiFl1onE`0_oUK`42onE`0P03onE_0OoUL0;oiG0200KoiG020_oUK`42
onE`0P03onE_0OoUL0;oiG0200;oiG0200001_oTL0CoiG45onEa1OoUL@GoiG85onIb10;oiG4500So
iG85onIb1?oULPGoiG85onIb1?oULPGoiW44onIb10GoiG8500Soi745onEa1OoVLPCoiW44onIb1?oU
LPGoiG45onEb1@;oiW8400_oiG85onIa1?oVL@CoiW44onEa1OoULPGoiW84onAa1OoULPGoi704onIb
1003onEb1@04onIa1?oULPGoiG85onEb1@;oiW8400OoiG85onIb1?oULPGoiG45onIb1?oUL@GoiW44
00;oiG4500Goi745onEb1OoVLPCoiG45onEb1@04onEa1@;oiG8500?oiW84onEa1OoUL@D00ooULPD0
0ooVL@Coi705onEa1@02onEa1@03onIb1?oULPGoi74500?oiG4500CoiW84onEa1OoULPGoiW440_oU
LPD01OoVLPCoiG85onIb1?oUL@GoiG8500;oiW8400?oi745onEa1OoVLP@00_oUL@D9onEb1@;oiG45
00KoiG85onAa1OoUL@GoiG45onIb1?oUL@D2onEb1@?oiG4500CoiG85onEa1OoULPGoiG850ooUL@D0
1OoVL@CoiG85onIa1?oVLPCoiG4500;oiW841?oUL@D00ooULPGoiG45onIa1002onEb1@04onEa1OoU
LPGoiG85onA`1@;oiG8500goiW84onEa1OoUL@GoiG85onA`1?oTL@GoiG45onAa1OoULPGoi704onEb
1OoUL@GoiG8500;oiG4500KoiG85onIb1?oULPGoiG85onEa1OoVL@@3onEa1@05onEb1OoTL0CoiW44
onEb1OoUL@D00ooULPD01ooTL@GoiG45onEb1OoUL@GoiW84onEa1OoTL@D00_oULPD2onEa1@;oi704
00KoiG45onIb1?oUL@GoiG45onA`1OoUL@D3onEb1@03onEa1OoULPGoiG4500;oiG850_oUL@D02?oU
LPGoiG45onEb1OoULPGoiG45onAa1OoVLPCoiG850_oUL@D2onEb1@03onEa1OoULPGoiG8500CoiG85
00GoiW44onEa1OoUL@GoiG45onIa1002onEb1@;oiG4500?oiW44onIb1?oUL@D00_oUL@D00ooULPGo
iG45onEb1@02onEb1@03onA`1OoUL@GoiG8500;oiG8500CoiG45onEb1OoTL@GoiG450_oULPD01_oV
LPCoiG85onEb1OoULPGoiG45onIb10;oiG4500_oiW44onEb1OoULPGoiW44onEb1OoUL@GoiG85onEa
1OoVLPCoiW44onIb1002onEa1@;oiG8500?oiG45onEb1OoUL@D00ooULPD03ooUL@Goj70OonedB_o_
MTgokWE:onicC?o]MDOojgTlonUi<OoYNRgojWT^onYj<?oZNRoojWX`onUh;`02onYj<00MonYi<?oZ
NS;ojWXconYj<_oZNC;ojWP`onYi;_oZNC3ojWTbonYi=_o[NCWojWPeonYg<?oZMboojgP`onYg<?oY
MS3ojGHaon]g<Oo[Mc;ojWL`onUg;?oYN2kok7Q6onehF_o/N5KokGMFonegF?o/MeH00_o/MeD02oo/
N5GokGMEonegEoo/N5KokGQEonihF_o/MeSojgA5onQc=?oWLbgoig<`00?oig8a0ooXLc82onQb<P3o
onQc<ooWLc;oig8bonMc<ooXLc;oig8conMc<ooXLc;oig<XonQb>OoaHWgomeBOooI=X?ofCYOomeV3
ooYLN?oiFGconE]jooUEK_okDF_onUajooUKN?oiFWOonEUfooUIMoohFgGon5Q_ooU;I_ojAfoondn=
ooa>W?ok@G[ondIVooYENoohG7konEn=ooeBVOon@h7ooDZ0ooaKXOokGKKoo5Z]oo]OY_okH:Woneb]
oo]G]ookD[Koo4b>ooe8H?omCE_ooE9SooaDIOomD5cooD55oodc<ool<3Wonc96ooPbAoo/=SoogT56
om]<FOoMBEWoidAKoo=3LOokBh_one2Boo]BU_ohC9[ojSnWom4a_?o09lKo_2_6olH``Oo9<l7obcC1
olXc`Oo9=;ooaS70olLZ`_o89Koob2FkolPY^_o6;KSo`bNmolDU__o7:k[oaBfdol4X^?o29[WoaS:c
olY1X_o:Ai7o`S^9okh/T_o=;IWoeSFIol`ZZOoC<:gocc6Zolh`Xoo?<JWobbnVol@V/oo38l;oac>T
olTfVoo9<j?ob36YolHjROo7Be_oadaGolQ;Foo5Be_o`dYJol9:F?o2BeOoaDYLolM7Hoo4AfCo`TQO
okm9EonlCTOo_E@eokiI9onnFR7o`5dMol5N6OnoGAco^e`RokMI:OnaFC7o[EdlojeR@onZI4CoZ6@o
ojUT>On[HCKo[60cojiO;onaGB[o^5hTolEM;?oBG37obU`]ol5F<Oo4Ec7o`eT/okmE<?niDSOo[D]5
ojE4E_nT@ekoXDIPoj9;HOnTCf7oWdaYoii;KonNBW3oX4Uboi]BKOn6FW[oLd^EogU8Ton5BHkoS4R;
oha6Son@AH_oWDV2ojE>N_n/Cg3o[Da`okYBJ?o9G5KobEeColQMDOo9Fe3oZVEjoiF<V?nIP9CoVGbC
oiaoTOnMO8ooW82@oj6?T?nLQ9CoSfRKoh]PXOn9GJ?oSG^Woi33Uon9cXSoWYZ;omI_VOo_IIkohfRK
ok:KSonQ`iKoYkVHojJgUOnU]IOoZ:nJojVbVOnW]9OoZ;>CojRcT_nV]YKoYKNDojFfT_nYXXKo[XE`
ok62MOngPW3o^8=ZokJ3JOndPf[o]H5]okB6LOnbRWGo/8Ufojn<N_n`TGcoZi9lojNAO?nSSh?oWXf8
oib@SOnPUI3oXiF=oj:ESOnVUhWoYIN8oin@S?nXV87oYY5moj63NonLMgWoVWIjoiaaMonNLGGoX79e
oiifM?n?UgSoNk=logndO_ml/ggoOZilohNYPOn9Z8CoQj^3ohZZP_n;Wh_oQYidohNL6onAU17oRi@E
00?oSY<D00?oSI@EohfD5?n>Ta@00_n>Ta@03On=U1CoRi8GohZF5_n?X0goVJP7oj:X1onRZ0SoWZT7
oinW1_nPY`KoXJT5oj:X1onTY`P00_nUY`P00onSZ0OoXJP7oj6X1`02oj6W1P03oj6X1_nQY`OoXJP7
00;oX:P6013oXJP7oj:Y1onQZ0GoXZL6oj6W1onLZ0?o^JLLonZMB?o_VDWoki]2onbMA?o8ZCSo]:T^
okfX<OnlZC;o^JXe0_njZ3D03OnjZ3Co^jTfol2X=onYZ2ooS:DQohnO8?n=XR?oPZhWohNY8onEYRKo
YJP`ok>X=oneZ3P00_n`ZCH2ok6W=P04ok6X=on^Z3;o[jPZojnW:@;o[ZPX01[o[jPXojfX:_n[Z3;o
[jLeojnX=OnVZ2ooUj8ToiBD6?mnWQWoG<PSoe_=9_mObBCoGlPToek89OmObBKoG/TVoek:9?mLbR;o
S;<UojfR9_nQZbgoYjDXomAo3_oUL@GoiG85onAa1@;oiG451?oULPD2onEa1@04onEb1OoTL@GoiG45
onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG45
1?oULPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb
1@;oiG4500CoiG85onAa1OoUL@GoiG451?oULPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oU
L@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG451?oULPD2onEa1@04
onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500KoiG85
onAa1OoUL@GoiG45onIb1?oUL@D2onEb1@?oiG4500CoiG85onEa1OoULPGoiG850ooUL@D01OoVL@Co
iG85onIa1?oVLPCoiG4500;oiW841?oUL@D00ooULPGoiG45onIa1002onEb1@04onEa1OoULPGoiG85
onA`1@;oiG8500goiW84onEa1OoUL@GoiG85onA`1?oTL@GoiG45onAa1OoULPGoi704onEb1OoUL@Go
iG8500;oiG450ooULPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa
1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG450_oULPD2onEa1@04onEb1OoTL@GoiG45onEa
1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG451?oU
LPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;o
iG4500CoiG85onAa1OoUL@GoiG451?oULPD2onEa1@06onEb1OoTL@GoiG45onEa1OoVLPCoiG450_oU
LPD3onEa1@04onEb1OoUL@GoiG85onEb1@?oiG4500GoiW44onEb1OoVL@CoiW84onEa1@02onIb10Co
iG4500?oiG85onEa1OoVL@@00_oULPD01?oUL@GoiG85onEb1OoTL0D2onEb1@0=onIb1?oUL@GoiG45
onEb1OoTL0Coi745onEa1OoTL@GoiG85onA`1?oULPGoiG45onEb1@02onEa1@06onEb1OoVLPCoiG85
onEb1OoUL@GoiW440OoUL@D000?oiW@80ooVM@T2onId20;oiWD900?oiW@8onIe2OoVM0P00_oVM@T0
0ooVM0SoiWD9onId2002onIe2@04onId2?oVM@WoiWH9onIe2@CoiW@800?oiWD9onId2?oVM@T00_oV
M@T01?oVM0SoigH8onMf2?oVM@T2onId20;oiWD91?oVM0P2onIe2@06onId2?oVM@SoiWD9onIe2OoV
M@SoiWD91_oVM0P00ooVM@WoiW@8onId2005onId2004onIe2OoVM0SoiWD9onIe2@;oiW@800CoigH8
onId2?oVM0SoiWD80ooVM0P01?oWMPSoiWD9onId2?oVM@P3onId2006onMg2?oVM0SoiWD9onId2?oV
M@WoigH91OoVM0P2onIe2@07onMf2?oVM0SoigH8onId2?oWMPSoiWD9onMf2006onId2003onIe2OoV
M0SoiW@800?oiWD900?oigH9onId2?oVM0P01?oVM0P00ooVM@SoiW@8onId2002onId2003onIe2OoV
M0SoiWD900WoiW@800?oigH8onId2?oVM@P00_oVM0P00ooVM@WoigH9onId2003onId2006onIe2OoW
MPWoigH8onMf2?oVM@WoigH91_oVM0P01?oVM@WoiW@8onIe2OoWMPT2onId2007onIe2OoVM0SoiW@8
onIe2OoVM0SoigH8onIe2@02onId2005onIe2OoVM0SoiW@8onId2?oWMPP00_oVM@T00ooWMPSoiWD9
onIe2@02onIe2@0:onId2?oVM@WoiWD9onIe2OoVM0SoiWD8onId2?oVM@WoiW@8onIe2@;oiWD800Co
iW@8onMf2?oWMPWoiW@80_oVM@T3onId2008onIe2?oWMPSoiW@8onIe2OoVM0SoiWD9onId2?oVM@T3
onId2005onIe2OoWMPWoiW@8onIe2OoVM0P00_oVM@T00ooWMPWoiW@8onId2002onId2003onMf2OoV
M@WoiW@800?oiW@800KoiWD9onId2?oVM0SoiW@8onIe2OoVM0P2onIe2@05onId2?oVM@SoiW@8onId
2?oVM@T00_oVM0P01OoWMPSoiW@8onId2?oVM@WoiWH900;oiWD900OoiW@8onIe2OoVM@WoiW@8onIe
2OoWMPSoiWD900GoiW@800SoiWH9onIe2OoVM0SoiWD8onIe2OoVM0SoigH9onMf20;oiW@800?oiWD9
onId2?oVM0P00_oVM0P04_oVM@WoiW@8onIe2OoVM0Soig@Eonee@oo_NEGokWM:onigCOo_MTookgA>
onieC?o]NDCojg`gonYk;OoZNboojg`conYk<P;ojg`d00Gojgddon]k=Oo[NcKojg`eon]l<`02onYj
<P0Hon]k=?o[NcGojg/hon]k??o[NSKojWX`onYk<oo[NcCojgXcon]j=?oZNS?ojgXdon]j=Oo[NcKo
jWT`onYi;?o[NSookW]IoneiF_o]NEOokGYIonejF_o]NEWokGUG0_o]NUP01_o]NEOokGYHoneiFOo^
NUgokGUGonYf@P;oj7Db0_oXMSD2onQe=@03onUg=_oYMcGoj7Dd00;oj7De017oj7HdonQe=OoXMSKo
j7HdonQe=OoYMcKoj7HdonQe=OoXMS;oj7DfoneSKOoeBYgomUbLooETUOoeH9;on6>8ooYONP02ooUK
NP1WooYDKookDfkonUekooUKMooiFWSonE]hooUJMOoiFGGonTmeoo]7O?okDIConeJNooY:N_ojB5[o
nUAcooUDNoojEWooo5BEooi3QOonBG_oo5bMoo]Q]_okH:_onfFVoo]TZookH;7onURkooaC[_omAgWo
oDIDooe@G_omEFSooEAUooe7D_om>CcooC4hoo/_?ooi<d;ol3M2omlk>_oD>c;og45<onU8J?odAW?o
nTAdooY8L?okD8Wom4fVonI1/?oB=[?o`BjlokLYa?o0<<Koc3G0ol`f_Oo;<l;obcC2olLc`Oo7<L3o
ab_2olPV__o7:K[ob32iolDa^?o2:;go`R71olHW_?o39[go_B6nol0X_?o9?ZGobdfColI6R_o0=Xco
aB^Gom<[Y?oP<ZGofRjWom</Z?oG=:[odC:/old`Y_o;;jcoaRfTol8U]Oo58LgobC2/olTfWoo9<Jco
aSFRolI6Joo9CeOoadeNolE=G?o2Beco`daMolI;H_o6B6Woa4UVol5;F?nlDDOo^eDhokiK:@02ol5O
901NokiN9OniG2_o/eTaojmI=On_GSSo[V4mojeS?on]Id7o[V]3ok5]@_n_KD;o/7@nokAm?OneOSoo
/g`nok=h??nbM3WoZVi0okATE?nkGf?oZUURoiM7K_nE@g?oTdU`oh]4M_n6B7OoRE1cohU?Mon:D7Ko
Qe1_ohQAKon;DF_oS4]Yoi5;K?n>AW3oSTAeoi1@LomoDH?oM4NBog=3U?mcA9SoLD:Iof`kVOm]>Ico
LSVJofhhW_m_=ZCoMc>UohHhVonI@hkoZ4Z3okA?Loo5Ef7oa5]Poj9hQ?nIRICoUgNFoiUiU?nJNY?o
UW>FoiUnU_nGPicoR6:UohiWWonELIWoTFNPoiB4X?nB`hSoS<j0ojbSR?oOLiSom6>Oom5kTonQ]i;o
XlJJojRjU_nV^YGoZ;BHojRcVOnX]iOoZ;JFojNeTonW]9CoZ;VLoj[9ZOn__Ioo^i9aokZ7J_nhQ6oo
]h9[okN6K?nfQFco]X9[okQmJ0;o]g]V02Go^GaZokUmK?ngNfWo/7YYojn0LOn/PgSoYH9koif5P_nL
RH_oX8n;ojFJRonWW8WoW96Eoj:ISon]YHCoZY^4ojVEPOnTT83oXh:0ojacO_njKX;o`fN2okm[PonR
SH?oQ:Mjogj]M_ml/W;oO;Afoh6dOOn4/gkoQ;AnohFaPOn8YhKoOjHnoi6G4_n?UAKoSiHG00;oSYDF
00koSiDFohnE5on?UAKoSYDFohfE6?n<UAWoRi/EoiJV3_nSZ@WoYJT:oj2Y2_nOZP_oX:T:oinY2P;o
Wj/;00coXZX<oj>[2onTZ@[oXjT:ojBX2OnUZ@WoXjT8oj:Y2?nRZPWoXJX9oj:Z2OnRZ`T2oj>Y200Q
oj6Z1onNZ`OoX:X7ojBY2OnVZ@coXjT9oinY1_o4ZbOol9e<oo2IBOoJYd3o^:Xbok^Y<_nlZcCo^J`d
okR/=onkZcSo_:/gokfY=oo2ZC[o]:Teoi6X:On>Y2CoSZ@UohnU9On:[2WoU;8dojn/>?nfZ3So]:Th
ok:Y>?n`ZcWo/:Xh00;o/ZTh01go/ZTiojn[=On`Zbco/:TZojjY:on_ZB[o/:T[ojfY;_nZZCCoZjTc
ojb[=On_ZSOoZj/eoj:W;?nHWb3oL[HPoeW@9omMc2KoH<XVoeg:9_mKbbOoG//Vof?:9_mJcB?oJLDT
oj6Z9onVZRgoYZL[omF24@03onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf
2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe
2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oV
M0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oV
M@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8
onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoV
M0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@03
onMf2OoVM0SoiW@800CoiW@800?oiWD8onId2?oVM0P00_oVM0P00ooVM@WoiW@8onIe2@09onId2003
onMf2?oVM0SoiWD800;oiW@800?oiWD9onMf2OoVM0P00ooVM0P01_oVM@WoigH9onMf2?oWMPSoiWD9
onMf2@KoiW@800CoiWD9onId2?oVM@WoigH90_oVM0P2onIe2@;oiW@80ooVM@T01OoWMPWoiW@8onId
2?oVM0SoiWD900;oiW@80ooVM@T01OoWMPWoiW@8onId2?oVM0SoiWD900;oiW@80ooVM@T00ooWMPWo
iW@8onIe2@02onId20?oiWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900GoigH9onId
2?oVM0SoiW@8onIe2@02onId20?oiWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900Go
igH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?o
iWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900?oigH9onId2?oVM0P01?oVM0P00ooV
M@SoiW@8onId2002onId2003onIe2OoVM0SoiWD900WoiW@800?oigH8onId2?oVM@P00_oVM0P00ooV
M@WoigH9onId2003onId2006onIe2OoWMPWoigH8onMf2?oVM@WoigH91_oVM0P01?oVM@WoiW@8onIe
2OoWMPT2onId2006onIe2OoVM0SoiW@8onIe2OoVM0SoigH80OoVM@T00003onQh2ooWMP_oj7L<00;o
j7L;00Coj7P<onMe2ooWMPcoj7L;0_oWM@/2onQg2`03onMe2ooWM`coigH;00?oigH;00GoigD;onQg
3?oWMP_oigD;onMf3002onQh2`;oigH<00_oj7P;onMe2ooXM`_oigH<onQg2ooWMP_oj7L;onMg3?oX
N0coj7L;onMe2`02onQh2`07onMe2ooWMPcoigL<onMg3?oXM`coigH<onMe2`02onMf300<onQg2ooX
M`coigD;onMe2ooXN0_oj7P<onQg2ooWMP_oj7L;onMg3?oWMP_oigH<0_oXN0/03_oWM@_oigL<onQh
3?oWMPcoj7P;onQh3?oXM`coj7P<onQg2ooWM@_oigH<onMf2ooWMPcoigH;0_oXN0/01ooXM`_oigH<
onQg2ooWM@_oj7L<onQg2ooWM@/00_oWMP`05_oXN0_oigH<onMf2ooWM@_oj7P;onMe2ooXN0coigD;
onMg3?oXM`coj7L;onMg3?oWM@_oj7P<onMg3?oXN0_oigH<onQg2ooWMPcoj7L<onQh2ooXM`/2onMf
2`07onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2`02onQg2`06onMe2ooXN0_oigD;onQg3?oWM@_o
igL<0_oXN0`06OoWMP_oigH<onQg2ooWM`coj7L<onMf2ooXN0_oigD;onMf3?oXM`_oigH<onQg3?oW
M@_oigL<onMe2ooXM`_oj7L<onMe2ooXM`_oigD;onQg3?oWMP_oigH<onQg3?oWM``00ooXM`/03_oW
M@_oigH<onMg3?oWMPcoigD;onQg3?oXN0coj7P;onMe2ooXN0coigD;onMf2ooWM@_oj7P<0_oWM@/0
3_oWMP_oigD;onMe2ooWMPcoj7P<onMf2ooXM`coigL<onQg2ooWM`coigD;onMf3?oXN0coj7P;0_oW
M``01OoWM@_oj7L;onQg3?oXM`_oigH;00;oj7P;00?oj7L<onMf2ooXN0/00_oWMP/04?oXM`_oigD;
onQg3?oWM@_oigH<onMe2ooXN0_oigH<onQg2ooWM@_oigH;onQh2ooWMP_oj7L<onMg3?oXM`/2onQh
2`05onQg2ooWMPcoigD;onQg2ooXN0/00_oWMP/01_oXM`_oigD;onMf3?oWMPcoigL<onQg30;oj7P;
00Goj7P<onMg3?oWM@_oigD;onQg2`02onMf30;oj7L;00Ooj7P;onMe2ooXM`_oj7L<onMg3?oWMP_o
j7L;00;oigH;0_oWM``01?oXM`_oj7L<onMf2ooWM@/2onQg2`06onQh2ooXN0coigH;onQg2ooWMP_o
igL<0_oWMP`01OoWM@_oj7P<onQh3?oXN0_oigL<00;oigD;00Coj7L;onMf2ooWM`coigD;0_oXN0`0
0ooXM`_oigL<onMf2`02onMf3003onMe2ooXN0_oj7L<00;oj7P;01;oj7L<onMg3?oWMP_oig@?onae
=oo`NEOokgUBonmgCOo_N4gokgM>onmgCoo_MTcokgE<onihBOo]OD3ojgdeonao<_o/OSD2onam=`0@
onan=_o/OSWok7dgon]k=?o/OCCok7hfon]k=Oo[OCOokGhloneo?oo[OCOok7dbonam=_o[O3Ook7df
on]k=P;ojg/e00WojgXfonal>?o/NcOojg/_onak>Oo^O5CokWYMonekF_o^O5T00_o^NUX02oo^Neco
kWaJonilFOo^NU[okWaJonmlG_o^Negok7UAonYg?ooZN3?ojWLf00;ojGLg00?ojWLfonUf=_oZN3H0
0_oZMcL2onUg>03oonUf=_oYMcSojWPionUf=ooYMcOojGHfonYg>?oYMSSojGHfonYh>?o^KFGom4nG
ooA@TOodFXgomV6CooIRToohJ8konVN3ooYRP_oiGgkonUEboo]FL_oiGW_onEahooYJN_oiFG[onUUo
oo]GROokD8WoneB?ooYKU?ojCGOonTEFooY=JOojCg[onE9joo]HSoonB8KooTEhooeLVOolIk7onfF]
oo]WZ?okI:_oneneoo]J^oolCIkooD9Xooi8D_omE6?ooEM[ooe@H?om@DSooC<ioo`^?Ooj<D?okSHl
on4j=OoH?COofSXoonHfCoof@FconTQeooY:LOojBW?old>6onA0[Oo==[Wo_RjdokT/__nn;/Oob3;7
oldf`Oo<=[kobcG1ol`f`_o9=Kooac70olTX`oo:9[kob2fjolLc^Oo5<;[o`bRmolDT_oo38/7o`2?2
ol4W__o6=jgobTbColYFQ_o4@XWoa2nFolh[X?oK;ZKohcFWomh`Z?oG:Z_ofS6WomPdZoo?<:gocS:W
ol``Z_o7;:Go`RFjolHPe?o;;[?obCFTolTc[Oo6?hKobdmIolY@G_o8C6?oadaUolI;IOo5C5oo`TeH
ol1CB?o0FCKo`ehZol5O9onmGb_o^E`]okMN<onbFcgo[Ua4ojiSAOn^IT?o/6Y1ok9Z?onbJcgo/fPk
ok9W?On`I3oo/FDook5X?onaKS_o[W8ooj]fAOnWMTSoWW=?oi=`E?nBIUWoY61YojUKKonREVgoUdYe
oiU=MonOH6goWF=ZoiiNIonOGVGoXUmSojIOI?nSG6CoXUmQojIRG_nZHecoZV9QojQPJonZG73o]75X
ojMeK_nBGX3oU5f1oiALP_nEGh?oTen2oi=GPOnFF7coTUQkoh9;Romj@i[oOdFFoga4Uomg?IooOSZM
ohTmVonM?hcoS4fFogik[?n2K:coSf^NoiQjUOnIN9CoW7NAoj:8SonBM9koSVJPoiUgV?nIM9OoTVBQ
oi:7X?nAah?oT<YmojjTQooNLiSokfBLokfDTonNaiKoYl2KojRjU_nX^YOoZ;FIojRiVOnW^YWoZ;ND
ojReT_n[`:?o/M:eok3B]?nd^IGo_9M/okV>JoneSW3o]X]_okR4KOnfQFco]8I^okF4KOngOf_o]H1Z
okF1KOniOFgo^WYZokYiIonjMfGo]GEXojehK_nZNgCo[7elojN3O_nXSW[oX8Z5oiR5TOnXVHKo[:26
ojfPQOn[XXSoYYf<ojN@RongRX[o`gZ<om1XT_oRHY_o`fZ@ojilQOnZRX7oXIJ2oiBNP?n>XGkoR:B0
ohJ[OOn7[8KoOZi[000?ohJP6onEU1?oSiHHohnE6?n>U1SoT9@HohnF6?n@UQWoS9DLoh^J6_nAX17o
WJL=ojV/3_nWZ`goXjX=00;oXZX<02ooXZ/<oj2[2onQ[0goXZ/@ojBY4?nT[13oXj`?oj:[3_nRZ`co
Xj/<ojB/2onTZP[oYJ/:ojBZ2onSZ@_oY:/;ojB[2_nPZ`WoXJ/8oj:[2_nT[0coXZ/;oj6]2onTZPco
XJT8oj>/2Oo@Yc7ojZA>olFZ>ongZc7o_J`fok^/=?nk[CCo^j/iokbZ>_nk[3_o`:/nokZ[??nHZRko
SZLXohjW9on<Z2SoTZ`]oj:/=_n][Cko/;0ookBZ>@02ok>Z>@0>ok:[>ona[3[o/ZXiok>[>OncZS_o
[j/gok2/;?naZb_o[j//ok6Z;?n_Zbko[:`dojbZ=_n/Zc@2ojZ[=@0Fojb/=On_[3So[ZLcoj:Z;_ml
a3CoFm4Zoec:9?mQbbKoGL/Woe[;9_mObbGoH</Xoe_<9_n2^bSoYjX]ojVY;_oGPa?oj7P;onMf3?oW
M@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<
onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_o
j7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh
3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;
onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oW
MP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg
2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_o
j7P;onMf3?oWM@_oj7P;onQg2`;oigH;00OoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;00;oj7L;
00KoigD;onQh2ooWM@_oj7L<onMe2ooWM``2onQh300IonMf2ooWMPcoj7L;onMg3?oXM`coigH;onQh
2ooWM@_oigH<onQg2ooWMPcoj7L<onMe2ooWM`coigD;onQg2ooXM`coigD;onQg2ooWM@_oj7L<onMf
2ooWMPcoj7L<onMg3003onQg2`0GonMe2ooWMPcoigL<onMf3?oWM@_oj7L<onQh3?oXN0_oigD;onQh
3?oWM@_oigH;onMe2ooXN0coigD;onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/00_oWMP/0
2?oWMPcoj7P<onMf2ooXN0_oigH<onMe2ooXN0_oj7L;0_oWMP/04?oWMPcoj7P<onMf2ooXN0_oigH<
onMe2ooXN0_oj7L;onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0co
igH;onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooX
M`/2onMf2`08onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0coigH;
onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/2
onMf2`07onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2`02onQg2`06onMe2ooXN0_oigD;onQg3?oW
M@_oigL<0_oXN0`06OoWMP_oigH<onQg2ooWM`coj7L<onMf2ooXN0_oigD;onMf3?oXM`_oigH<onQg
3?oWM@_oigL<onMe2ooXM`_oj7L<onMe2ooXM`_oigD;onQg3?oWMP_oigH<onQg3?oWM``00ooXM`/0
3_oWM@_oigH<onMg3?oWMPcoigD;onQg3?oXN0coj7P;onMe2ooXN0coigD;onMf2ooWM@_oj7P<0_oW
M@/01?oWMP_oigD;onMe2ooWMP`1onQh30000_oYN@l2onUi4007onUj4?oYNA3ojGT@onUi3ooYNA3o
jGT?onUj4002onUi4009onQh4?oYNQ3ojGT@onUj4?oYNA3ojGX@onUi3ooXN13ojGT?00;ojGX@00Ko
jGT@onQg3ooYNQ3ojGX@onUi3ooYNA02onUj4004onUi3ooYNQ3ojGT@onUj40?ojGT@0ooYNQ001?oY
N@oojGX@onQi4?oYN@l2onUi4006onUi3ooYNQ3ojGT?onQi4?oYNQ3ojGT?0_oYNA02onUi3`08onUj
4?oYNA3ojGT@onQh3ooYNQ3ojGT?onUi4?oYNQ03onUi3`?ojGX@00KojGT@onUi3ooYN@ooj7T@onQh
4?oYNQ02onUi40CojGX@00KojGT?onUj4?oYNQ3ojGT?onUi4?oYN@l2onUj4004onUi3ooYNQ3ojGT?
onUj40?ojGT@00CojGX@onUi4?oYNA3ojGT?0ooYNQ001_oYN@oojGX@onUi3ooYNQ3ojGT@onUi3`?o
jGT@00?ojGX@onUi4?oYN@l00_oYNQ001?oYNA3ojGX@onUi4?oYNA03onUj40?ojGT@00OojGX@onUi
3ooYNQ3ojGT?onUi4?oXN13ojGT?00;ojGX@0_oYNA000ooYNQ3ojGT@onUi3`03onUj40;ojGT@00?o
jGX@onUi3ooYNQ000_oYNQ02onUi4004onQh4?oYN@oojGT@onUi40;ojGX@00CojGT?onUi4?oYNA3o
jGT@0_oYNQ000ooYNA3ojGX@onUj4002onUj40?ojGT?0ooYNQ002_oYN@oojGX@onUi3ooYNQ3oj7T@
onQh3ooXNA3oj7P@onUi3ooYNQ02onUi40;ojGT?00Goj7T@onUj4?oYNA3ojGT?onUi4003onUj4004
onUi3ooYNQ3ojGT@onUj40?ojGT@0ooYNQ02onUi3`06onUi4?oYNQ3ojGT@onUj4?oYN@oojGT@0_oY
NQ001OoYNA3ojGT?onUj4?oYN@oojGT@00;ojGX@0_oYN@l00ooYNA3ojGT?onQh4002onUi3`07onUi
4?oYNQ3ojGX@onUi4?oYN@oojGX@onUi3`02onUj4003onUi4?oYNQ3ojGT?00;ojGX@00?ojGT@onUi
3ooYNQ000_oYN@l02OoXNA3ojGT@onQi4?oXM`oojGT@onUj4?oYN@ooj7P?onUj4004onUi3`;ojGX@
00GojGT?onUj4?oYNA3ojGT@onUi3`02onUi40;ojGX@00goj7P?onQh4?oYN@oojGX@onUi4?oYNQ3o
jGT@onUj4?oYN@oojGT@onQi4?oYNQ3ojGT?00;ojGX@01KojGT?onUj4Oo[MRSolGYDoo5kEoo`Ndoo
l7Y@onmiD?o`NU3ol7YBoo1jD?o`NTkolGUAoo1jD_o^ODWokH0loneo>?o/OCSokGlionf0>oo]OcSo
kGlg0_o]OcX03Oo]OcWokGlkonio@_o^P43okGhionen=_o]OSWokGljoneo>Oo]OSSokGhionen>_o]
OST00_o]OS/01Oo]OSOokGhionmmDoo^O6;okgeO00;okgeN00cokgeOonmmGOo_OEookgeOonmmGOo_
OEkol7iPonmmGOo]Nd_ojWPhonYj=_o[NST3on]i>P;ojgTk00CojgXkonYi??o[NCcojgTk1_o[NCX0
3ooZN3cojgXoon]j??o[NcGokGEBooAHSOoeCiSoleN<ooAGRoofGI7omVBDooQVTOojIh?onVN7ooYU
Q@02oo]LNP3iooYOO_ojFWOonU]ioo]MQ_okGI7oneB9oo]AO_ojEhSonTmfooY5D_ojC5konU5gooUI
O_ojGhkooE:;ooi4MOomFY;oo6Naoo]T[OolIJSonf:^oo]M^?okEk?ooDN7ooi1FOomC5SooEQXooeF
J_onBUWooS]5ooda>_ok<coolSM2on@k>_oI?C?ogS]1on`fDOog<E?oncIEooY7I_ohC7_okT:<om`j
W_o@=ZSoa3:]okX]^?nl;L;oa3;8olXea_o:=L;obcK0ol/f`Oo;=<?obCO1olLa`_o99l?obRRoolTc
^Oo7<kcoaBboolDT`?o38<?o`Ao4ol8U`_o4=K3oc4^Gol]IPoo6Dh?oaC^Bol`^WooI;jCoh32Won4d
Z?oN=JSof2f[omd`ZOoO<jOoeC2Zom0a[?o?=JWobc:Vol@^Y?o29[goaB7Aol`]^Oo:>:KoaSZJolY<
K?o>DF7oada[olE>H?o4De;o`eU2ol=N=oo4HRooaV@Yol=S;?nkGcKo]Ulnok9RA_naHd[o/FI:ok5Z
BOn_JT[o[fU9ok1Z@oncK3oo/f]0ok5[@On`K4;o[F]5ojYZBonWJTooYVa<ojM`A_nVL4KoYG16ojA]
B?nRJTSoXVm5oj]ZB_o4HEKocVAEoleUCoo0GUOo_V1Lol5]DOo4L4Goa6]5okmVC?o0ITgoaVY:olIZ
BOo4JTOo`fi>olE`D_o6Ke;oaV]EolAVF?o?ODgobXQ>okEaH_niLUoo^6mQokMbHoneMFSo/g1/ok=`
J_nbLVWoZfQ/ojAOLon`J6So/VUTojQUKonMHGgoTER9ohm?S_n<BI7oPVVRogb8^?n5Nk3oUXVOoiN9
WOnGPY[oWHNDoiB2W_n:J:GoTf^MoiUeVOnILISoT62ToiJDV?n<bWKoQlabojR`Q_oMN9[oh6jIojZ^
T_nRb9_oZ[^KojNkVOnY]YSoZ;NHojRlV_nX_IWoZ;bFoj_6X_n`cjco[m2`ojk=Z_nc]Xoo^YUdok^@
K_ngTg?o^I1cokV7K_nhPfco]XE_okF5L?nePfco]h5ZokR0KonhP77o^7m_okUnK_niOFgo^GY/okIk
J_ndNfgo/gIcok9hKon`NF_oZgQhojeoNon/S7OoZYEnojbOQ?nZXhWoYIn=oj>PS?nVWHSo[9F5ol67
S_o<LYCo_Vf;okI_Qoo3J8[ob6N<okeZR_ndLXWoZWf3ojJ7Q?nPRh[oT:55oiNS6_nCX1coT9dKoi2K
6?n?VA[oSiPJohjI6On>WQGoT:H>oin/2_nV[@koY:`?oj:/3_nS[0ooY:`@00;oYJ`@01;oYJd@ojF/
4OnU[1;oYJdBojF]4onR[A;oXj`Aoj>/4_nS[17oXj`@oj>]4?nT[0koYZ`=ojF]3_nU[@goXjd<oj:]
2onS[Ph2ojJ/3`0KojF]3_nR[PkoY:d=ojF]3_nS[0coY:T@ok>/:_o0[Sko_Jhiokb]=_nn[SSo_Jdk
okf]?onl[T3o`:i2okn^@onO[CGoSJX[oh^Z;?n?[BkoVjleoj^^?Onc[3ko/Z`loj^`?on`[cko]J/k
00;o]:`m0_nb[Cd01?nd[3go]:`lok6^>?n`[C02ok6/;`0Jok:/;on_[3;o[J`hojf]>?n/[3So[:`g
ojf]>?n/[COo[:`hok6[>OnfZ3SoZk4loh3=?omRdRooH//Wof3<9omMcBSoG<`Voec;9_mJcBKoH/XV
oiFd;_nbYBkofHHHonUi4?oYN@l2onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4004onUi4?oYNQ3ojGT@onUi40?ojGX@0ooYNA001ooYNQ3o
jGT?onUj4?oYN@oojGT@onQh4?oYN@l00_oYNQ02onUi4003onUj4?oYNA3ojGT?00?ojGX@0_oYNA00
0ooYNQ3ojGT?onUj4002onUj40;ojGT@00Coj7P@onUi3ooYNA3ojGT@0_oYNQ001?oYN@oojGT@onUi
4?oYNA02onUj4003onUi4?oYNQ3ojGX@00;ojGX@0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi
4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l00_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj
4?oYNA3ojGT?00;ojGX@0ooYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@
00?ojGX@onUi4?oYN@l00_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@
00?ojGT@onUi3ooYNA000_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@
00?ojGX@onUi4?oYN@l00_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@
00?ojGT@onUi3ooYNA000_oYNA000ooYNQ3ojGT@onUi3`02onUj4004onUi4?oYNQ3ojGT@onUi40?o
jGX@0ooYNA001ooYNQ3ojGT?onUj4?oYN@oojGT@onQh4?oYN@l00_oYNQ02onUi4003onUj4?oYNA3o
jGT?00?ojGX@0_oYNA000ooYNQ3ojGT?onUj4002onUj40;ojGT@00Coj7P@onUi3ooYNA3ojGT@0_oY
NQ001?oYN@oojGT@onUi4?oYNA02onUj4003onUi4?oYNQ3ojGX@00;ojGX@0ooYN@l3onUj400000Co
jgdFonYl5Oo[OQGojWhF0_oZO1D01_oZOQKojW`EonYl5_oZOQKojW/Eon]n5@;ojWhF00?ojglFonYk
5OoZOQH00_o[OQD04_o[OAKojW/EonYn5_oZOQKojglFon]m5Oo[OQGojglFon]m5_oZNaGojW`Fon]o
5_oZOQKojglFon]m5_o[OAGojglFonYn5P;ojghE00GojgdEonYl5Oo[OQGojW`Eon]m5@03onYl5@0:
on]n5Oo[OaKojgdEonYn5_oZO1GojglFonYn5_o[OaKojghEonYl5@;ojghE00?ojglFon]m5_o[OaH0
0_o[OaH01?oZO1KojghEon]o5_oZO1H2on]o5P0?on]n5OoZO1KojgdFon]m5OoZO1KojW`Eon]o5_oZ
OQKojghEon]m5_o[OaKojWhFon]m5OoZOQKojW`E00;ojWhF0_o[OaH2onYl5P03on]n5OoZOQKojghE
00;ojgdF00SojW`EonYl5_o[OAKojghEonYn5_oZO1GojghEonYl5@;ojW/E00KojgdEonYn5_oZO1Go
jWhFon]n5OoZNaD2onYl5P0>onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZO1GojW/Eon]m5_oZ
OQKojghEon]m5Oo[OAH2on]n5@03onYn5_oZO1GojW`E00;ojWhF00CojglFon]n5OoZO1KojW`E0_o[
OaH06ooZOQKojghEonYk5Oo[OQGojglFonYn5_oZO1GojgdFonYl5OoZOQKojghEonYl5_oZNaGojghE
onYl5_oZNaGojglFonYn5_o[OQGojW/Eon]o5_oZNaGojgdFon]n5OoZO1KojgdFon]o5P02on]m5@04
onYn5_oZO1GojW/EonYn5P;ojglF00KojW`EonYn5_o[OaKojghEon]m5OoZO1D2onYl5P07onYl5OoZ
O1KojgdFon]m5_o[OaKojgdEonYl5@02onYn5P09onYl5_o[OaKojglFonYl5_o[OaKojghEonYn5_o[
OaKojghE00?ojgdF00_ojglFonYl5OoZO1KojgdEonYl5_o[OAKojghEonYl5OoZNaGojglFon]m5@02
onYl5P04on]o5_oZO1GojW`Eon]o5P;ojW/E00SojWhFon]n5OoZOQKojW`Eon]n5Oo[OAGojW/EonYl
5@;ojW`F00?ojW/EonYl5Oo[OaH00_oZOQH01Oo[OAGojW`FonYk5OoZO1GojglF00;ojW`F00cojWhF
onYl5_oZOQKojW/Eon]m5_oZO1GojgdFonYl5Oo[OAKojW/EonYn5_o[OAH2onYk5@09on]o5_oZOQKo
jW`EonYl5OoZO1KojgdEon]m5_oZO1KojgdF00;ojW`E00[ojghEonYl5_o[OaKojglFon]m5_o[OAGo
jWhFon]o5_o[OQGojglF0_oZO1H07Oo[OaKojWhFonYk5Oo[OAGojW`EonYk5OoZOQKojW`Eon]n5OoZ
OQKojghEonam8?o`NDSolWeJoo5lE?oaOE?olGiCoo5lE?obOUGolGaEoo5kEOobO5?olWaDoo9kEoob
O5Sol7eAonn0AOo^PcgokX<k00;okX4l01_okh@oonn3@?o_Pckokh8oonn3A_o^PDCokX8monf0>_o_
PcookX8nonn2?Oo_PCkokh8nonn1?Oo_PCookX8oonn3?oo^PSkokH0joo22C_o`OVGol7mUoo61H_o`
P67ol85Soo60HOo`P6400_o`Of402OoaPF?olH5Uoo21GOo]OTWok7hkon]k>_o[Ncook7i0on]m?`02
on]k?`;ok7a000?ok7doon]m?oo[OCl00_o[OCl0AOo/OSkojge0onen@_o/O4;ok7e3onamAOo/O4?o
jgdeonakA?ocIWgomDnJooEFTooeFXkomEZ?ooEJTOogHISon6JDoo]WQ_ojJHSonVR8oo]OOOokHhGo
nVB6ooUUM?ojIWSonfB7oo]MP_ojDW;onUEmooYGO?ojBUWondmOoo]DN?ojFHGonV6=ooaFQoonA7Go
oEF<ooaW[OolI:_oo6:WooaR/_olGK_oo5>Zooe1Joon?dWooE=RooeKKOomDfKooT9@oode?ool<Sko
mCI0onPm?ooN?S_ohC]1ondfC?of<T_omc4loo<i>_oc@6;okDBComPmXOo9=:WoaC:XolHfXoo3<[3o
_bg8olLdb@02ol/fa@1Nol/f`oo:=/CobcO3olXf`_o8<LCobB[3olTZ`?o9=K[ob3JlolDZ`Oo38l;o
`b35ol8Raoo6;k[obDRMolULQ?o8G7goaTR<ol/eW_oH<:Koh3:Von8dZ?oO=:_ogcFZom/`ZooI;Zco
gcBZomlbZ_oG<JWoe3F`olhe[oo9<JKoa2f[ol4W`oo78]?ocRW:oldhZoo=BGoocUIOolMGD_o1FTKo
a68iolMU<_o3IC;o_f@eokaU?OniIT?o]VI8ok=WC_ndJDko]FY:okAZB_ncJTWo/fY8ojmTCOn`IDSo
/fe3ok9^A?naLTOo/GM9ok5hBOnaMD[o/6m<ok1^COn_L4Co/G=0okAf?oneLcco]g0jokIb>onfM3So
`6m0omAWC_oGJ4oodV]?olMZE_o0Ie[oa6e@olQ`A_o7K4[oa6Y>ol5WD?o5JE3obfe<ol]_C_o7LEGo
agALolY_E_o9JUWoaFMLoln0Coo;QeCo]79WokMcI`;o^G9S037o]VmVokI_JondKVco]7E]oji`L_nZ
IgGo^G1XokabIOnjKfGo]feYokA/K?niLFSo^VeSokA[JonIPiOoSYfcoi^QZ?nMXZKoUifWoiNHYOnC
U:WoQ82dohIf/On@O:[oV8RRoi9dYOn>IZ_oUZ:Gohc<L_n8cW?oXkJ5omafV_oCOIgoY<:IojG5WOnZ
_9coZ;ZIojViVOnY_I_oZKbKojZnVon]bJGo[lfYojo?[on^e[Wo[MBcok30WOnhXGko_9Aa00;o^IIe
03Go^Xe^okZ8KOngQVoo]HE_okN5KOnhPfoo]h=`okN2KOnhPFko^81[okUnJ_niOFko]X1^okF2LOnf
OWOo]WYlokEgM?ndLfko/gASok5kJOn_QfooZhYcojZ?O?nVTXOoYYf>ojRXRonS[8[oXZB:ojJJR?nJ
XHSoVj:9okF8SOnlL8go`fN<olMXSOo5Jh[oaFBIol=mP_naZcWoZZ`ZojB`;?nL[BSoTj/Voi:Y9_nV
ZBKo/ZhLok6_6_nW/1KoWZl@oi^^3_nK/0koW:d>oij^3`02oin^400Eoj:_4OnS/1CoYZlFojR^5onV
[aKoY[0FojJ]5OnT[QKoXjhFoj>^5OnT[aGoY:lFojB`5OnT[a?oXZlAojBa4OnV[Q;oYZhCojF^4_nW
[Q;oY[0B00;oY;0B00SoZJlDojN_4onCYPgoSIh>oj^^;_o9/4Ko_k0mokfa?`;o_[56033o`K17ol>_
A_nZ/CcoSZ`^oh^^;onD/3KoYK4mok:a@_nd[d;o/K10ok:]?on`[Soo[[A2ok>_@Onf[Coo]Ji0okB^
?onc/43o]:m1okF`@_na/3co/Jhcok>`<onb[S;o/Jhcojf^>On^[Sco[jlkojf`>on^[c_o[Zhkojf^
>on^/3_o[Jhkojn]>ondZS[oYKY4ohCCA_mbdC_oJ<d`of7=:omNcBWoGlhYoek<:?mFcbKoKLP/oj^[
<_oNR1`2onYn5P04on]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1Go
jglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n
5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglF
onYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZ
OQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk
5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKo
jWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;o
jW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00kojW`Eon]n5OoZOQKojWhF
on]m5_oZO1GojglFonYl5OoZNaGojgdFonYn5_o[OQGojgdEon]m5P;ojghE00?ojWhFonYl5OoZO1D0
0_oZOQH01?o[OaKojghEonYl5_oZO1D2on]o5P0KonYn5_o[OQGojW/Eon]n5Oo[OaKojWhFonYl5Oo[
OAKojW`EonYn5_o[OQGojW`FonYk5Oo[OQGojW`FonYk5Oo[OaKojWhFon]n5OoZNaGojglFonYk5Oo[
OAKojghEonYl5_o[OAKojglF00;ojgdE00KojWhFonYl5OoZNaGojW`FonYl5Oo[OQD2onYn5P04on]m
5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00[o
jW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYl5_oZO1GojghE0_oZOQH01?o[OAKojW`Eon]o5_oZ
NaD2onYl5P08onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZNaD2onYl5P08onYl5Oo[OQGojWhF
onYn5_o[OAKojW`Eon]o5_oZNaD2onYl5P08onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZNaD2
onYl5P08onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZNaD2onYl5P08onYl5Oo[OQGojWhFonYn
5_o[OAKojW`Eon]o5_oZNaD2onYl5P0>onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZO1GojW/E
on]m5_oZOQKojghEon]m5Oo[OAH2on]n5@03onYn5_oZO1GojW`E00;ojWhF00CojglFon]n5OoZO1Ko
jW`E0_o[OaH06ooZOQKojghEonYk5Oo[OQGojglFonYn5_oZO1GojgdFonYl5OoZOQKojghEonYl5_oZ
NaGojghEonYl5_oZNaGojglFonYn5_o[OQGojW/Eon]o5_oZNaGojgdFon]n5OoZO1KojgdFon]o5P02
on]m5@04onYn5_oZO1GojW/EonYn5P;ojglF0OoZO1D1onYn5P7ojglF00001Oo/PA[ok84Konb06_o/
P1_ok84K00;okH8K0_o/P1/2onf26`0Konb16oo/P1[ok80Jonb16oo/PA[ok84Konb06_o]PQ[ok84K
onb16_o/P1[okH8Konb16oo/P1_ok84Jonb06_o]PQ_ok80Konb16_o/P1_ok80Jonb06oo/PA_ok80J
onb16oo/PA[ok80J00;ok84K00Kok80Jonf26oo]PQ[ok84Konb06oo/P1X2onb06`07onf16_o/PA[o
kH8Jonb06_o/P1_ok84Jonb16`02onb06P0:onf26oo/P1[okH8Konf26oo/PA_ok80Jonb16oo]PQ_o
k80Konb06PCok84J00ook80Konb06_o/PA[ok80Jonf16_o/PA[okH8Jonb16oo]PQ_ok80Jonb16oo]
PA[okH8Konb16_o/PA/00_o/P1/01oo/P1[ok80Konb16_o]PQ_ok80Konb16_o]PQ/00_o/PAX01_o/
P1[ok80Konb16_o]PQ_ok80Konb06P;ok84J00?ok84Konb16_o/PA/00_o/PA/01oo]PQ_ok84Konb1
6_o/PA[ok80Jonb06oo/PA/00_o/PAX01_o]PQ_ok80Jonb16_o/PA[okH8Konb06P?ok80K0_o/PA/0
0oo]PQ_ok80Konb16P02onb06`09onf26oo/PA_ok80Konb06oo/PA_ok80Jonb06oo]PQ_ok84J00?o
k84K00?okH8Jonb16_o/PAX00oo/P1/01oo/P1[ok84Konb16_o/P1_ok84Konb06_o]PQX00_o/PAX0
2?o/P1[ok84Jonb06_o/P1[okH8Jonb16_o/P1_ok84J0_o/P1X06Oo/PA_ok84Jonb06_o]PQ_okH8J
onb16oo/PA[ok80Jonb06oo]PA[ok84Konb06oo/PA[ok80Jonf26_o]PQ_ok80Konb06_o/PA_ok80J
onb06oo/P1[okH8Konb06_o]PAX00_o/PA/2onb16P07onf26oo/PA[ok80Konb16oo/P1_ok84Konb0
6`02onb06P05onf26oo/P1_ok80Konb16oo]PQ/00oo/PAX01oo/P1[ok84Jonb06oo/P1[ok84Jonf2
6oo/PAX00_o/P1X2onb06`0:onb16_o/P1_ok80Jonf16_o/P1_ok84Konb16_o/P1_ok84Jonf16P;o
k84K00Cok80Jonb16oo]PA[ok84J0_o/PA/01_o/PA[ok84Konb16oo/P1[ok84Jonb06`;ok84K013o
k84Jonb06oo/PA_ok84Konb06oo/PA_ok84Jonb06oo]PQ_ok84Konb16_o/PA_ok80Konf26_o/PA[o
k84K0_o/P1/01Oo/PA_ok84Jonb16_o/PA[okH8K00Cok80K02[ok80Jonf26_o]PQ_ok80Jonf26oo/
P1[ok84Konf16_o/PA[ok80Jonb16oo/P1kol7`loo=mF?obOUKolgmDoo9nEoobOeOolh1Hoo9oF?ob
OeOolWiIoo=nFOobOUOolgmHoo9mF?ocO5[olgmFoo62COo_QD7okh@noo25@oo`QDCokhE2oo25AOo`
QD_ol8E7onn4?oo`Q3ookhE2oo25@oo_Q482onn4@`03onn3@Oo_Q4?okhA200;okhA200Cokh=0oo24
B_oaPV;olH5X0_oaPVD04OobPfColH9Uoo62I?oaPVColH9Uoo63J?obPfKol89Jonj0B?o]OcookGm1
onf0@oo]OdGokGm3onf0A?o]P4?okGm300;okH120?ookGm3onj0@_o]P4?okH12onf0AOo]OdKokWm8
oneoBOo]OdSokGm5onioA_o]P3gokX8koo5`L?ogEISomUNFooIJToofFi;omUVDooEHT_ogG9Con6JH
oo][ROokJXOonVN4ooaMO_olHHkonfV<ooY^P_ojK8Gonf:2oo]FLOojEGKonUf8ooYBIookC5Wone5d
oo]GR?ojH8koo5R1ooi7MOonDX[oo6FXooaTZoolHJSoo6:eooaL^oomC9OooSeJooi6BOomFFSooE]a
ooi=HOon>DWooC4mooPf@Oo_>D;oic]4onDj@ooZ=T3okcHmonle;Oo_>c7ol3YCon<mOooC>j;obCRY
ol@eY_o6=JWobcZXolPfZoo3;/3oaC3<ol/ha_o;><Goc3K6ol/faOo;=lCobCK5olL`aoo::lGoc2no
olXd_?o5<Kgo`bO1ol8Qa_o18LWoaRbnola3Y_o:FH[oa6=kolMGPoo<?IWodS2VomhaZOoT=JWohSB[
omld[OoP=j_ohCN/omX`/?oJ<:kogcB/omlcZ_oK<jgoecNgoldc[oo;<JWoaRfbol0Uaoo:8][oe2OH
ol<oTOo:GU3obFDnol=U>oo0IC[o_FHnokUWAonhJTco^6i=okU`C_niKdoo^Fi=okQ/BonhJd[o]fY:
okEZC?ndK4co/F]>ojmZDOncLDco]7M8okAlBOneNdWo^7U8ok]dA?nlLD?o_6m4okeaAOnhMD7o]WHo
okMe?oniLSgo^74mokE^?_ndKcco`Va8omAXFOoBKeOocg=EolE^F?nmIE[o`VYEolEaCoo6L53oa6eB
ol=/DOo2JEGobFaKol]`F_o8M5SoagILolQ^Foo9JV3obF]Pom:5E?o9Re_o]7A/okIcK?nhLf[o]GA]
ok9`K_nfKfgo]W1/okQfKOnbLgSo[feookUbMonkM7Go^W9bok]bKOnmLV_o_gA[ol1fJoo2LfGo^79a
oib;WOnNYJSoYjBOojBVXOnTYj?oX::VohbF]?n8UKWoT9:doiRK[OnIXZgoS8:gohj6^on@`IWoQ=5e
ogoDN_nS/hWoeWRHoknIVonUb9goZl2Ooj^jWOnZ^I_oZKfLojVmWOnZ_j3o[/f[ojoC/_n^cjoo[L^[
ojgA]?n]e[So[lV/okR]TOnkUGOo_9Ecok^IM?nkV7?o^Xm`okV8KongQVoo]hU]okN7KOngPfco^H9Z
okR0JOnhP6[o^Gm]okUnKonePG3o]XAbokN5O?nfOhGo/gF4okAfJ_nfMV3o/gIVok5iI?nbNfCo/X5]
ojn3MonZS83oZYV7ojVRR_n[XhcoZJZ?ohg6SOmgbX8001koPkJ3oi^TR?nZQ8[o]g69olAWTooAH9oo
aIALokR_=?na/CWoZk<jokNb??o>Yc_oj9/monjL?OoSWSWoeJ8bolfW;Oo9[2[o`ZhVokZa9?na/Aoo
Y[4Hoj6`5?nO/ACoX;8Foj6a5_nQ/AGoX;8Doj:`5OnT/AL2ojFa5`0VojJa6?nW/1WoY[4IojBb6?nT
/QOoY[8IojJa6OnW/ASoYk4GojNa5_nX/AGoZ;0FojNa5OnY/1Go[[0Hoin`5?n=X1;oSiTBoiFS5_nh
/cSob;A>okjbB_nn/TSo`K57olFaB?n`/T7oS[4cohjb=?nN]3go/;93okFaAOnc/DCo/[53ok:a@_nb
/D?o];52ok6a@on`]4D2okJa@`0AokFa@ond/DCo][53okFbAOna/Sko/k8eok>`=Onc/CKo/K4gojja
?_n_/3oo[k0nojja?_n_/Cko[[4nojjc?_n_/3h00_n_/Cl03_n`[cgo/Zhmoic4B?n3eT[oOM52og??
>?mTcbooGLhZof3>:omHd2SoD/dVoiV[9ooUQ1gok84K0_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX01_o]PQ_ok80Jonb16_o/PA[okH8K
onb06P?ok80K0_o/PA/00oo]PQ_ok80Konb16P02onb06`09onf26oo/PA_ok80Konb06oo/PA_ok80J
onb06oo]PQ_ok84J00?ok84K00?okH8Jonb16_o/PAX00oo/P1/01oo/P1[ok84Konb16_o/P1_ok84K
onb06_o]PQX00_o/PAX02?o/P1[ok84Jonb06_o/P1[okH8Jonb16_o/P1_ok84J0_o/P1X01Oo/PA_o
k84Jonb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb1
6P03onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX01_o]PQ_ok80Jonb16_o/P1[o
k80Konb16`;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03onf26oo/
P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03onb06_o/
P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03onf26oo/
P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03onb06_o/
P1_ok84K00;ok84J00KokH8Konb06_o/PA[ok84Jonf26oo/P1X3onb06`;ok84K00?okH8Konb06oo/
PAX00_o/P1/02Oo]PQ_ok84Konb06oo/P1_ok84Konb06_o/P1_okH8Konb16P03onb16`03onf26_o/
PA[ok84J00?ok80K00Ook80Jonb16oo/PA[ok80Konb16oo/P1[okH8J00;ok84J00Sok80Jonb16_o/
P1[ok80Jonf26_o/PA[ok80Konb16P;ok80J00Kok84Konb16_o/P1[okH8Konf26_o/PA/1onb16P00
00CokXDPonj48?o^PaookXDP0oo^Q2000oo]Pb3okX@Ponj48003onj48003onj58?o]PR3okX@P00;o
kX@P00WokH8Oonj48?o^Q23okH8Ponj48?o^QB3okX<Oonj48?o^QB001Oo^Q2000oo]PR3okX@Ponj4
8002onj58005onj37oo^QB3okX@Ponf28?o^QB000_o^Q2001_o^PaookX@Ponj48?o^Q23okX<Oonj4
80;okXDP00?okH8Ponj58?o^QB000_o^Q2001?o^Q1ookXDPonj48?o^QB02onj37`;okX@P00_okX<O
onj58?o^Q23okH8Ponj48?o]PR3okXDPonj48?o^QB3okX@Ponj37`02onj580?okX@P00?okXDPonj4
8?o^Q2001?o^Q2001_o^QB3okH8Oonj58?o^QB3okX@Ponf280;okX@P00?okX<Oonj48?o^Q2001?o^
Q2000oo^QB3okX@Ponj48004onj4800:onj37oo^Q23okX@Ponj48?o^QB3okH8Ponj58?o^PaookX@P
onj580;okX@P00GokX<Oonj48?o^QB3okXDPonj48002onj58003onj37oo]PR3okXDP00?okX@P00Co
kH8Ponj48?o^QB3okH8P0_o^Q202onj580;okX@P00?okX<Oonj48?o^QB000_o^QB02onj480CokXDP
0oo^Q202onj58007onj37oo^Q23okXDPonj48?o^QB3okX@Ponj58003onj48008onj37oo]PaookX@P
onj48?o^PaookX@Ponj47oo^Q202onj58003onj48?o^QB3okX@P00?okX@P00GokH8Oonj48?o^QB3o
kX<Oonj58003onj48004onj47oo^Q23okXDPonj37`;okX@P00KokXDPonj48?o^QB3okXDPonj37oo^
QB03onj48003onj58?o^Q23okX@P00?okXDP00CokX@Ponj58?o^QB3okX@O0_o^Q2000oo^QB3okX@P
onj48002onj58004onj48?o^PaookX@Ponj37`;okX@P00?okX<Oonf38?o^Q2000_o^QB03onj48005
onj37oo^Q23okXDPonj48?o^QB001?o^Q202onj580?okX@P00OokXDPonj48?o^QB3okX@Ponj37oo^
Q23okXDP00;okX<O00[okXDPonj48?o^Q23okX@Ponj58?o^Q1ookX@Ponj58?o^Q23okXDP0oo^Q202
onj580;okX@P00WokXDPonj48?o^Q23okXDPonj48?o^QB3okX<Oonj48?o^QB000oo^Q2001?o`PC?o
lgmHooB1G?ocP5P2ooB1FP0FooB1FoodPE[om85LooB2G?odPUgom85NooB0GOodPE_olh1KooB0Food
Oe[om81Loo>4F?oaR4WolHM2oo68AooaR4_olHI=oo66AooaQd?olHQ5oo68AP;olHI600golHM5oo67
AooaR4SolHM6oo66A_oaQdKol8E7oo68A?oaQdSolhEPoo:5J_obQ6SolhAY00;olhAX00golhEYoo>4
IoocQ6WolhA]oo>5J?o`PUOokh=7onn1A?o_PTOokh=8onn2B?o_PdSokh9800;okh5700[okh=7onn2
B?o_PdWokh98onn2BOo_PT[okh9;onj1C?o_PTcokh=;0oo_PTP0ooo_PdKokh@ooo5jH_ogFYSomeRJ
ooIKU_oeFYKome^EooMKU_ofFiCom5Z>ooISU_okL8[onfZ8ooaQR_omFHGoo6:@oo]XSOokJXgonf^=
oo]QPOokF7Wonef8oo]FL_okCE_one1boo]EQ_okGh_oneejooi:K_onChKooFFXooaSZOolHJcoo62o
ooaD]oom@X7ooSa=ooi>DoomGg3ooUM^ooi6E_om=TGonS<noo8jAOoY?DOoiS]4onLh>OoY=b_ojCPV
onLo<_oY?EcoiS^:on@iXooD=:[oaCFZol@gZ_o:>Z[ocCZ]olPd]?o6;kgoc3;2oldhaoo:><Woc3S7
oldiaOo;=lGobCK6olH`bOo8;<Koc370olXc_Oo6;kooa2?7ol0Nboo4:l?obcbaolm@VOo;GhCoaf1o
ol]=T_oE>:Kog3:[on0dZooS=jcohCF]omdd[_oO=jgohSZ^omhd/OoG;k3og3>[on0eZOoO=jSogSR_
omLg]_o=<K;obc:/ol@]]_no9L_ob2;KolhUd?nmDfGo`VU2okUUAonjJDco^Va@ok]aD?nkM53o^g=@
oka_C_nmKTco_Fi=okY[C_nfJe7o]FiAokIaDOneLU;o]WM@okEdD_ngMDoo^7Q;okUgBOnkMDOo_G95
okibA?noLdCo_G=6ok]dC?niMT_o]GE5okMa@?niLD3o^WA0okYc@?ngLT3o^7A0olIaC_oELegodWUG
oligE?o7LECo`6QJol=[F_o7M5;ob7=AolE^E?o7L57oag5FolQ/IOo=L67obgEMolQiGoo8Lecob6YU
ola[J?oHRECob8iPokEgL?niMFko]g=_okAcL?ngMG3o_7=_okifKonoN6ko]75kok=_POnoMWKo`7Qf
okefMonoN7Co`GQ`ol5eL?o0MG3o`7Maol=eKOnbM8;oW96VojBUYOnYWigoYj2PojNQXOnITjcoT96b
oiBC/?nLVZgoX::WoiZK[?nCS;OoTJ6eohO?R?n2dWSoP]EooibfP_nkU9;o[;^Ooj?<X_nZ`Z?o[;^O
ojbgW?n[_9co[<2PojoA]?n_d[?o]l6ColBhM_o1_hOo]<NQojc?[On^c[Co/kZRokVOPonnUWGo_IUg
okbLM_nkV7Go^XabokZ8K?niQfco^hA]ok^3KOniPfco^89[okR3JonhOfgo]gi]okJ2KonhPFoo^XEg
okEnSOnbMXWo]GY]ok=jIOnbOV[o]7i^okAkI_neN6?o]7QXok=kKOn^Ofco[Hejok6BQOnXXhkoR<F<
ogW<QomkcH_oP<B:ohjgS_nPX8_oZGZEokMoO?nbZD3o/jhjolZW@`007_oUV47olXlooo:C?oo`UD7o
lYI2oo>C@OocUT;olYY3oo6K@_o^WD7oiIhoombT>OoDZS?ocJ/aolR`;_o1/R_o]K<Vojbd7onX/ago
Y[<KojFc6_nR/aWoXK<Hoj6b5onQ]1OoX[<HojNd7?nY]1koZK<MojRc7P;oZ[<N01SoZK<LojNb6onY
]1[o[K8JojNb6OnAZ1CoTI`Goi:L5onCW1CoUjXQok^dAoo8/U;o`KA:olFcC?ne]DKoTKHhoiJd>_n[
]4Co][=8okFcAonc/dKo/[96ok>dA_nc/dH2ok>dA`06ok>cA_n`]DSo/[M9okNcAong/dKo]K960_nf
/dL03Onc]47o/k<hokFc>?nd/cWo/K<nojnc@on`/d?o/;91ojnd@On`/T7o/;=1ojnd@On`/d400_n`
/d804On_/d;o/k50ojjd@onBcTcoPmI;ohO@B?mndD;oJ]8eoeoB;omIdR_oKK@Qoj6I7OoSQR7okXDP
onj37oo^Q23okXDP00CokX@P00KokXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3o
kXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3okH8Ponj58?o^PaookX@Ponj580CokX@P00KokXDPonf2
8?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3o
kH8Ponj58?o^PaookX@Ponj580CokX@P00KokXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj5
8?o]PR3okXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3okH8Ponj58?o^PaookX@Ponj580CokX@P00Ko
kXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP1?o^Q200
1_o^QB3okH8Ponj58?o^PaookX@Ponj580;okX@P00GokX<Oonj48?o^QB3okXDPonj48002onj58003
onj37oo]PR3okXDP00?okX@P00CokH8Ponj48?o^QB3okH8P0_o^Q202onj580;okX@P00?okX<Oonj4
8?o^QB000_o^QB02onj480CokXDP0oo^Q202onj58007onj37oo^Q23okXDPonj48?o^QB3okX@Ponj5
8003onj48009onj37oo]PaookX@Ponj58?o]PR3okXDPonj37oo^Q23okXDP00CokX@P00KokXDPonf2
8?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP0_o^Q2001_o^QB3o
kH8Ponj58?o^PaookX@Ponj580CokX@P00KokXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj5
8?o]PR3okXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3okH8Ponj58?o^PaookX@Ponj580CokX@P00Ko
kXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP1?o^Q200
1_o^QB3okH8Ponj58?o^PaookX@Ponj580;okX@P00GokX<Oonj48?o^QB3okXDPonj48002onj58003
onj37oo]PR3okXDP00?okX@P00CokH8Ponj48?o^QB3okH8P0_o^Q202onj580;okX@P00?okX<Oonj4
8?o^QB000_o^QB02onj480CokXDP0oo^Q202onj58007onj37oo^Q23okXDPonj48?o^QB3okX@Ponj5
8003onj48007onj37oo]PaookX@Ponj48?o^PaookX@Ponj47`01onj480000oo_R2D2onj69@?okhPU
00?okXHUonn89Oo_R2D02Oo_R2D00oo^QRGokhPUonn89@08onn89@03onj79Oo_R2GokhPU00?okhPU
00?okXHUonn89Oo_R2D00_o_R2D00oo^QRGokhPUonn89@03onn89@;okXHU1Oo_R2D00oo^QRGokhPU
onn89@02onj69@?okhPU0oo^QRD3onn89@03onj69Oo_R2GokhPU00OokhPU00GokXHUonn89Oo_R2Go
khPUonj69@09onn89@03onj69Oo_R2GokhPU00KokhPU0oo^QRD7onn89@;okXHU1Oo_R2D2onj69@03
onn89Oo^QRGokhPU00KokhPU00?okXHUonn89Oo_R2D01oo_R2D00oo^QbGokhPUonn89@06onn89@03
onj69Oo_R2GokXHU00;okhPU0_o^QRD2onn89@03onj69Oo_R2GokhPU00[okhPU00?okXHUonn89Oo_
R2D00oo_R2D2onj69@kokhPU00?okXHUonn89Oo_R2D01?o_R2D00oo^QRGokhPUonj69@03onn89@;o
kXHU2oo_R2D01?o^QRGokhPUonn89Oo_R2D3onj69@?okhPU0_o^QRD6onn89@04onj79Oo^QRGokXHU
onj69@;okhPU00?okXLUonn89Oo^QRD01?o_R2D00oo^QRGokhPUonn89@05onn89@03onj69Oo_R2Go
khPU00_okhPU00CokXHUonn89Oo_R2GokhPU0_o^QRD2onn89@;okXHU1Oo_R2D00oo^QRGokhPUonn8
9@02onj69@08onn3;OocPEComHATooB3GOodPUgom8=NooB1GOodPed3ooB3G`03ooB4GoodPV7om85P
00?om8=N013om8=OooF2H_oePV7om8EKoo:8D?oaRDoolX]Aoo::BoobRTOolXY9oo69B_obRT_olHU<
oo68B_obRT_olHQ<0_obRTX05?oaR4[olXY<oo::B_obRTOolhUKoo>7KOocQfcolhM[oo>7K?obQFgo
lhM/oo>6KOodQfkom8M_oo:6I_o`QU;okXA6onj4BOo`QD_ol8E<0oo`QD/01Oo_Q4_okhA=onn4Boo_
Q4col8E<00;ol8E>00Gol8I?oo25D?o`QDkokhA<onn5B`02oo26B`1Foo26COo_Q4cokhM5oo22F?of
Hi;on5FRooIKV?ogFiSomebGooMOUOogGYComenEooAMS_ocGY7onVJDooeQUoomFYCooEZ3ooaWSook
Ji3onfb<oo]WQookG7oonf6?oo]PQ?okDF3ondi_ooaFR?okGHWonemfooe@K?onC7oooF>UooaW[?ol
HJgoo630ooe=[_on>V_ooSe4ooeGGoomGWCooDmUoodjC_ol<TComCM2on/lA?oT?D7ohcXeon<j9OoU
?B3oiSlkonE3J_oQ>YCog3N/om/c[_oE=:OocSBZolXh[_o;?:_oc3^^olLc^_o8<L;odcBoom@i__o=
>/OobSO:oldia_o;>LOobCK8olL_b_o;<<Koc372olP^`oo3:LCo`B?:ol@Ya_o8?K3oce2Nom5JS_o<
GhSoc5NAomM1Y?oO=J_ohCFZon8g[_oR>:l2omle[`3Nomlg[ooS>ZoohCRaomH`/_oH<Jgoh3N[omlg
ZooR?:kohc^comPd]Oo=<[;ob3NVol8^]?o09<koaB;FollVa?o0GFco_7=>okQ^E_njKUCo_G5Aokeb
D?nmLe7o^g9BokaaDOnjLe?o^G9DokAbF?ncLeSo]WMEokQgE?niMU?o^gM@ok]eConkLdco_G98okib
A_nnM4So_W=9okefB_nkMd_o^GI<okIbD?nfLDco^WA3okae@_njMDCo^WI4ok]fA?njNT?o_7e4olYh
D_oDMUcod7QHom5gEOo;LeKo`6YLolA/GOo8MEKob7EDolIaEoo8M5Woc7QIolYaHoo;KVKoc7=SolUl
I?o8N5kob6iTolUVK_oHRECobhmOok=eMOneMGGo]7AfokQgLoo0NW7oaG]`ol=jLOnmN7;o/6f0okI`
Ooo4NgCoa7eeokihN_noNGWo`7Uhol9hMOo3N77o`gM_ol9gLOo5MVoo/GZ;oijNZ_nVYjKoZ:2RojRQ
XOnQUJOoUHZaoiFA/_nHTk7oXijXoj6KZ?nMTj[oVHNaoiN^Y?n<dWkoS=20oh[DQ?nHa8KoXl:Goi_B
W_nOdJ;oY<bTojO3X_nY`:3o[<6Rojg9[Onk`8god[U_ombmJ?oK_6SockY]olBlNOnnai?o/LZXok73
ZOngZhoo^YIjokbHN?nlXG_o_ImkokZFMOnkSfoo^XU^okZ7K_njQVko_85[ok^1J_niP6go^Gm/okN0
K?ngPW7o^89_okR3M_ngP93o]W^<ok=kL?nbOfKo/h9aok>0M?ncOf_o]7aWokEgIOneLEgo/gUQok5m
JOncOWCo[9b3ohfkQomobHcoPLj@oh7=T?mmchcoP<JAohffV_nE]5;o_:hfonVH@OoeQ3oolHE0onb;
@?o/TT3okIQ2onnJA?oaVTColIQ4oo6FAOocUDGom9A5ooBFA_oeVDOomIU9ooBJBOobWTOok:98onBU
A?oKYcgoe:/holb^<_o1/Bgo][HXojjg9On[]R?oZ;HPojBe7OnP]1_oW[DJoj6e6_nQ]A_oY;DNojNf
7onY]B3oZkDQojRg8?nH/1[oTj0Koi>N6onBX1_oTIhNoi:M7OnL[2co_[M=olZgEOnm]dgoWkQ2oiff
@?nd]D[o^;E;ok>eB_nb]DWo/kI90_nd]DT2ok>fBP;o/kE:00Co];I:ok2hCOnd]d_o^;I:0_nf]TX0
3ong]DWo];I4okBd??ne]3_o/kHmok6d@_n`]4Ko/KE5ok2fAOna]DCo/[E5ojnfAOn^]DGo/KA5ok6e
A@02ok2dA@0=ok:eAOnf/T?oZKa8ohODBon0ed[oQM9:oh7BB?mldTGoKm8oog^f9onFW1oo`I4Sonj8
9@02onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^
QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^
QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_
R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?o
khPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj6
9@05onn89@;okXHU00?okhPUonj69Oo_R2D01_o_R2D00oo^QRGokhPUonn89@07onn89@03onj79Oo_
R2GokhPU00KokhPU00?okXHUonn89Oo^QRD00_o_R2D2onj69@;okhPU00?okXHUonn89Oo_R2D02_o_
R2D00oo^QRGokhPUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^
QRGokXHU00GokhPU0oo^QRD5onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^
QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_
R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?o
khPUonj69Oo_R2D01_o_R2D00oo^QRGokhPUonn89@07onn89@03onj79Oo_R2GokhPU00KokhPU00?o
kXHUonn89Oo^QRD00_o_R2D2onj69@;okhPU00?okXHUonn89Oo_R2D02_o_R2D00oo^QRGokhPUonn8
9@03onn89@;okXHU00001OoaRR[ol8XZoo6;:_oaRR[ol8PZ00;ol8XZ00?olHXZoo2::_oaRbX00_oa
RbX00oo`R2[olH/Zoo6::P02oo6;:P;olHXZ00?olH/Zoo2::_oaRRX00_oaRbX2oo6::P03oo2::_oa
RR[olH/Z00?olH/Z00GolHXZoo6;:_oaRb[olHXZoo6;:P02oo6::P03oo6;:_o`R2[olH/Z00;ol8XZ
00golHXZoo2::_o`RR[olH/Zoo2::_oaRR[olH/Zoo28:_oaRb[ol8XZoo6::_oaRb[ol8XZ00;olHXZ
0ooaRbX01oo`RR[olH/Zoo6;:_oaRb[ol8XZoo6;:_oaRRX00_oaRbX00oo`R2[olH/Zoo6;:P02oo6;
:P04oo6::_oaRb[ol8XZoo6::P;olH/Z00?ol8XZoo6::_oaRbX01?o`RRX4oo6;:P;olHXZ0ooaRbX0
1Oo`RR[olH/Zoo6;:_oaRb[olHXZ00;olH/Z00Ool8XZoo28:_o`RR[ol8XZoo28:_oaRb[olHXZ00?o
lH/Z0_oaRRX01?o`RR[olH/Zoo6;:_oaRRX3oo6;:P06oo6::_oaRb[olH/Zoo2::_oaRb[ol8XZ0ooa
RbX00oo`R2WolH/Zoo6::P05oo6;:P05oo28:_o`RR[olHXZoo6;:_oaRRX00_o`RRX3oo6;:P03oo2:
:_o`RBWolH/Z00?olH/Z00ColHXZoo6;:_oaRb[olHXZ0ooaRbX00ooaRR[olH/Zoo6;:P02oo6;:P04
oo2::_oaRb[olH/Zoo2::P;olH/Z00?ol8XZoo6;:_o`RRX00_oaRbX01?o`RR[olH/Zoo6::_o`RRX3
oo6;:P04oo6;:Oo`R2[ol8XZoo28:P?olH/Z00_olHXZoo2::_oaRR[olH/Zoo6::_o`RR[olHXZoo6;
:_oaRR[ol8PZoo2::P04oo6;:P05oo6::_o`RR[ol8PZoo6;:_o`RRX01OoaRbX00ooaRR[olH/Zoo6;
:P02oo6;:P03oo2::_oaRb[olH/Z00;olH/Z00OolHXZoo6;:_o`R2[ol8XZoo6;:_o`RR[olH/Z00?o
l8XZ00ColHXZoo6;:_oaRb[olH/Z0_o`RRX4oo6;:P06oo6::_o`RR[olH/Zoo6;:_o`RR[olH/Z0_o`
RRX00oo`R2[olHXZoo6;:P04oo6;:P04oo6::_oaRb[olHXZoo2::PColH/Z00Gol8XZoo6;:_oaRb[o
l8XZoo6::P03oo6;:P04oo2::_oaRR[olH/Zoo28:PColH/Z01Col8PZoo29:Oo`RR[olHT/oo>2B?of
QFcomXETooF5G_ofQ63omXERooF4H_ofQF;omXEQooJ5HoofQ6;omXERooF5H_oeQ6?omH=QooF5HP;o
mXES0_ofQ6809?oePfKomXIXooB:F_ocS4golXY;oo>=C_ocS4kom8a?ooB=CoocSDkom8e?ooB<D?oc
RToolha>ooB<CoocS4kolhY>oo>=B_odS5KomHU^ooB8L?oeR6oomHU_ooF9L?odR77omHQaooF9M?od
RFoolXMPoo67DOo`Qd_olHQ>oo68D?o`Qe3olHQ@oo27D0;olHQ@00golHE@oo67D?oaQe3olHMAoo67
DooaR5?olHMBoo:8DOobR53olXM@oo:8D?oaQe3olHMA00;olXQA00WolHY9oo68DOodKXGonEBWooQM
W?ohGYSomefJooMPV?ohGiP00_ohGiH0ooogEigon4V_ooe?[_omHI[oo627ooeOPoolJi3oo6jAooa]
S_olH87oo5j9oo]SR_olF6goo5AhooaHS_olGhconf9fooaFK?onBWSooV6NooeZ/?omH[;oo5jkooe8
VOon=eWooTM=ooeOK?omFg?ooDIKoodfB?oh=TSok3a9on8o@?oQ?COohSXOonDm7OoY?CooiSmcon8j
WooH=ZkoeC>`omLd[_oG=:SoeC>Woldh[Oo;?ZcobSb_olPe_?o9<LCoeCK0omPj^ooC>l3ocS[6ol`h
bOo<>LSob3G:ol/bb_o<</Cobbk4olLXb?o09LWo`BW5olTi]_o>DIgocef;olaKS?o>FI7oedjPon4k
[_oS=ZgohcN/on<h/?oQ>K3ogcN`on0f/?oP=[7ohcZcon<j/_oJ=;7oe36`omde[_oQ=ZoogSR`on@o
/_oS>ZkofSB]olhf[?o4?Igo_bjiolHRf?o69<ooc2^iol=JOOo0MU;o_gEBok]aE_nhKeSo^GAGok]i
F?nkO5Oo_7]HokUhFongN5[o]gAKok]dEonkM5Go^W=EokabDonlLE;o^fmAokebC_nnMDco_WQ=okej
C_njN53o^WI?okaeCOnlMDco^GA@okUfC?nmNTGo_WU5okeiAonlN4Oo_G]8ok^0AonnP4WocWMGomAf
G?oAMeWodWQHolifFOo1Keko`f]QolQeF_o9MeOob7EMolagGoo=NEkoc7IPola_J_o<LV[obg]Zol]l
HOo;M6;oafIcom^?E?o>TEoo/G1hokIcN_njNg[o`7edolEmL_o6O7Co`7QhokaiNOnbL8?o^gAmolQl
L_o7OWGo`G]kol1jOOo1Nggoa7ejolAlNOo5O7Goa7]dolQjLOo9Mg;o[X2Eoj6TZ_nXZJGoZ:JTojJP
YOnJRJgoVHn^oiJ>/onPVZkoXin]oj6N[OnLT:ooVh^coiRmXOn>eH7oU<n8oi;AS?nCcXGoUm6Boi_B
W_nLdj7oWM>Toik?YOnRcZCoYLZQol>jM_oO_VSoel9domO0KooM`6WogL1ZomRjJ_o<^WGo_lFAok>o
UOndZhWo^ieook^HOOnlWGgo_:1kokjPN_nlV7Ko^XicokZ<L_nlR6oo_HA/okf2K_nkPFgo^gm[okN4
K?nfQ7;o^H1^okV4N_njQ8co]h6:ok5nN_ndOF_o]85_ok>3M?ncPG3o/gm[okAjJ?ndNFWo]7]VokIi
I?nfNVOoZX]/oiJQMOn8]gooQ<J9ogk?SomkcY3oPLfNohflI_nW^2[o`K4bomJ^?OoOXd3ojiQ3oo>=
AOoaQD?okXM2onj?@oo^UDCokYU5onnLAP002?oaWTKolYi6oo:LB?ocV4[oliI:oo>EB?oeUTWomYQ:
0_ofUD/07OofVT_omJ5;oo6VBooXYDSohJI4omN[?Oo=[SKoa;<aokjg;ong]bgo[KPWojFh8OnQ^1ko
XKLNoj>h7onK]1goUJLNoiNR8OnFY1ooU:@RoiFT9_nEXBGoTj8Qoj2a<oo1^E;o^;QAojjhBonh]e3o
^KM@00;o/kQ=0_ne]d`01One]dgo]KM<okBgCOne^4go];Q=00;o]KM=00_o];Q>ok>jC_nh^4go^KM=
okNhCOnf^4go]KQ8okFh@?nf]cko];M2ok:gB002ok>gB006ok2gAona]dOo/[M8ojnhBOn`^4So/kI8
0_nb]dP03onc]dSo/KQ8ok:fAond]4KoVlI<ohGHD?n6eU3oR==?ohgAD_n9e5?oQL]1oi6a9onMWb;o
fXhXoo2::P02oo6;:P;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P04
oo2::_oaRb[olH/Zoo6::P?olH/Z00KolHXZoo6;:_oaRb[ol8XZoo6;:_o`RRX3oo6;:P03oo28:Ooa
Rb[olHXZ00GolH/Z00Gol8PZoo2::_oaRR[olH/Zoo6::P02oo2::P?olH/Z00?ol8XZoo29:OoaRbX0
0ooaRbX01?oaRR[olH/Zoo6;:_oaRRX3oo6;:P03oo6::_oaRb[olH/Z00;olH/Z00Col8XZoo6;:_oa
Rb[ol8XZ0_oaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z
00;olHXZ0ooaRbX2oo6::P04oo2::_oaRb[olH/Zoo6::P;olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02
oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02
oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02
oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02oo6::P?olH/Z0_oaRRX01?o`RR[olH/Zoo6;:_oa
RRX3oo6;:P06oo6::_oaRb[olH/Zoo2::_oaRb[ol8XZ0ooaRbX00oo`R2WolH/Zoo6::P05oo6;:P05
oo28:_o`RR[olHXZoo6;:_oaRRX00_o`RRX3oo6;:P03oo2::_o`RBWolH/Z00?olH/Z00ColHXZoo6;
:_oaRb[olHXZ0ooaRbX00ooaRR[olH/Zoo6;:P02oo6;:P04oo2::_oaRb[olH/Zoo2::P;olH/Z00?o
l8XZoo6;:_o`RRX00OoaRbX00007oo:><OobSc7oli0`oo>@<?ocSS3olXd_oo:?<@02oo>>;`09oo:=
;oocSS3olXlaoo:><OocSS3olXhaoo>><?obSBoolhh`00;olhh_00?olXhaoo>@<?ocSbl00_ocSS00
1oobSc7olXd_oo>><?obSBoolhh`oo:=;oocSRl00oocSS005?obSBoolhh`oo:=;oocT33olXlaoo:>
<OocSboolXhaoo:=;oocSRoolhh`oo:=;oobSc7oli0`oo:=;oobSS7olXd_oo:><OocSS3oli0`0oob
SBl01OocSboolhh_oo>>;oocSRoolXha00;olhh`00?olXd_oo>><?obSc400_ocT3000oocSS3olhh_
oo>?;`02oo>?;`03oo>>;oobSBoolhh`00;olXha01golhh`oo:><OobSc7oli0`oo>?;oocT33olhh`
oo:><OocSS3olXd_oo:?<OocT33olhh_oo:><OocSS3olhh_oo>@<?ocSRoolhh`oo>@<?ocSS3olhh_
oo>><?obSS7olXlaoo>>;oobSc7olhh`oo>@<003oo:><@08oo>><?obSS7olhh_oo>><?obSS7olXla
oo>><?obSBl2oo:><@07oo>><?obSS7olhh_oo:><OocT33olhh_oo:><@06oo>><004oo>>;oocT33o
lhl_oo>@<0;olXla00?olXhaoo>@<?ocSRl00_obSBl02_obSS7olXd_oo>><?obSc7olXd_oo:><Ooc
SS3olXd_oo>?;oocSS03oo:><@0<oo>><?ocT33oli0`oo>>;oocSS3olXlaoo:=;oocSS3olhh_oo>@
<?ocSRoolXha0_ocSS002OobSS7olhh`oo:><OocT33olhh`oo:><OobSc7olXhaoo:=;`02oo>><006
oo:?<OocSbooli0`oo>?;oocT33olXla0_obSS401_ocSS3olXd_oo>>;oobSBoolhl_oo>@<0;olhh`
00OolXlaoo>><?ocSS3olhh`oo:><OobSc7olhh_00;olhh`00ColXhaoo>>;oobSc7olhh`0_obSc40
0oocSS3olXd_oo>>;`02oo>><007oo>@<?obSBoolXd_oo>?;oocT33olXhaoo:=;`03oo:><@0;oo>>
;oocT33oli0`oo>@<?ocSRooli0`oo:=;oocSS3olhh_oo>?;oobSBl00_obSS403?obSc7olhh_oo>>
;oocSS3olXhaoo>><?ocT33olXd_oo>@<?obSBoolhh`oo:=;`?olXha00_olhh_oo>@<?ocSRoolXha
oo>@<?ocSS3olXhaoo>><?obSS7olhh`oo:><@02oo>><0;oli0`00Golhh_oo:?<OobSS7olXhaoo:?
<@02oo>><006oo:=;oocSS3olXhaoo:><OocSRoolhh`0_obSc403?obSS7olXlaoo>@<?odRD3omXIT
ooN8J_ogQfComhIUooN7I_ofQVComXIUooJ6IP;omhMU017omhUVooN7IOofQfGomhMWooN6J_ogRFOo
mXMWooJ7I_ogQfComhMYooN7K?ogQV[omXIVooJ<G?oeSe7omI5AooF?E002ooF?D`0CooB?E?oeSeCo
mHmCooB@E?odSU;om91EooF@E?odSe;om8mEooJ<KOofRgOomHYcooF;M?ofRg?omH]dooF;N?ofS7So
mH]`oo>:G@02oo>:DP0Boo::EOocRUGolhYEoo:9EOocRUGolXYFoo:9EOocRUKolhaFoo::EoobReWo
lXUEoo>:EoocS5KolX]Eoo>;EOobRU?olh]E0_ocS5H0EOocReGolhaFoo>=D?ocS4gom7egooUMXOoj
G:3onF:JooQOW_oiGikonF:JooQQV_ohFikonU:/oo/na?ol=/coo5NXooa[ROomGh?ooFF:ooa_TOol
Ki3oo6R9ooaRQ_olHX_oo5McooeBN?olG9;oo6NBooa/POomGW?ooTacooiISoomJ[7ooFBmooeG]?on
?WkooSI7ooiBG?omI7_ooE=[oodkCOoj=dSolSe>onQ0A_oP@SGohSdVon@o9ooY@Tooj3mlomhmX_oF
=K7odc>comLe[_oK=JgofCFZomHeZ?oF=ZcocSj^olTm/oo7<l3obc;6omHj_ooH?KgodcW1om@k`?oB
>lKobSW<olPfcOo<<LgocRo7olL[b?o08Loo`RS9olDi^?o=Cj3odEj@oliOSOo>FI?ofE6Oon97[_oU
>[Coi3Z^on<k[ooS>K800_oR>[40g?oO>;?ohCJeon@k]OoS>kCogSNbomDd/_oI<k;ohCV`on4i[OoS
?joohcn^omhnX_oK?JGoccb]okm2Y?o2<<7oaR7Kokl]__o5<;7o`d^Dok]eGonmOUSo^gaLokUiG_nk
N5oo_WMOol5iF_o4NE_o_WAKok]bFonlLU_o_g=IokacFOnnLeOo_g=FokeaEonkL5Oo^gEDokajDOnl
Ne;o^gQBok]eDOnnMU3o_gU>ol1kD?nnO57o_7Y>okilB_nnNd_o_Ge;okf1COnnQDko_8M=okj6Coo?
OEgoe7YPom=kGOoCO5gocgYNol=cHOo1KVKob7QOolYjGOo:MfCocGUSolmlHOo>NF;ocG=/olifKOo<
Mg3ocWYXoliiI?o;KW3og95Jom2EIOndMGgo_7Ulol5nN_o2OWSo`gejolAmN_o1NWgo_WYlok=cQonm
MX7obGifolQoMoo5OWco`G^1ol5kP?o7OgcoaWmnolF0O_o4OWgoaGakolimL_o9NGKoZhZNojJ`[OnX
Z:SoZZNUoij@[OnHS[7oUi6aoi^D/?nUX:goXin^oj>Q/?nNTKCoWiNeoiS8X?n?eh?oVLn?oiO@T?nA
dHOoVM>HoioCYOnOeJSoW]FXoikAXOnNdZ?o]<V<omO5KooDaGCod<9homC1M?oH`G3oel9eom_0L?oE
]f_od;abolRoP?o5/h;o`IihokVDNonjV7go_IelokfPOOnlW7[o^iMfokVBMOnjSG?o_8U`okj5L?nm
Pfko_85/okN5K_nhPVko^WmaokV0MOnhQ7co/X><ok=lQOndOW3o]8=_okB4MoncPWKo]7m]okAmK?nc
OFgo]7i[ok:0JOnbOFCo]7MRoif;H?n<X6WoR:mjoi2gP?nQ/X_oYZf9oj2k@onZ]RcoZKP^ojbi<Oo1
]cSodZ`oomjK@_o`U4SomHi8onn9A_o^S4OokI58onfEB?o]VTWol9]:oo6MC?obX4colZ1=oo>OC?ob
WD_olYa<oo:MC?ocWDcoliY=ooBJC?oeUdgomIE?ooJFCoogVDoomYm>oo>TCoo[YDkoi:M8omRZ@?o?
[c[obkHiokRi<onH]B;oU:hNoiB/7_nCZbGoUZL[oiNU:?nDY2SoTj<SoiN/8_na]cgo][U=ok>iC_nf
^582okFiD`0`okNiD_nf^E;o]kU?okJiD?ne^U7o]KYBokJiD?ne^Doo][U@okFiDOnf^E7o];YBokNk
D?nj^E7o]kY@okNkD_ne^dgo]K]4okFk@onc^TWo/kU<okBiC?nd^D[o/[U;ok:iC?nc^Tco/;Y<ok6i
Bond^Dco/kU<ok:iBon`^T_o/[U:ok6kC?ne^4ko]kU?oi_>Eon8fEOoRMECohWDD_n9eEGoT]=FojW0
@OnS]3;o[j</on^B<?ocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_
0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;ooc
SS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_ob
SS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3o
lXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS40
2?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXha
oo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?oc
SS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?
<OocSS3olXd_0_obSS401oocSS3olXhaoo>>;oobSS7oli0`oo>>;oobSS401_ocSS001?ocSRooli0`
oo>?;oocT302oo:?<@03oo:><OocT33olhh_00;olXd_00[olXhaoo:=;oocSS3olXlaoo:=;oobSS7o
lhh`oo:=;oocSboolhh`0oobSS403?ocSS3oli0`oo>@<?ocSRoolhh`oo:?<OobSBoolhh`oo>>;ooc
T33olhh_oo:><@;olhh`00OolXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_00;olXha00Solhh`oo:>
<OocSRoolhh`oo:><OobSc7olhh`oo:=;`;olXha00Solhh`oo:><OocSRoolhh`oo:><OobSc7olhh`
oo:=;`;olXha00Kolhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?ob
SS7olXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08
oo>><?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?obSS7o
lXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08oo>>
<?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@07oo>><?obSS7olhh_oo:><OocT33olhh_
oo:><@06oo>><004oo>>;oocT33olhl_oo>@<0;olXla00?olXhaoo>@<?ocSRl00_obSBl02_obSS7o
lXd_oo>><?obSc7olXd_oo:><OocSS3olXd_oo>?;oocSS03oo:><@0<oo>><?ocT33oli0`oo>>;ooc
SS3olXlaoo:=;oocSS3olhh_oo>@<?ocSRoolXha0_ocSS001OobSS7olhh`oo:><OocT33olhh`007o
lXha00000ooeTcKomI@gooFD=`03ooFC=P06ooBC=ooeTcKomI@gooBC=ooeTcKom98f0_oeU3L01_od
TSKomI<fooFC=_odTSKomI@gooFC=P;om9<g00ComI@gooBC=oodTcOomI@g0_odTcL00oodTSKom9<g
ooFC=`02ooFD=`;omI<f01KomI@gooFC=_odTcOomI<fooFD=oodTcOom94gooBB=_oeTcKom9<gooFC
=_oeU3Oom98fooFD=ooeTcKom9<gooFD=oodTSKom9<gooBB=_oeTcKom9<g0_oeU3L02OoeTcKom98f
ooBC=ooeTcKom98fooFC=_oeU3OomI<fooBC=`02ooFC=P?omI@g0oodTSH01_oeU3Oom9<gooBC=ooe
TcOomI@gooBC=`;omI@g00?om98fooFC=_oeU3L00ooeU3L01OoeTcKomI@gooBB=_oeTcKomI@g00;o
m9<g00KomI<fooBC=oodTcOom98fooFD=ooeTcH2ooBC=`07ooBB=_odTcOom9<gooBC=ooeU3Oom98f
ooFD=`02ooBC=`0=ooFD=ooeTcKomI@gooBC=oodTSKomI@gooFC=_oeU3Oom98fooBC=oodTSKomI<f
ooFD=`02ooBC=`;omI<f00?om98fooBC=oodTcL00_oeU3L01?oeTcKomI@gooBC=oodTcL2ooFD=`03
ooBC=oodTSKom9<g00;omI@g0_odTSH00oodTcOomI<fooFD=`02ooFD=`08ooFC=oodTcOom98fooBB
=_oeTcKomI@gooBC=ooeTcH2ooBB=P0;ooFB=_oeTcKom9<gooFC=_odTcOom98fooBC=ooeTcKomI@g
ooFC=_odTcL01?oeU3L2ooBC=`04ooBB=_oeU3OomI<fooBB=P;omI<f00?om9<gooFD=oodTSH00ooe
U3L01_odTSKomI@gooBC=oodTSKomI<fooFD=`;om9<g00WomI<fooFD=ooeTcKomI<fooFD=oodTcOo
m98fooFD=oodTSH00ooeTcH01oodTSKomI@gooBB=_oeU3Oom98fooFD=ooeTcH01?odTSH02?oeU3Oo
mI<fooBC=ooeU3Oom9<gooFD=ooeTcKomI@g0_odTcL00ooeTcKom98fooFC=P02ooBC=`05ooBB=_od
TcOom9<gooFD=oodTcL00_odTSH03_oeTcKomI@gooBC=oodTcOomI<gooFC=_oeU3OomI<fooFD=ood
TSKom9<gooFD=oodTcOom94g0oodTSH00oodTcOomI@gooFD=`02ooBC=`08ooFC=_odTSKomI@gooBC
=ooeU3Oom98fooFD=ooeTcH2ooFD=`03ooBC=ooeU3OomI<f00;omI@g00?omI<fooBB=_odTcL00_oe
U3L2ooBB=P03ooBA>oofRESonHY]00;on8YZ01?on8UYooR9J?ohRFWon8YZooR9J_ohRFSon8YXooR9
J?ohRf[on8Y[ooR;K_ohRFkon8Q[ooR:J_ohRV_onHU`ooV:L?ohRV_omh]Y00;on8U/00_on91SooNC
FOogTeOomY=IooNDFOogTeSomi=IooNDFOofTeWomY=JooNCFP02ooJCF006ooNAJOogSW[omhihooN>
MoogSgOomhig0_ogSg/05_ofSVcom8iNooB?F?ocSUWom8eKooB?FoodSecom8mKooF?FooeSU[om8iL
ooB=GOodSUgomHiLooB>FooeSe[omHmIooB?FoodSe[om8iIooB?FoodSUX2ooF?F`1oooF@F_oeSeco
mHmIooFBCooeRVWonFRJooYMXoojI9gonFBOooQOXooiHikonF2OooYF[OokB;kooCS<oo`ib_ojCk;o
nfRIooaZROomGXKooFZ=ooeaT_omKY3ooF>4ooaSS_omFWcooE9eooeMTOomJ93oo6j4ooaXO?onDWKo
oU^:ooeY[OomI<3ooDfXoohfI_on?TKooUe]ooiQOOomB5koncI1oo<lAOoZA4WohT<hon909ooU?SCo
iTAMonLmSooO?JcoeSVaom8g[OoH<k?ofcF`omXf[?oI=JooecN/omThZOoD>ZgobSbeolLe`oo>=LWo
ecg2omU0__oC>/?odCW5omLl`_oC>/WobSKBol/bcOo:;L[oa2C@ol0Tcoo4=[oocE2UoliOTOo?HXko
cU^Com9GVooRD:Wok46eonLi]_oS>[?oi3^don<k/ooS?K;ohSfbon8k]?oR>;Soi3Zhon<n]OoR?K?o
g3NdomLd]_oR>;?ohcVbon<m/OoVAK;ogdJYoma8Y?oLA:[odCnbol=3[_o4;lgoaRGFol0k/_o9>KOo
cSbeokebKonoOF3oa7aPolEjG_o6MeooaGEOolIeG_o5MUko`GILol5iG?o0N5ko_gMNol5gFoo2Me[o
`7IKol5iG?noNUWo_g]Eol9oD`02ol1jE00?ol5lDoo1OU?o`GiCol5nE?nnO5Co_7a@okenD?nnPe7o
_XMAokf7D_noQe;o_HUAol67EooCOf?oeWaT00;oeWeR01KoeGiQolYgI?o3L6WobWYWolimI_o=Nf[o
cgiWolmoIOo>O6KocWI^om9lKoo?Ng;ocWUbolijK?o=MG3ogiMLom>JJonmO7oo`7elol9oNonoOH3o
`Gb20_o6P7h0XOnnOH;o]GJ9okmkQOo:PW_obh=jolV1O?o2OH;oaH23olZ3Ooo8PX;oaX:2olJ3Poo6
PH?ob81oom:1Loo5Nh3oZYNWojR`/_n^[jWoY9j^oiR=/onJT[;oV8jeoj2M/OnUXZkoYZ>]ojBQ[_nP
TkCoY:FeoiKAW_n@f8KoWm:HoicAU?nBdh_oV]FLoj?EZonSe[7oY=F^oj7CZOn^dI_ocLEfom;8M?o>
aGWobl=jom73M?oEa7?oe<=homFoN?oI_77of[m]omS0LooE]Vkob:A`okbJNonjUWco_9UmokfMO?nn
WW[o_Yahok^GMonkTGGo_8ecokb9M?nmR7?o_HQaokZ9L?nkQ6oo^h5fokR0KongQ77o]h2=okIkS?ne
OgKo]XA`okJ6N?ndPGGo/h5^okB1L?neP77o/gi[oj^1I_ndM6;o/WIPojJ9HOnXREoo[h9NojbAI_n[
VHGoXKAQojbl<ona]S;oZKXaojJl<OnY_C;o/[dgolBi@?oB/4?ohZM9oo6JC?ocS4[olXU9oo6>B_o_
TTgokYE<onnIC_o`VdoolYi?oo>QD?odXdoom:A@oo:QDOobWe7olYiAoo:MD?obWU3olY]@oo6KD?oc
W57oliU@ooBHDOoeUU;omYUCooRIE?oiWUGoh[IAokbm?Onc_3Ko[[`goink=_nD/cKoTj`aoi6];?nK
/b[o[[@^ok^a=Ong/SKo];DhokFg@Onc^DKo/ka;ok>lD?ne_EOo]keHokVlF?ni_EOo^;aEokNkE?ng
_ECo][eCokJnEOng_EGo]kaDokJnEOnh_eKo^;iDokRmE?nf_E3o]ki7okFnB?nc_e3o/keB00;o];e@
01_o];e?okJlD?nc_E3o/[a?ok>mC_nc_Dgo/Ki?ok6mCond_E7o]keCokRmDong_UGo^kYBok;0EOnB
eeWoQ]]Foh[FEOn9eEGoRMMGojS8C_nk_4GoYl0mom>S=oodTSKomI@gooFC=_oeU3L00_odTcL02?oe
U3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD
=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3Oo
mI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooe
TcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<f
ooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKo
mI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD
=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g
0_odTcL03OoeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@gooBB=_odTcOom98fooFC=_oeU3L0
0_odTcL2ooFC=P03ooBB=_odTcOom9<g00;omI@g00ComI<fooFD=oodTcOom9<g0_oeU3L00oodTcOo
m98fooBC=`02ooFD=`;om98f00?om9<gooFC=_oeU3L00_oeU3L02?oeTcOom9<gooBB=_odTSKomI<f
ooFD=oodTcOomI<f0_odTSH04_oeTSKomI<fooBC=ooeTcKom9<gooBB=_odTcOomI<fooFD=oodTcOo
mI@gooFC=_oeU3Oom9<gooBB=_oeU3OomI<fooFD=`;om9<g00SomI@gooFC=_oeU3Oom9<gooBB=_oe
U3OomI<fooFD=`;om9<g013omI@gooFC=_oeU3Oom9<gooBB=_oeU3OomI<fooBC=ooeU3OomI<fooFD
=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g
0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=ood
TcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_od
TcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL03OoeU3OomI<fooFD=oodTcOo
m98fooFD=ooeTcKomI@gooBB=_odTcOom98fooFC=_oeU3L00_odTcL2ooFC=P03ooBB=_odTcOom9<g
00;omI@g00ComI<fooFD=oodTcOom9<g0_oeU3L00oodTcOom98fooBC=`02ooFD=`;om98f00?om9<g
ooFC=_oeU3L00_oeU3L02?oeTcOom9<gooBB=_odTSKomI<fooFD=oodTcOomI<f0_odTSH02ooeTSKo
mI<fooBC=ooeTcKom9<gooBB=_odTcOomI<fooFD=ooeTcKom9<g00ComI@g00001?ogUccomiTmooJG
?OogUc`2ooNI?@0>ooNG??ofUScomiPlooNH??ogUcgomYHmooNG??ofUcgomYHlooNG?OofUSgomiPl
ooJF??ogVCd2ooNH?009ooJG?OogUcgomYDlooNG?OofUScomiPlooNG??ofUCcomiPl00?omYDl00So
miPlooNG??ofUcgomiPlooJG?OofUCcomiPlooJG?@;omiPl00komYLmooNH??ofUcgomiLlooJF??og
UcgomiPlooJF?OogV3comYDlooNI?OofUSgomYHlooJF?@?omiLl00ComiTmooJE??ogV3comiLm0_og
VCd03?ofUSgomiTmooNH??ogUcgomYHmooNH??ogVCgomYHlooNI?OofUcgomiTmooJE?0;omYLm00Ko
miLlooNI?OofUScomYLmooJE??ofUSd2ooNG?004ooJF?OogVCgomiLmooJF?0;omYLm00KomiTmooJG
?OofUScomYHmooJG?OogVCd2ooJE?004ooJF??ogV3comYDlooJE?0?omiLm00komYDlooNI?OogUcgo
miLmooJF??ofUcgomYDlooJF??ogVCgomiLlooNI?OofUCcomYHlooNH?0;omiLm00OomiLlooJF?Oof
UScomYLmooNG??ofUcgomiLl00;omYHm00komiPlooJF??ogV3comYHmooJF??ofUCcomiLlooNG?Oof
UCcomYLmooJF?OofUScomiLlooJE?0;omYHm02oomYHlooJG?OogV3comYLmooJF??ogV3comYDlooJF
?OofUCcomYHmooNH??ofUCcomYLmooNH??ofUcgomYHlooNH??ofUScomYLmooJF??ofUSgomYLmooNG
??ofUcgomYDlooNI?OofUScomYLmooNG?OofUScomYDlooNG??ofUScomiLmooJF??ogUccomYLmooJF
?OogV3comiLmooJG?OogVCgomiPlooNG??ofUCcomYHlooNI?@02ooJE?00RooNG??ogV3comYDlooJG
?OofUScomiPlooJG?OofUCcomiTmooNG??ofUCcomiTmooJF??ofUCcomiTmooJG?OogUccomiPlooNI
?OofUScomiPlooNI?OogUccomYLmooJE??ogV3comiLmooJF?OofUcgomYHlooNH??ofUCcomiPlooNI
?@;omYHl00SomiPlooNG?OogV3comiLlooNI?OofUScomiPlooNI?@;omYHl00GomYLmooJF??ogUcco
mYHlooNG?002ooJF?@07ooNI?OogUccomYDlooJE??ogV3comiTmooJF?002ooNH?0;omiTm00WomYHm
ooJG?OofUcgomYDlooNI?OofUScomYHmooNG??ofUS`00_ogV3`00oofUcgomiPlooJF?002ooNG?008
ooNG?OofUCcomiPlooJF?OofUScomiLmooNH??ogUc`2ooJG?@0GooR@D?ojRg7onXeaooZ>K_ojS6go
nXe/ooV;K?oiRfgonXa]ooV;K?oiS6conXe[ooV<K?oiS6oonXa`ooV<L?oiRg7onX]aooV=LOoiS7Co
nHaeooV;KOojSf`00_oiS6h01OojSFoonH]`ooV?J_ohUEoon9MK00?on9EN00Son9EMooREG_ohUEko
n9EMooNEFoohUF?onI9jooRAOP;on95k00_on95mooRAP?ogT7_omY1ZooFAG_ofTecomI9PooF@Goof
TV3omYAOooFBH002ooJBH03oooFAHOofTV7omI9RooFAHOofU63omYAOooJBGoofT5komY9OooJCGoof
Tf7omY1PooJBG_ofT5komY9NooJCGooeT67omYAIooJBHOoiM9?onf2Woo]VX_okJ9oonVJPooUQXooi
G:[ondnhoodnaoom><kooD74oo]D[OojH9gonfJLooeWS_omIHWooFj@ooeaUOomJ8gooF2;ooeKPoom
EgSooFB=ooe/SOomK8Goo6b1ooiIN?onFX;ooFjXooeV__onA9CooSAFooi:E?onIGcooUUiooi1Doog
>C[ojd<oon=3?_oR@c?oj452onM5J_oU@YWofCj]omXj]?oD=k3oeCJ^om`c]_oM=[;ofCR/omHg[ooF
=k3ofCR[omXlZOo>>;OoaSK6om0gb_oJ?/?ofT71om@l`oo?=lOoeCg5omU4`?oA@<Cob37?ol<Vconm
9<go`CC1ole?ZOoBGiOocf>?om1OTooDEYoogUFTonUBZ_o[@kOoiC^fon<k]_oU?;KoiCfeonDl]?oS
?;KohcZion@h_?oT>[_ohSjgon4l]_oQ>[Kof3Biomhd^_oV>[OoicZhonQ6]ooRCK3ogDVZomi;ZOoR
B:gof4F`olE1^?o6:=Cob2o5olTo[oo<?k;ofCBoolU[Moo7O63oagIRolUiHOo;O63obWaQolEhI?no
MV;o`7QPol9jH?o0NF7o`7MPol9jG_noNUko`7]Ool=lG?o3OEWoaH1Fol9mEoo0OUWo`WmGolB2E_o4
PEKoa81Gol>0F?o1P5Go_h9Col67D_nnREKo_hQEol:9EOo2ReGo_h]GolF3G?oIOVKof7aWomMoI_oH
OVOof7mUolehIOo7LfcocWU`om5lK_o?OFgoch1[oln0JOo?OfWocWQ`om9mL_oBPG?ocgaeolafMOo<
M7CohiaQomBGLOo1PH7o`Gj0okmnPoo1OX;ob821olV3P?o7Q8;o_gn6ok]jR_o2OXKobXB0ol^3Ooo9
PgooaH63olR1Q?o;QXCobhN4olV3QOo8Q8GobHB5olR3R?o;Ph?odH5hol1oS?nXW:oo[k>aojf[[onO
TkKoViBfoiZ@]?nJTKKoX9fbojJR[onXYJooY:2aojFK]OnU/;CoTmBFoi;IROnSdikoW=BFoi;DR_nJ
eI[oXmV`ojKH]_nVeJooZljMol_2M?oCaGKod/Mgol[6Noo8aGcodLEfom;5MOo@`g[od<5jom>oMOoG
`GCofL9bombmJ?oA/W3o`j9jok^JO_nkVh7o_IUnokjIO?nlVg_o_IYiokbEM?nkT7Go_Hadokj:Lonm
SG;o_8mcokf9MonlPWGo^XA]000`okZ2LoniOH?o]WV8okJ0NonfQW?o]H=dokB6N?neQgCo]7]ZokI]
Gon]NV;o[GMQokMZG?nbM5co/GMIok5fF?n_OEOo[WMMojn6I?n`^Coo/L8dojo1>?n^_COo[[/fojfj
=OnY_CGoZ<0fok:o>_o2^T3odZe5onVUC?odW57olY9@oo:@D?oaT4ookY=?onnID?o`Ve3olIeBoo:L
DoobVe?olYaDoo6LDooaW5ColIaCoo6MDoobWUColYaB0oobWE<0<_obW5ComYACoo6XEOoF^Tgoc;e9
olZnCOo4_D[o]L57oiO3AonL_D_o[;m>okNnCOnl_Dko^;U6okZg@Onm]d3o^KDiokNg>?nf^CSo]kU0
okZiB_ng^Tko]KiAokFnEOng_UWo^/1KokZoG?nk`5_o^/1JokRoFOni_eSo]kiGokG1F?nh_eKo^[iG
okW1Donh_dWo]/5>okG0E?ne_eGo]kmDokJoDond`5Co][iCok70Don``E;o/[m@ok?1Donf`EKo^KmH
0_nj_UL03oni_eSo]kiGokRnE_nn_EKoZlQIohcMFon7feSoRmMFohKIF?nFd57o^;i8ok?1BOo4]TGo
lY`nooNG?002ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHl
ooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI
?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHl
ooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHl
ooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI
?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHl
ooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00[omYHl
ooJG?OofUCcomYHlooNI?OogUccomiTmooJE??ofUScomiPl0_ogUcd01oogUccomYHmooJF??ofUcgo
miLlooJG?OogUc`00_ofUSd03_ogV3comYHlooNH??ofUSgomYHlooJE??ogUccomiLmooJE??ofUcgo
mYHmooJF??ogUccomYDl0_ofUSd07OofUScomYLmooNH??ofUcgomYHlooNH??ofUCcomYHmooJE??of
USgomiPlooJE??ofUcgomiPlooJG?OofUScomiPlooJF??ofUcgomYHlooJF?OofUcgomiLmooJF??of
UcgomYDlooJF??ogVCgomiLl00;omiTm0_ogUcd01_ofUScomYLmooJE??ofUScomiTmooNG?0;omiTm
0_ogUcd03_ofUScomYLmooJE??ofUScomiTmooNG??ogVCgomiLmooJF??ofUcgomYDlooJF??ogVCgo
miLl0_ogVCd2ooNG?@06ooJF??ofUcgomYDlooJF??ogVCgomiLl0_ogVCd2ooNG?@06ooJF??ofUcgo
mYDlooJF??ogVCgomiLl0_ogVCd2ooNG?@06ooJF??ofUcgomYDlooJF??ogVCgomiLl0_ogVCd2ooNG
?@06ooJF??ofUcgomYDlooJF??ogVCgomiLl0_ogVCd2ooNG?@06ooJF??ofUcgomYDlooJF??ogVCgo
miLl0_ogVCd2ooNG?@0:ooJF??ofUcgomYDlooJF??ogVCgomiLlooNI?OofUCcomYHlooNH?0;omiLm
00OomiLlooJF?OofUScomYLmooNG??ofUcgomiLl00;omYHm00komiPlooJF??ogV3comYHmooJF??of
UCcomiLlooNG?OofUCcomYLmooJF?OofUScomiLlooJE?0;omYHm01_omYHlooJG?OogV3comYLmooJF
??ogV3comYDlooJF?OofUCcomYHmooNH??ofUCcomYLmooNH??ofUcgomYHlooNH??ofUScomYLmooJF
??ofUSgomYLmooNG??ofUcgomYDlooNI?OofUS`00OofUcd00004ooRL@_ogVT7omiY1ooVL@@;omiY1
0_ogVT83ooNJ@@04ooNJ@_oiW47omiY1ooVL@@;omiY100Con9a2ooVL@OogVT7omiY20_oiW4400oog
VT;omiY1ooVM@@02ooNJ@@;onIa100KomiY1ooNK@OohW4;omiY1ooNJ@_oiW442ooNJ@@?onIa100Ko
mi]1ooVL@OogVT7on9a2ooNJ@OoiW443ooNJ@@05ooVL@OohWD;omiY1ooNJ@OogVT800_ogVT401Ooi
W47omiY1ooNJ@OohW4;omiY200;onIa10_ogVT404_ohW4;omia2ooVL@OogVT7on9a2ooNJ@OoiWD7o
miY2ooNJ@OogVd7omiY1ooNJ@_ohW4;omiY1ooRL@_ogVT7onIa1ooNJ@P;omiY100WomiY2ooVL@Ooh
W4;omiY2ooVL@OohW4;onIe1ooVL@OogW4800oogVT400oohW4;omiY1ooVM@@02ooRL@P;omiY1013o
nIa1ooNJ@OohW4;onIa1ooRL@_ogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47o
miY10_oiW4400oohW4;omiY1ooNJ@P03ooNJ@@05ooVM@OogVT7onIe1ooNK@OogVT400_ogVT801oog
VT7on9a2ooVM@OogVT;omiY1ooVM@OohW4800_ogVd405?ohW4;omiY2ooNJ@OoiW47on9a2ooNJ@Ooi
W47on9a2ooVL@OogVT7omiY2ooNJ@OoiW47omiY1ooVL@OogVT;omiY1ooVL@OogVT;omiY10_oiW440
0oogVT;omiY1ooRL@P02ooNJ@@04ooVL@OoiWD7omiY1ooNJ@@;omiY20ooiW4401OogVd7on9e2ooRL
@_ogVT;omiY100;onIa100?omiY2ooVL@OogVd400oogVT404OoiW47omiY1ooNJ@OoiW47omiY1ooVL
@OohWD;omiY2ooNJ@OohW4;onIe1ooNL@_oiW47omiY1ooVL@OogVT;omiY100;onIa100?omi]1ooNL
@_oiW4400oogVT403?oiW47omiY1ooVL@OogVT7omiY2ooNJ@OoiW47omi]1ooNJ@_ogVT7omia2ooVL
@@;omiY100ConIa1ooNJ@OoiW47omiY10oogVT82ooVL@@0?ooNJ@OoiW47omia2ooNK@OoiW47omiY1
ooVL@OogVT7on9a2ooVL@OoiWD7omiY2ooRM@_ogVd7onIa100?omiY100Gon9a2ooNJ@OoiWD7onIa1
ooVM@@02ooNJ@@07ooVM@OohW4;omiY1ooNJ@OoiWD7onIa1ooNK@@02ooNJ@@05ooNJ@_ogVT7onIa1
ooRL@_ogVd400_oiW442ooNJ@@0UooNK@OoiW47onIe1ooVL@OoiW4;onI5QooZ=NookTGConi1booZ>
M?okSg3onY1`ooZ>K_okSfkonhm_ooZ@KoojSg7onhmaooZ>L_ojSW7onXmaooZ?LoojSWOonXiiooZ?
MOojSg3oni1_oo^@LOojSg;onY1boo^AL_ojSg;onXmcooVBK_oiV6Gon9YPooRIH@02ooZJH@0JooZJ
H_ojVV?on9UPooRIHOoiUgGonI>0ooVCOoojUGkonI>1ooZEPOojU7SomYAXooRFG_ofUV;omiISooJD
HoofU6ComYETooJDIOogUVKomYAVooRFI?ofU6ComYASooNFHoogUV@3ooJEH`3oooJDI?ofU6?on9IT
ooRFHoofUF?omYARooNFHoofUF?omYASooJFGOohV5con7n8ooaL[?okIJGonfZNoo]XX?okHJSooEFf
ooe4a_om>lgooC[>ooe9`OolG:gonf>Too]QYOokI:7ooFV?ooi/R?omKY7ooVb?ooeSQoomH8CooEn0
ooeZSoomMY3ooGF5ooeaQOomHGcooUR2ooe`XOomHjgooSiooohkE_onG73ooVJ6ooi@Jooj>d7ol3dc
onE7<?oSAccoidIFonM1NooS@jKofd:_om8o[_oL=k[ofcZaomHg[ooL=KSogCVbom/k[ooG>;3oecNb
omPk[ooG?JOodSJdolXbb?oA>L_ofSo6om]2`_oF?/GocCK8om0ia_oJA<GodTVgolDn]onn9Lgo`2_8
olM7[?o?HY?ocfN?oliPU_oCFYgogUFWoneB/?o_CKCoj4:fon4n]?oS?kKoiT2gonDn]ooT?KOoi3fi
on8i_?oS>KgohSNoomlg__oO>;gohcNnomhc_ooO<koojCJoon`i_Oo[@[cojdfgon5;[ooQB:_ohTV/
onU;[OoM@jooaSG0olPaa_o;@jgocDNYol]6Z_oE;<SobUN@olb1H_o8NfGoagYWol]nIOo:Of?oaWeP
ol=iHoo0MfCo_gQTol5lH_o4Of7o`h1Qol=nGoo3OEkoaGiNolF2F_o0Pe[o_WmLol62Foo5Q5WoaH=I
olB3F_o4PU[o`X=Kol25F?o2RUGo`haEol69E_o0REOoa8mHol:?Foo1SE_obHAPomUoJ_oHOf_of85Z
omV2J_oHOf_ocgaZolQfLoo?N7WodGmbom20L?oBPfkodH9^om22KOo?OW;odX1fom:2MooCQG?ocgeh
ol]`P_oUVf_ofYaeokanQonoP8Oo`H:4olR6Poo:Q8;ob8>3olR3QOnoP8[o^gf<olF3R?o;Qh?obXF3
olZ7POo6Q8GobX>6olb6Q?o<R8KobXJ7olV5R?o<R8SobHJ9ol^7R_o>RHOod8B0ok^5Uon[Y[7o/:jb
ojFG]onLSk_oWYVfoi^B]_nGSK[oX9bfojRU/_nXYK?oYZBcojRO]OnS/K7oTMBAoiGISOnTe:7oW=BG
oi3GRonEficoXM^bojCH]_nUcjGob<AnomC5N_oAagcod/Mgolo6O?o>aWgodlMgolo5N?o;a7goc<9m
om73N?oC`gWofLAaomg4JooE_g;oc;1fol2ROOnkWH;o^iV2okbIOonkVgko_9alokbLN_niUGSo_8ie
okf9LonlSgGo_99fokj9N_nkRgSo_HQaokb3KOnkNGOo^7N6okInO_neQ7Co]HUi000VokF6MondM6Co
]fYLok5eH_n[O6Go/g5Kok1`E_n]MUOo[GQJojejF_n]N5Oo[FUKokb1D?o<Zd;o_kE1ojfl>?n]`S[o
[l0kok6m>_n__S[oZl0gojS0=on[`C_o]l90olJmB?oJ]4gok:QBoo2GDOoeTE7omY9Boo>CD_o_U5;o
kiMDoo2KE?oaW5GolimFoo:OE_obWEH2oo:NEP0Too>NE_obWEKolZ1Goo:PE_odVUKomJAHomNmCoo6
`4Oo_l18ok?2AOne`TGoc;YAoknlEonc`U_o`/1Pol32H?nl`Eko^l5Mok[1Foni`ESo]l5@okRoCOnl
^dco_KU7okZiA?nd_3co[[ljok6m@Onc_dWo]<5?okO2E?nh`E_o^L5Nok[1GOni`Ego^/9L0_ng`UX0
3Onj`E[o^L9FokK3C_ne`ECo]l1IokK1Eonf`5Ko]<9Eok;3E_nd`UOo/LAHok75FOni`eX00_nj`5/0
Ronj`5[o^L1Jok_2F_ni`E[o^<5JokW1F_nl`5Wo_[mIojC?Gon8gecoQm]IohOJF_n=f5Oo/<A:okW0
B?ne`d_ogjY5ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT400_oiW4400oohW4;omiY1ooNJ@P03ooNJ@@05ooVM@OogVT7onIe1ooNK
@OogVT400_ogVT801oogVT7on9a2ooVM@OogVT;omiY1ooVM@OohW4800_ogVd405?ohW4;omiY2ooNJ
@OoiW47on9a2ooNJ@OoiW47on9a2ooVL@OogVT7omiY2ooNJ@OoiW47omiY1ooVL@OogVT;omiY1ooVL
@OogVT;omiY10_oiW4400oogVT;omiY1ooRL@P02ooNJ@@1QooVL@OogVT;onIa1ooNK@OogVT7omi]1
ooNL@_oiW47omiY1ooNJ@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1
ooNJ@_oiW47omi]1ooNJ@OogVd7omia2ooVL@OogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1
ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1
ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1
ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1
ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1
ooNJ@@02ooVL@@03ooRL@_ogVT7omiY200?omiY100GonIe1ooNJ@OoiWD7omi]1ooNJ@@02ooNJ@P07
ooNJ@OohW4;onIe1ooNJ@_ogVT7onIe1ooRL@P02ooNK@@0DooRL@_ogVT;omiY1ooVL@OohW4;omiY1
ooVL@OohW4;onIa1ooNJ@OogVT;omiY1ooVL@OogVT7onIa1ooNJ@_ogVT7onIa1ooNJ@_ogVT42ooVL
@@03ooNJ@_ogVT7on9a200;omiY100ConIa1ooVM@OogVT7omiY10_ogVT81ooVL@@0000?onIm7ooVM
AooiWdL00_oiWDL01?ojX4OonIm7ooVOAooiWdL2ooVMA`03ooVOAoojX4OonZ1700;onIm700ConZ17
ooVMAooiWdOonIm70_ojWTL3ooVOA`04ooVOB?oiWdOonIe7ooZPA`;onIm70_ojX4L01ooiWDOonIm7
ooZPAoojX4SonIm7ooZNAooiWdL00_ojX4L01?oiWDOonZ17ooVOAooiWdL2ooZPA`03ooVOAooiWDOo
nZ1700?onIm700KonIe7ooVOAoojWTOonYi7ooVOAoojX4L2ooVOA`03ooZNAooiWdOonIe700KonIm7
00ConIe7ooVOAoojX4OonIe70_oiWdL01?ojWTOonIm7ooVMAoojX4L4ooVOA`03ooVMAooiWdOonZ17
00ConIm70_ojX4L3ooVOA`03ooZPAooiWDOonZ1700;onIm700SonYi7ooVOAooiWdOonIm7ooZPAooi
WDOonZ17ooZNA`;onIe70ooiWdL01?ojX4OonIm7ooVOAoojX4L5ooVOA`05ooVMAooiWdOonIm7ooVO
AoojWTL01?oiWdL01OoiWDOonIm7ooVOAooiWDOonIm700;onZ1700KonIe7ooZPAooiWdSonIm7ooZN
AooiWDL2ooVOA`04ooVMAooiWdOonIe7ooVMA`;onIm700_onZ17ooVOAooiWdOonZ17ooVOAoojX4Oo
nIe7ooZNAoojX4OonYi7ooZPB003ooVOA`04ooZPAooiWdOonIm7ooVMA`?onIm700?onYi7ooZPAooj
WTL00_oiWDL2ooVOA`03ooZNAoojX4OonYi700;onIm700ConIm8ooVOAoojX4OonIe70_oiWdL01ooi
WDOonIm7ooVOAooiWdOonZ17ooVOAoojX4L00ooiWdL00oojX4OonIe7ooZPA`02ooVOA`03ooVMAooj
X4OonIm700;onIm70_ojWTL01?oiWdOonZ17ooVOAoojX4L2ooZNA`;onIm7013onZ17ooVOAooiWdOo
nYi7ooVOAoojX4OonIm7ooZPAooiWDOonZ17ooVOAooiWDOonIm8ooZPAooiWdOonIe70_oiWdL01_oj
X4OonIm7ooVOAooiWDOonYi7ooZPA`;onIm700?onYi7ooVOAooiWdL00_oiWdL00ooiWDOonIm7ooZN
A`02ooVOA`03ooVMAooiWdOonIm700;onIe700GonIm7ooVMAoojX4OonIm7ooZNA`02ooVOA`03ooZP
AooiWdOonZ1700;onIm700?onIe7ooZPAooiWdL00ooiWdL07OoiWDOonIm7ooVOAooiWdOonYi7ooVO
AoojX4OonIe7ooVJCooiSeoonXiXoo^@KOolT7Coni5eoo^BMookTGOoni9foo^BMOokTGKoni9eoo^A
M?okTGGoni5doo^AM_okTW[oni5loo^@NOolTWConi9d00?oni5e0_olTgH07OolU7Goo99eoo^AM_ol
U7KonYaYoo^NH_okWVGonY]Voo^LIookW6KonYeSooZJL_ojUh?onYN4ooZFQ?ojUHOonIF2ooVGM?oi
VFWon9UUooVIIooiV6Oon9QYooRFJ_oiVF[on9QZooVIJOohUfWonIUX00;on9UX00ConIQWooRGIooh
UfOonIQW0_oiVFL0R?ohUfKon9UUooRGIOohVFGon9MTooRIIOohUfKonIUWooVIIOohVeoonHemooaU
Z_olIJcoo6nTooa[ZOolGKOooDo3ooi9b?onAlcooT[;ooeF__olJJconW2UooY`Y?ojJjSoo6bVooi^
SOonJ8OooVbAooiYR_onHGOooV9fooe/RoomMXoooGJ9ooegR?omLH;ooUj3ooiZW_onFiCooSY[ooi5
HoonIXOooV61ooe7Eooc?SGojTLconM8>OoVBEkokD2Eon16[OoK@;Coe42_omHm[_oN>[KogSNhom`j
]_oJ=[SofSNdomXj/_oG>k;oecVaomHi/?oD>jkoeSFaom8``_oC>l[ofT;6omY2aOoF?/Koe3O9om<f
b_oF=lgod3?=olD_a?o78lOodB_6om5DYOo@JXgocVJ>om=LW_oKEjOoiUNXoo1B/oo_B;WoiT6ion0o
^?oR@;SoiCjlonDl_OoS>[kohc^mon<m_OoV?L3oiCfoon8j_ooT><;oj3O2onPf`OoR<L?oj3?5onlg
`ooa>l;okdNmonU9]OoTA[3oidV^onY6/?oXAK3ogTRYolY4/oo4@k?oadF]olY0]_o9>k[ocRS?ol]9
Z?o;Of[oc89Vol]nJOo7NfSoagiTolN2Hoo4OfKo`WmXol1lIoo1OFKoah9SolN2H_o4Of?oa85SolB3
HOo3QUgo_X9Nol:3Goo7QU`2olF5G@2^olB7GOo4QEko`hMOol6;GOo3SU[oa8aIolB=FOo4T5Wo`i5M
olBAG_o0ReoobX=WomV0LOoGOg3oeh5_omR2KooIPVkoe7m`olYhNOo?N7kodX1gom>2LooCPW;oe8Ea
om>4LOo?OWGodh=hom>4O?oBR7SodhEnole^SooXWW3ogJ5fokYnSOo0Q8WoaXR5olV9Q_o<QhKobhN6
olV5ROnnPY3o^WnBolN6R_o=RXOobhR6olb:QOo9QhWobXF9olf8Q_o>RHKobhZ;olZ9S?o=Rhcoc8Z?
olj:S?o?S8godH^;om26R?nhSZ;o[Jbfoj^N]onORkcoWY>moj6N^?nIRk_oUXbmojBT]_nXY[GoZJJd
ojNT]?nWWkSoY;^`oi;IRonIei3oYmBSoikDU_nBfI3oU=fQoigL/_nMfjko^=2:om?7N?o;aX?odLMl
omC8NOo=aGood<QmomC8N?o?aggocLEoolo5O?oBaGWodLEiomS7M?oHag?of/IaomJkKoo7[7Wo_Z60
okVFP_njVH7o_IeookfOP?nlWh3o^iemok^EN?njSWOo_95hokj;NonjSWgo^i5jokf>N?nmRW;o^ged
okUdN_ngN7Go]H9aokB2LOndLfOo]VmSok=bHOnZPF;o[7MLojeeF_n^MEWo[gMHojejF_n]NU_o[7EL
oja_GOo6U4SodZ0oom2K@_o=ZDKo^ki2ok36@?n^acko[l8mok;1?_n_`3goZl@mojS4?On]a3oo^<A3
olFjBOoP/e;okjIFooBJE_ohUUOomI=Foo:EE_oaV5KolYaHoo>QF_ocXU[om:5JooBQFOocXEWolj9J
ooBRF_ocWeWomj5KonFhFOo7a4co_L=9ok;4Aonja4codkIFooBQIoo/[6[o`LEQok_4GOnla5ko_LEO
0_noa6008_o1a6;o_lASokk4Honm`f;o^lAPokW4G?nga5Ko^/=BokS0COnc`TGo[/A0ojc4@?n]a4Oo
/<=?okG4E_nga5co^<EOok[4GOnia5oo^/EPok[5FOnga5Co]lAIokO3F_ndaESo/<IHok;5FOnfaUco
^/AMokS5G_njaEoo_<APok_5H?nj`eh4ok_4G@0@okW4GOnka5go^lENokk1GOnla5koVmMRohKPG?n7
g5_oQ]aLojK=D_nn`Dco/<Q=olNlC?oeXDOonIm7ooVMA`?onIm700ConZ17ooVOAooiWdOonZ170_oi
WdL01OoiWDOonIm7ooVOAooiWdOonZ1700;onIm700ConZ17ooVOAooiWdOonIe70ooiWdL01?ojX4Oo
nIm7ooVOAoojX4L2ooVOA`05ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?ojX4OonIm7ooVOAooi
WDL3ooVOA`04ooZPAooiWdOonIm7ooZPA`;onIm700GonIe7ooVOAooiWdOonIm7ooZPA`02ooVOA`04
ooZPAooiWdOonIm7ooVMA`?onIm700ConZ17ooVOAooiWdOonZ170_oiWdL01OoiWDOonIm7ooVOAooi
WdOonZ1700;onIm700ConZ17ooVOAooiWdOonIe70ooiWdL01?ojX4OonIm7ooVOAoojX4L2ooVOA`05
ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?ojX4OonIm7ooVOAooiWDL3ooVOA`04ooZPAooiWdOo
nIm7ooZPA`;onIm700GonIe7ooVOAooiWdOonIm7ooZPA`02ooVOA`03ooZPAooiWdOonIm700?onIm7
00GonIe7ooVOAooiWdOonIm7ooZNA`04ooVOA`05ooVMAooiWdOonIm7ooVMAooiWdL00_ojX4L01_oi
WDOonZ17ooVOB?oiWdOonYi7ooVMA`;onIm700ConIe7ooVOAooiWDOonIe70_oiWdL02oojX4OonIm7
ooVOAoojX4OonIm7ooZPAooiWDOonYi7ooZPAoojWTOonZ1800?onIm700ConZ17ooVOAooiWdOonIe7
0ooiWdL01?ojX4OonIm7ooVOAoojX4L2ooVOA`05ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?oj
X4OonIm7ooVOAooiWDL3ooVOA`04ooZPAooiWdOonIm7ooZPA`ConIm700ConZ17ooVOAooiWdOonZ17
0_oiWdL01OoiWDOonIm7ooVOAooiWdOonZ1700;onIm700ConZ17ooVOAooiWdOonIe70ooiWdL01?oj
X4OonIm7ooVOAoojX4L2ooVOA`05ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?ojX4OonIm7ooVO
AooiWDL3ooVOA`04ooZPAooiWdOonIm7ooZPA`;onIm700GonIe7ooVOAooiWdOonIm7ooZPA`02ooVO
A`04ooZPAooiWdOonIm7ooVMA`?onIm700ConZ17ooVOAooiWdOonZ171OoiWdL01OoiWDOonIm7ooVO
AooiWdOonYi700ConIm700GonIe7ooVOAooiWdOonIe7ooVOA`02ooZPA`06ooVMAoojX4OonIm8ooVO
AoojWTOonIe70_oiWdL01?oiWDOonIm7ooVMAooiWDL2ooVOA`0;ooZPAooiWdOonIm7ooZPAooiWdOo
nZ17ooVMAoojWTOonZ17ooZNAoojX4P00ooiWdL01?ojX4OonIm7ooVOAooiWDL3ooVOA`03ooZNAooj
X4OonYi7007onIe700001?okXTgonj5<oo^RCOokXTd2oo^QC0;onj9=00Conj5<oo^RCOokXdgonj9<
0_okXdd01_okXDconj9=oo^SCOokXDconj==oo^RC0;onj==01;onj9=oo^SCOokXdgonj9=oo^QC?ok
Xdgonj5<oo^RC?okXdgonj5<oo^RC?okXTgonj9<oo^QC?okXTconj5<oo^RC?okXTd2oo^QC0;onj9=
00Gonj9<oo^SCOokXTconj5<oo^SC@02oo^RC@04oo^SCOokXTgonj==oo^SC@;onj5<00Gonj9=oo^R
C?okXdgonj==oo^RC@02oo^RC006oo^SCOokXDconj5<oo^RCOokXDconj==0ookXTd2oo^SC@0>oo^R
COokXTconj9=oo^RCOokXdgonj5<oo^RCOokXDconj9=oo^RC?okXTgonj9<oo^SCOokXT`2oo^SC@03
oo^RCOokXTconj==00;onj==0_okXTd2oo^SC@03oo^RCOokXdgonj9=00;onj==0_okXD`00ookXTco
nj==oo^QC002oo^SC@04oo^RCOokXTconj9<oo^SC@;onj9<0_okXTd00ookXTconj5<oo^SC@02oo^Q
C005oo^SCOokXDconj9=oo^RCOokXD`00ookXdd03?okXTconj9=oo^SCOokXTgonj==oo^RCOokXDco
nj9=oo^QC?okXdgonj5<oo^SC@Gonj9=00Oonj9<oo^RCOokXDconj9<oo^SCOokXDconj9<00?onj==
00[onj9=oo^QC?okXdgonj9<oo^RCOokXTconj9=oo^SCOokXTgonj9<0_okXTd00ookXdgonj9<oo^S
C@02oo^RC@08oo^QC?okXTconj9=oo^QC?okXTgonj9<oo^SCOokXD`2oo^RC@;onj5<00Oonj==oo^R
COokXTgonj==oo^RCOokXdgonj9<00?onj9=0_okXD`2oo^RC@03oo^SCOokXTconj9=00;onj9=00Oo
nj5<oo^RCOokXdgonj==oo^RCOokXTconj9=00;onj5<00Konj==oo^RCOokXDconj==oo^QC?okXT`2
oo^RC@08oo^SCOokXTconj9=oo^RC?okXDconj9=oo^QC?okXTd3oo^QC005oo^SCOokXDconj9=oo^R
C?okXD`00_okXTd00ookXdgonj9<oo^SC@02oo^QC003oo^SCOokXDconj9<00;onj9=00conj==oo^Q
C?okXTgonj9=oo^SCOokXDconj9=oo^SCOokXDconj==oo^QC?okXdd2oo^QC0Conj9<00Conj==oo^Q
C?okXdgonj9=0_okXdd01OokXTgonj==oo^RC?okXDconj==00;onj9=00Gonj9<oo^QC?okXTconj9=
oo^SC@02oo^QC00@ooZJD_oiTe[onIALooZCGoojTVConi9[oobBKoolTWCoo9AjoobCN_olU7coo9=l
oobCN_olU7_oo9=noobCP0;oo9=i00Goo9=joobENOolTgSoo9AjoobDN002oobDN@;oo9Ei01?oo9Ej
oobDNoolV7Soo9i]oobPJ?olX6_oo9m[oobOJ?olWVcoo9V4oo^HR?okV8WoniR:oo^IPOojVW?onYa[
ooZKK?ojVfkonYY^00;onIY^00conI]^ooVKKOoiVfconIY/ooZJK?ojVV_onI][ooZKJOojVV_onY][
ooZKJ_ojW6/2ooZKK02>ooVLK?ojVVgonY]^oo^KL?okVW7oniYcooVLMOohWGGon9i_ooVIO_omNZGo
oFj`ooee[?onK;GooUc1ooiAboonDL[ooUC7ooiGaoonH;coo6n[oo]dYoojMZKonW:VooU[[_okL;3o
oVb@ooiXR?onKi;ooVZ0ooiQMoonJH;ooWB6ooiePOonMHCooW>4ooiZR?onI9GooUF3oohmIOonDGKo
oVN9ooeBIOog@SookTPfonY=EOoSCG[ohdJMon0m^_oM?;ooed6comM0[_oM?K?ogSbfom/l]OoL>K[o
gcNmom/i]ooF>[?oeSZdomHk/_oB>ZoodcVbomXf]ooQ>;_ogCo5om]2b?oK?/[of3K=omD_d?oE:];o
dRKGol/Qf?o98<kodb3>on4TdOoMA[GocVNColiSV?oKEjOoiUJ/onYLZOo_EK?ojdJlon91^_oP?[co
hcjnon<l_ooV>l3oiCfoonLo_OoW@Kcoid32onXm`ooZ>/;ok3[3oo0k`oo`>l;ok3G4onPda_o/><?o
lSfnooE7`?oaBk_oj4VconY6/ooZAkCohTFeomU7/_oEIXoodf:EomE2/ooB>[_ocSNnol`i^oo:@;So
bU:WolYjL_o=Pf[obh1/olJ1JOo3QFWoa8I[olB4J_o7Q6WoaH1Xol=oJOo4OfSoaH9Vol>3I_o4QFKo
aXMRol>6H?o1PV;oaXIRolN8H?o6R67oahYQolJ8HOo4RF;o`haSol:>H0?oaI5N0:GoaYAOolJBHOo5
TV3o`8]RolaoL_oJP7OofH9comZ5L_oIQG3og8IbomZ6MOo>O7[ocGR1om9oNooCQGKoe8IeomF7MOoD
QGKodH5gomJ6OOoERH?oeXb3omR4Q_oALi7oj:5domjRN_o0Q8go`XN<olN;R_o:Rh_ocHZ;olf9R_o:
RHgo_H2DokYnUoo:RHcocXb:olb;R_o=S8SobhV<ol^7SOo=RX_od8f:om2<SOo>Ri3odHj=om2=SooA
Rhooe8j;om6>SooBRhkocXV>okNJZ_n[Z;WoYYBjoij5__nPU;koX9RloiN7__nOUk_oYjViojVW]on[
Z[GoZjFeoj^V^_nSb:_oT=j<oigHV_nYeJGoX=NIoiWHUOnQeJKoX]Rcoj3FR_o5cGGobLR2olG8P_o<
bWkoc/MnolW5P?o?bW_od/Yiolc9Ooo;ah7oc/Mmolc7OOoAb7_oe<Ehom;4NOoJaGCofL=com6fMOo6
YGSo_Ib1ok^MPonlWH;o_Yf0okfNPOnlX7oo^ianok^ENonkSW_o^hb0okb@OOnnSgco_I9nokf<M_nk
PW;o^GafokMiL_ngNVko]79PokE^GoncL67o[8AQojalG_n]MUco[GQLojihFon]P5ko[X1NojimGOnZ
MF7o^8UEom6`A_oD/TOodJ]7om>VA_o=Z4Wo_;I2ok?4@On/b43o/LI2okO2A_ne`dCo[lE1oj_7@On]
aT;o]<E6okc4B_o>_E7ohkIGonfTF?ohV5SoniEIooJDFOocVE[oliiLooBRG?odXegom:ANooFVGOod
Xegon:1Noo6dGoo;aE3o]/M9okC6Boo8`EGojK9WooZMK?omV6gooJ9`olboIOnfaV000_nnaV82oko5
H@;o_lER023o`<ERol36Hoo1aFCo`LETol75IOnoaVKo_lIUokk6HonmaUoo^/IJokK6EOneaU?o]<IB
ok?6DoncaUGo]<MIokO6G?ngaf3o]/QMokG7F_ndaU_o/lMLokC7GOnfaeoo^LIQokc7HonlaV;o^/IP
ok_5HOnmaF7o^lIQok_7H`;o^lIR0_nlaV404OnjaV3o_<EPokg5HOnlaV7o`L9PokK:Hon@gF7oQ=mM
ohGNGonIeUWo_<A@okO6D?ndb57oi:i>oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXDconj==00;onj5<00Gonj==oo^QC?okXTgonj9=
oo^QC003oo^SC@0<oo^RC?okXTgonj==oo^RCOokXdgonj9=oo^QC?okXTgonj5<oo^SCOokXDconj==
1OokXTd01ookXTconj9=oo^QC?okXTconj==oo^QC?okXT`00ookXdd02_okXTgonj5<oo^SCOokXTco
nj9=oo^RC?okXTgonj==oo^RCOokXT`2oo^RC@04oo^SCOokXTconj9<oo^SC@;onj9<0_okXTd00ook
XTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_okXT`00ook
Xdgonj9<oo^RC002oo^RC@?onj9<00?onj==oo^RC?okXT`00_okXTd00ookXTconj==oo^RC@02oo^R
C003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_okXT`00ookXdgonj9<oo^RC002oo^R
C@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_okXTd00ookXTconj==oo^RC@02oo^R
C003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_okXT`00ookXdgonj9<oo^RC002oo^R
C@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_okXTd00ookXTconj5<oo^SC@02oo^Q
C005oo^SCOokXDconj9=oo^RCOokXD`00ookXdd03?okXTconj9=oo^SCOokXTgonj==oo^RCOokXDco
nj9=oo^QC?okXdgonj5<oo^SC@Gonj9=00Oonj9<oo^RCOokXDconj9<oo^SCOokXDconj9<00?onj==
00[onj9=oo^QC?okXdgonj9<oo^RCOokXTconj9=oo^SCOokXTgonj9<0_okXTd00ookXdgonj9<oo^S
C@02oo^RC@7onj5<0OokXT`000?oo:EC00?oo:MDoobUDoolYU<00oolYE<01OolYECoo:ECoobUDool
YE?oo:IC00Coo:EC00Coo:ICoobUDoolYU?oo:ED1OolYE<00oolYU?oo:ECoobUD`02oobUD`03oobV
DoolYE?oo:EC00?oo:EC00Koo:EDoobUDoolYE?oo:ICoobUDoolYU<2oobUD`03oobUE?olYE?oo:EC
00;oo:EC00?oo:MDoobUDoolYE<02?olYE<2oobUE0Coo:EC0_olYU<4oobUD`04oobWE?omYU?oo:EC
oobVD`Goo:EC00CooJICoobUDoolYE?oo:ED0oolYE<00oomYU?oo:ECoobUD`02oobVD`03oofWE?ol
YE?oo:EC00Koo:EC00?oo:EDoobVDoolYE@00_omYU<5oobUD`03oobVDoolYE?oo:EC00;oo:EC00?o
oJICoobUE?omYU<00oolYE<01?olYeCoo:ECoobUDoomYU<6oobUD`03oobUE?olYE?oo:ED00;oo:EC
00KooJMCoobUDoolYE?oo:ICoobUDoomYU<5oobUD`06oobVDoolYE?oo:ECoobUE?olYE?oo:IC1?ol
YE<01?olYU?oo:ECoobUDoolYE@2oobUD`03oobVDoolYECoo:EC00?oo:EC00?oo:EDoobUDoolYE<0
1?olYE<01OolYU?oo:ECoobUDoolYU?oo:MD00Koo:EC00?oo:EDoobUDoolYE<01OolYE<00oomYU?o
o:ECoobUD`04oobUD`;oo:MD00Koo:ICoobUE?olYE?oo:EDoobUDoomYU<3oobUD`05oobVDoolYECo
o:ECoobUDoomYU<00_olYE<01?olYU?oo:ECoobUDoolYE<2oobVD`06oobUDoolYU?oo:ECoobUDool
YU?oo:ED0_olYE<00oolYU?oo:ECoobVD`04oobUD`04oobVDoolYE?oo:ECoobUE0;oo:EC00Coo:IC
oobUE?olYE?oo:ED0oolYE<00oolYU?oo:ECoobUE002oobUD`05oobVDoolYE?oo:EDoobUDoolYE@0
0_olYE<00oolYECoo:ECoobUD`02oobVD`03oobUDoolYU?oo:ED00?oo:EC0oolYU<02_olYE?oo:IC
oobUDoolYECoo:ECoobVDoolYE?oo:ADooZMG?oiUeh2ooZHG@0?ooZGG_ojUV3onYISoo^EIookUF_o
o9EaoofDMOomU7WooIAmoofEP_omUH7ooYMooofGPOomUH;ooIF000;ooIIn00?ooIMnoofFO_omUgh0
0_omUgd2oofGOP03oofFOoomVWgooJ1c00?ooJ9_00OooImnoobISoolVhgoo9^:oo^LOookWW7onim_
00ConYec0_ojWG401?ojWFoonYi`ooZNLOokWG42oo^NL@3^oo^MLookWGGonYieooZNMookWWWoniil
oobNO?okX7con:5jooRRNoogXW_on:9kooNRN_ogXg[omZAiooBWLoodYWCon8jGooid/oonLk?ooVJn
ooiCb_onD<cooUG9ooiDb_onElSooVFjooeb[OokM:[onWBYoo]cZoonJJoonfbgooUc]_onKI;ooW2:
ooi`R?onHg_ooVZ4ooidQOonMX?ooWB1ooigP_onKH7ooeR3ooi=LOonCf_oof>6oomONOoiATWokd<n
onU:G?oSB8[oi4NgomHo__o??/7od3W4om8m]?oI?ZoogCffom`m]ooJ?[Gofcbiomhh`?oN>[_og3bh
omPj]OoD>[?odc^aomPj]?oQ>;ooj3K4onHgaooN><kofS;Com`]eOoG:=KodB?GolXOfoo<7mSodBO=
omX^a_oP<<OogcK4om9HY?oCI9coheN^onaF/Oo]FjgokU>fonY5`?oS?koohSk1on<n`_oT?l7oiD:o
onM2_ooWA;kojDC0on/oa_o]>/Sokc[6oo0iaOob?LColck3oo4l`oo[=lCojc[1onlo__o^AK_ok4bl
onE9^_oKAkGoeTBhol]5]_noAk?ob4>hom]LWoo[Dj7omSfioo0j_?oV?KSofdZ_omMCZ_oCEZKobgai
olV5Koo5RFooahiZolN:J_o5PfkoaH5^olV3KOo9QF_oaXA[ol>2K?o2PFco`XA[olJ6JOo7R6Ko`hMT
olB7I?o6RVGoahYVolN;I_o7RVKoaXaVolB>Ioo4TVOoaI9TolBCHoo5UF?oa9=SolFBIOo7TFGoa95T
ol><I_oEQWKog8AkomZ5MooKR7CofhUeon2:N_oMRW_och5lol]hQ?oAP87oeHQiomJ:NOoERGWoe8Mi
om:4NooHQh7ofhR7om^=RooJQX[odGFBonZVM_oOYh3o`hVAolB9Soo6Ri3obX^@olf<S_o>SHkobhZ@
okf0V?njOYcobXZColj>S_o=SHkoc8f>olb<T?o<RY?ocXbCom:>S_oCShgod8b@om:@T?oBSi7ochfD
omB?TOoDSi3od8jDomJ>Soo>SICo/IZcojJQ`?nRR[ooWXO0ojBI__nOTKooVhk0ojBR^onYZ[[o[:^h
ojj/]OnZXkSoZjfloioCZOnAghgoXMVOojSFY_nQf9_oYMJRok2j/One[ISoaLYfol;@O?o2bH3oa<R3
ol_:OOo9b7goa/V0olk:Noo@bW[ob/N0ol[6O`;oblQn04ood/]iolg8OOo<agkoclMlomC6N?oG`G;o
ck=col:SO?njVh;o^Yf2okfOP_nnXh;o_ZN2okfUPOnlX7co]iQnokb>O?nmSW[o_91lokbBOonjTGko
^HenokZ3O_nkPX;o]gU]okI`G?nfJeWo[7aMojajG?n_Ke[o[GQNojigGOn]OEko[X9NojilGOn/N5oo
[7ENolJOCOoC]4Ood[=9om6_BOo@ZD[oe:99om>QB_o2[4Co^L58ok7:B?n`bTOo]/M:okO5B_neaTWo
/<M7ojc8AOn[b4Ko[/Q8ok_4COoD`5SoiKMKonbXGOoiWekonIQMooJGGOoeVekomZ=PooBVH_ohWf7o
nZaSomK5F?nabD[o^lQBomRjHOofZ6oooIidoojLKoomWFgooIQ^omRhJ?ngbFGo_LUV00Co`<MV023o
`<QVol37I_noafGo_lMUoko7I_o0b6Ko`<MVol37Ioo1afSo`LMYol;8JOo1b6[o`LMWol37IOnnb6Co
_<QPokW8G_ngb5ko^<QOojo;H?n_c5oo]lUSokS9I?nkb6Co_LMVokg8I_nlafGo^lQVokW8I_nkb6Go
_LQUokc7I@;o_<QU00Co_<QVokc9IOnkb6Ko^lQU0_nmb6D03?nlbFGo_LMUol?3I?nZdFKoR^5QohKP
HOn=g5ko/l]Fokc6E?n`c5CocKmDooRWE0?oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECooJIC00?oo:EC00Coo:MDoobUDoolYE?ooJIC1_olYE<00oolYECo
o:ECoobUE002oobUD`06oofWDoolYE?oo:ECoobVDoolYE?ooJIC1OolYE<01_olYU?oo:ECoobUDool
YECoo:ECoobVD`Coo:EC00Coo:ICoobUDoolYE?oo:ED0_olYE<00oolYU?oo:EDoobUD`04oobUD`03
oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:ECoobUD`02oobUD`03
oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<01?omYU?oo:EDoobUDoolYU<4oobU
D`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:EDoobUD`02oobU
D`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:ECoobUD`02oobU
D`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:EDoobUD`02oobU
D`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:ECoobUD`02oobU
D`03oofVDoolYECooJIC00?oo:EC00Coo:MDoobUDoolYE?ooJIC1_olYE<00oolYECoo:ECoobUE002
oobUD`06oofWDoolYE?oo:ECoobVDoolYE?ooJIC1OolYE<01_olYU?oo:ECoobUDoolYECoo:ECoobV
D`Coo:EC00Coo:ICoobUDoolYE?oo:ED0_olYE<00oolYU?oo:EDoobUD`03oobUD`03oobUE?olYE?o
o:EC00?oo:EC0007oojYF003oofWF?onZESooZUH00?ooZUH00?ooJMHoojYF?onZEP03_onZEP01?om
YeSooZUHoojYF?onZEP2oofWF0OooZUH0_omYeP3oojYF004oojXF?onZESooJMHoofWF0?ooZUH00?o
oJMHoojYF?onZEP00_onZEP00oomYeSooZUHoojYF003oojYF004oofWF?onZESooZUHoofWF0;ooZUH
00?ooJMHoojYF?onZEP01oonZEP2oofWF0gooZUH0_omYeP=oojYF003oofWF?onZESooZUH00KooZUH
00?ooJMHoojYF?onZEP02oonZEP00oomYeSooZUHoojYF002oojYF004oofWF?onZESooZUHoofWF0Ko
oZUH00?ooJMHoojYF?onZEP00oonZEP00oonZ5SooZUHoojYF00:oojYF004oofWF?onZESooJMHoofW
F0CooZUH00?ooJMHoojYF?onZEP00oonZEP00oomYeSooZUHoojYF005oojYF004oofWF?onZESooZUH
oofWF0SooZUH0_omYeP4oojYF003oofWF?onZESooZUH00GooZUH00?ooJMHoojYF?omYeP01?onZEP0
0oomYeSooZUHoojYF003oofWF0CooZUH00?ooJMHoojYF?onZEP01?onZEP2oofWF0OooZUH00?ooJMH
oojYF?onZEP00_onZEP00oomYeSooZUHoojYF002oofWF003oojYF?omYUSooZUH00;ooZUH00?ooJMH
oojYF?onZEP02oonZEP2oofWF0;ooZUH00CooJMHoojYF?onZESooJMH1?onZEP01_omYeSooJIKoobL
H_okVV?oni]RooZIHP;oni]Q00koni]Poo^KHOokV6?oo9YToo^GI_olV6[ooIQ_oofFM?onUgWooYQl
oojHP?onUh?ooYN2oojGQ0;ooYV300CooYZ3oojJP_onVX?ooYV20_onVX402OonV8;ooY^2oofQNOon
YW3ooJ=hoojNS_omW97ooIj5oobPN@02oobQLP;oo:1f01Coo:1eoobPM_okWgSoo:1ioofPN_omX7_o
o:5moobROOojXWgonj=loo^QP?okXh;onj>0ooRUO_ofYgcomjMlooJWO?oeYW[om:IiooJWN`;omZQl
08?omZQkooFXN_oeYW_omJMiooNZMOoiVXkooWFcooiW__ooF/Ooodo>oomBc?ooE/WooeC:oomJa_oo
JKSooGB]ooaeZoojMj_ongFZooeZ/?olJKOon7ZgooMn/_omN9Goog:;oomXOoooJX;oogN7oomhP_oo
MXGoogR3oomdP_ooDgOood1WoomEH_ooHW7oo5ILooE7B?oYDfkoiDjOoma6/ooM@L;odd6nom=1_ooD
?L7od42kom10^?oD?KWoecbhomXn]OoN?[[oh3c0omlm_?oN?;_ofSZjom@h]Oo@>;?oeSRhonDbb?o/
;]3ok2g>onD/dooM;MGofB[IomDWeoo;9=Oo`aoGollVe?oN=<Ooh3S2on0ga?oP=<OogDNiomiPY?oZ
G:goke^aonmI/oo^B[cojT71onA0`OoT@<;oiT72onE3`?oUA<;oj4;5onY0aoo]@<OolCg8oo<lb?ob
?<ColSk1oo=1`Ooa@L3okT70onHm`OoO?L3ogco0omi3`?oFC;kocTflolA:]onnB;Ko]TZdokI:/_o7
@;[oiSG9ooHl__oeA[?omT>eoo9:ZooZEYkohebJon=HX?oHJIKob8UfolF?KOo7SFgobX]]olZ7Koo9
Q73obXE`olJ4L?o5QVkob8M]olN8KOo2Q6ko`X=_olJ6KOo6RVWoa8]XolN<I`02olN=J@1NolN<JOo7
SfWoaHm[olB@Joo3TV[oaI=WolBFIoo2VFSoaiIXolVDJ?o9UFSoaYAWolR?J_oJRG[ogHQmom^9N_oK
R7[ogh]lon>=OooORgkodXEnol]jQooAOhGoeX]lomN<O?oGRggoeXYmomJ8P?oJRh;ofXV:omb?SooK
RXcodWFEonfZM_oS[H;o`hVEolJ=Too9SY;oc8jColf>Too?Si7oc8fBokj1VonmP9gobHVFolj?U?o>
TI?oci6Boln@Too>S9KodXjCom>@T_oCSi7odXnBom>?TooETY;odY2FomBAU_oFTYCoe96Eom:?UooI
TI3obXjLojZH__nTVL?oXX[1ojJG__nWUkooWhk2oj:J`?nWZ;goZZ^lok6a]on^[[[oZjBmojbb__nO
e:?oU=n=ojCIYOnXf:OoX=fLoj_:Zoo<VJ[oi8Yfolc0N?o4d7oob<Z1ol_8P_o=bGkoc<Yool_8P_oB
bg_odlUkolk7O`;od<Mm04oodLQlom?9N?o<b7goc/Qmolg7O_oAb7gof/Ycom[2Koo;[7Go_YiookZK
P_njVWoo_IemokfPOonnYgoo/Z^0okFPPoniWH3o^Ib0okZMP_niWHCo]YB0okF;NongSHGo]XF0okIi
JoneNEoo/H=Nok21GOnbKeWo/FiJok1dG?n^NUgo[WaLojmiGOn_NegoZW9QokN7E_o?ZdSodJm8om2_
B_oA/D_od[5;om:_BOoFZ4[oeZM<olV`BOno_D_o//Y:ok7<B_nfbDgo^LM<okW7COnfb4co//U9ojo:
BOn_b4[o]<Y<ol79D_oFaU[ohkIMoo>WGoonWf7onYQPooZEH?onWV?oh<5MokK:D?o7a5_ok[E^oofQ
LoonWWGooYiaoojOKoonWg3ooYecoo:aL_o0bFWo_<YY00Oo`LYY00Co`<QYol7:JOo1bVWo`LYY0_o0
bVT2ol7:J@0Kol7:J_o1bVWo`<UZol3:J_o0bVWo`<YXol3:I_o1bVKo^<eWok7=H?nnbVGo`/YZokk9
IonmbfKo_/YVoko:IonmbVOo^l]Wokg:J?nmbVWo_/YXokg:JOnlbFWo_LYXokk9J?nmbVWo_<]Y00;o
_L]Y00ko_<]Xokg:J?nobFSo_lMWoj7IIon7hf;oQ>5RojSBF?nmb5Ko]/aGokS;F?oX/eOooZUHoofW
F0WooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?onZESooZUH
00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?onZESooZUH
00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?onZESooZUH
00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF006oojYF003oofWF?onZESooZUH
00_ooZUH00?ooJMHoojYF?onZEP00_onZEP01?omYeSooZUHoojYF?omYeP6oojYF003oofWF?onZESo
oZUH00?ooZUH00?ooZQHoojYF?onZEP02_onZEP01?omYeSooZUHoofWF?omYeP9oojYF003oofWF?on
ZESooZUH00OooZUH00?ooJMHoojYF?onZEP03oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?on
ZESooZUH00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?on
ZESooZUH00OooZUH00?ooJMHoojYF?onZEP01_onZEP00oomYeSooZUHoojYF00;oojYF003oofWF?on
ZESooZUH00;ooZUH00CooJMHoojYF?onZESooJMH1_onZEP00oomYeSooZUHoojYF003oojYF003oojX
F?onZESooZUH00[ooZUH00CooJMHoojYF?omYeSooJMH1?onZEP1oofWF07ooZUH00001?ooZUcooZ]M
oon]G_ooZeh2oon/G@06oon]G_oo[5goojaMoon]G_ooZUcooZ]M0_oo[5d00ooo[EkoojYLoon/G@02
oon/G@;ooZ]M0_oo[5d00oonZUgooZ]Moon/G@02oonZG006oon]G_ooZUcoojYLoonZG?onZegoojeN
0_oo[5d00oooZegoojYLoon]GP02ooj[G@06oon/GOooZUcooZ]MoonZG?oo[5goojeN0_oo[5d01Ooo
ZUcoojeNoon]G_oo[5gooZ]M00;oojaM00OoojeNoonZG?ooZUcoojaMoonZG?oo[5gooZ]M00;oojeN
0_onZed2oonZG006ooj[GOooZUcooZ]Moon/GOonZegoojYL0_oo[5d01_ooZekooZ]Moon]G_onZego
ojYLoon]GPGoojaM00Gooj]Moon]G_oo[5goojeNoon/G@02oon]GP03oon/GOooZUcoojaM00;oojYL
0ooo[5d2oon]GP0=oon[G_ooZUcoojYLooj[GOooZUcooj]Nooj[GOooZUcooZ]Moon/GOonZegoojYL
oon/G@02oonZG003ooj[GOoo[EkoojeN00;oojaM00CoojeNoonZG?oo[5gooZ]M0ooo[Eh01_ooZUco
oZ]Moon]G_oo[EkooZ]Moon]GP;oojaM0_oo[Eh00oooZUcooZYMoonZG003oonZG005oon/GOoo[Eko
ojYLoon]G_oo[5d00_ooZU`02?onZegoojYLoon]G_ooZUcoojeNooj[GOooZUcooZ]M0_oo[Eh01Oon
ZegoojYLoon]G_onZegoojeN00;oojaM00KoojeNooj[GOooZegooZ]MoonZG?onZed2oon]GP;ooZ]M
00GoojeNoon/GOoo[5goojYLoon/G@02oonZG004ooj[GOoo[5gooZYMooj[G@;oojYL0_oo[5d2ooj[
G@0Boon/GOoo[EkoojYLoon[GOooZUcooZYMooj[GOooZegooZ]MoonZG?oo[Ekooj]Noon/GOonZego
ojYLooj[GOoo[5gooZ]M0_ooZU`2oon/G@04oon[G_ooZUcoojeNoon]GP;oojYL00?ooZ]Moon[G_oo
[5d00_onZed2oonZG003ooj[GOooZUcoojaM00;oojaM00?ooZ]Moon/GOoo[5d00_oo[Eh2oon/G@Co
ojYL00CoojaMoon]G_ooZUcoojeN1?ooZU`01ooo[5gooZ]MoonZG?onZUgoojaMooj[GOoo[5d00_oo
ZU`2ooj[G@07oon]G_ooZUcoojaMooj[GOoo[5gooZ]Moon]GP02oon/G@06oon]G_ooZUcooZ]Mooj[
GOooZUcoojaM1?onZed07_oo[EkoojYLooj[GOoo[EkoojaMoojVH_okVfOoniaWoo^LI_olW6OoniaW
oobKI_okW6Ooo9aVoobMI_olWFConieToobLI?olWVOoo9]ZoofLK?omVVgoo9YcoojHN?onV7Wooi]l
oonLP?ooVh;ooib5oonKQ`;ooib60:[ooi^6oojJQoooV8Sooib6oonTO?ooX8OooIZDoofOR?omXG_o
oJ9koobRNoolXX3oo:>2oofTPoomXH;oo:>3ooZWPooiYX3onJR1ooVVPOoiYh7omjYoooJ[O_ofZGco
mjUnooFZO_oeZGcomZQmooRZP?ogZ7komZUoooNXO_ohYgoon:N0ooRYPOohZH3omjR0ooRYPOogZGko
n:igooRTQoomM;SooeS9oomEc?ooDLgooeG;oomFb_ooEL_ooec5oom]]oonMZooo7F^oo]h[?olMjco
o6j`ooa[]_ogO[ComHZbooJ9/?omNIGoofV0oom/POooNHSoogV9oomeR?ooM8Ooog:4oomFM_oo@V[o
oeAOooiRB_ofFTSoie]ZonQKXOoNF;kofDc0omU4`_oG@<;oeD6mom@o_ooC@;oodT:komE2_OoC@<3o
dd2jomHk_?oO=lCogc[1om`g`?oF<l3oe3:nom8f^_oF<kooi2g=on/[e?o[;M7oj2_?omdYe_oE:=Oo
cBGHolHRf?o=8M_oebSEon<ga_oS>/GogcG7on4abooZ>lWojEV`oneQZoo`F[ColE2koni4aOoV@<Co
iD?5onQ3a_oW@lKoj4C8onQ2bOoZ?/_olCo9ooE0a_oe@<GolT33oo11`Oo]?l7ojD33onA2`_oN@L?o
e3g5olXm`oo:?l;obD;1olE<_Oo2DKco`D^kok]:]onhCKCo^TVdom=4^_oY>/Oon3W7oo98/Oo]Cjco
j5JTon1RV_oHJY;oeVJBom9_SOo9Q7cob8eaolV<LOo=RG3oc8YbolZ8Loo8Qg?obHYcolJ8L_o5Qg;o
aHMaolR:Koo4R73oaHMaol65LOo3R6coaXm[olV?J_o8SF_oahi]olJAKP;oa95_03Woa99_olBDKOo8
UfWoaiUZolNIK?o:VFcobIM]olNFKOo6UF[obi9^omf;O_oNS83ofh]momj;P_oQS8?ohXf2on6?POoE
RX3ocGf7om9oR_oER8;oehenomN<O_oGRX;oehV5om^=QOoKRhcog9>Bomb=T?oBMIWokZUjonF`O_o0
QiWoahnGol^?U?o?TIKocI2Foln@U?o;SYKo`hBMokn2Woo:RYOocHnFoljAVOo@TiKodI6Dom2=UooA
SYKodi6EomBAU?oCTIKoe96EomFBU?oDT9Oodi:JomFCUooETYL00_oCTIT0=?oJU97o`HbYojFJaOnV
V<?oZ9G0ojRG_onTS/3oXi;2ojJM`_nXYl3o[k6kok6d^On/ZkgoZjFoojf`_onUdJ;oU^2EojKIZonU
fZCoWmfTok;9[OoWMggokW9colffO_o2dg_oaM20ol[9POo?bGgocLUool[;PooDcWcodLYoolg8P_oB
b7kod/MoomO8NooBag[odLMlom78O_o>ah;oclMoomG8N_oHa7?odK=colFVOonnX8Ko_YJ1okbDNonl
W7ko^:B3okBXROnhW8D2okVLP@0EokVHPOnfUH7o]HajokB;N_ncSH7o/GabojmjJ?n`QfGo/Y=Rok9m
GOndKe_o/VmKok5jGOn^PEko/7IKok1iG?n]N63o[WUOolRPC_oB/D[ocje;00;od:i:01godK5;om:c
C?oB[d_oeJM<omBOC?o;XDWoa[9=okO5C?nacT_o]lY?okS8ConibE3o]lY@okK:C_nabdco[/a;ojc;
BoncbdkoaLaGomO3GOoU]5oonZMSonJcHOo9a5cogKMZooVXN?onX7WooimdoonQL`02oonPLP08oojP
LoonXGGooZ5folg8Konkc6_o`L]/ol7:K?o1c6`2ol7:K0;o`L]/00Wo`LY/ol7;K?o1c6co`L]/ol7:
K?o1c6co`<]/ol7;K?noc6`00_o0bf/03oo2bf[o`laZol7<J_o3bV[oa<][oko<K?ndcFGo]<aKol3;
J?o3bfgo_/aZol3=JOo0c6Wo_/aWokc>J002ol3;J00Lol3;JOnobf[o_l]Zokg;JonncFco_<a/okc;
Jonmc6_o_L][okk;Jonmc6co^la/ol79J_nicF_oU>1Voh;VIOnJfEko_/]Iokc:FOndce_oal=CooV]
FoooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/
G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/
GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed0
1_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/
G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/
GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed0
1_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/
G@;oojYL00?ooZ]Moon]G_oo[Eh00_oo[5d01?oo[EkoojYLoon/GOonZed3oon]GP06oonZG?onZego
ojeNoon]G_onZegoojeN0_oo[5d2oon]GP03oonZG?onZUgoojYL00?oojYL00GoojaMoon]G_ooZUco
ojeNoon/G@02oonZG008ooj[GOooZUcoojeNoonZG?oo[EkooZ]MoonZG?onZed2oon]GP05ooj[GOoo
ZUcoojeNooj[GOoo[Eh00_oo[5d01_oo[EkooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_oo
ZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;o
ojYL0_onZed01?oo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo
[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo
[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M
00KoojYLooj[GOoo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo
[5d2oonZG003ooj[GOoo[EkoojeN00;oojaM00CoojeNoonZG?oo[5gooZ]M0ooo[Eh01_ooZUcooZ]M
oon]G_oo[EkooZ]Moon]GP;oojaM0_oo[Eh00oooZUcooZYMoonZG003oonZG005oon/GOoo[EkoojYL
oon]G_oo[5d00_ooZU`02?onZegoojYLoon]G_ooZUcoojeNooj[GOooZUcooZ]M0_oo[Eh01OonZego
ojYLoon]G_onZegoojeN00;oojaM00KoojeNooj[GOooZegooZ]MoonZG?onZed1oon]GP000_oo[f<0
0ooo[fCoojmSoon_H`03oon_H`03oon_I?oo[f?oojmS00GoojmS00CoojmToon_Hooo[f?oojmT0_oo
[f<00ooo[F?oojmSoon]H`08oon_H`03oon`I?oo[f?oojeS00;oojmS0_oo[f@01?oo[F?ook1Toon_
Hooo[f@2oon_H`03oon_I?oo[f?oojmS00;oojmS00?oojmToon_Hooo/6@01Ooo[f<00ooo[fCoojmS
oon_H`04oon_H`03oon^I?oo[F?oojmS00CoojmS00?oojiToon_I?oo[f<00ooo[f<01Ooo[fCoojmS
oon_Hooo[f?oojmT00;oojmS00Oook5Uoon_I?oo[f?oojeSoon_I?oo[f?oojmT00;oojmS00GoojmT
oon_Hooo[f?oojmToon`I002oon_H`04oon`I?oo[f?oojmSoon_I0GoojmS0_oo[f@6oon_H`03oon^
I?oo[f?oojmS00?oojmS00OoojeSoon_Hooo[fCoojmToon`I?oo[f?ook1T00[oojmS00?ook5Uoon_
Hooo[f<01?oo[f<01?oo[fCoojmSoon_Hooo[f@2oon_H`04oonaIOoo/6CoojmSoon_I0?oojmS00?o
ojmToon_Hooo[f<00ooo[f<00ooo[fCoojmSoon_I002oon_H`06oon`I?oo[f?oojmSoon_I?oo[f?o
ojiT0_oo[f<01_oo/6CoojmSoon_Hooo[fCook1Toon_I0WoojmS00CoojmToon_Hooo[f?oojeS1Ooo
[f<01?oo[F?oojmSoon_I?oo[f@4oon_H`04oon_I?oo[f?oojmToon_I0?oojmS00?ook1Toon_I?oo
[F<00_oo[f<00ooo[fCoojmSoon_I002oon_H`05oon]Hooo[f?oojmSoon_Hooo[f@00ooo[f<2oon_
I0CoojmS00?ook1Toon_Hooo[f<01?oo[f<00ooo[fCoojmSoon_I006oon_H`04oon_I?oo[f?ook5U
oon_H`;ook1T00?oojmToon_Hooo[f@01?oo[f<00ooo[fCoojiToon_H`02oon_I0CoojmS00koojeS
oon_Hooo[f?ook1Toon_I?oo[F?oojmSoon`I?oo[f?ook5Uoon_Hooo[VCooJEZoobNK@;oo:1[00?o
o9m/oobNJoolWf`00_olWf`0:_olWVcoo9m[oobOJoolX6_oo:5/oobOJoolX6coo9m/oobOK_olX6ko
o:1_oofQL?omX7?ooImfoojNN?onWg[ooYimoonMP?ooWHCooif5oonLQ?ooW8[oo::AoobTT?okY8[o
njF9oo^WR?ohZXKon:Z8ooJ[QooeZhComZb3ooN/Poog[XComZf2ooJ]POof[H;omZb3ooJ/Q?ogZXGo
mj^6ooRZQ@;on:^40_ohZh<2ooR[Q00;ooRZQOohZXKon:Z5ooR[PoohZXGon:Z3ooR]POoh[Goon:B<
ooae]oooCm400_ooDlh2oomFc@0?oomGc?ooI<7oog2gooie]?olMk3oo7R`ooag/OokL[3onW6cooF4
]OodSk3omHbcooN7]OonMicoofIh00;oog2007[oofamoom]N_ooKgWooeecoom5FoonH4comg15oniW
LOoLHJCogVC8omYNcOoHFLCofEO3om]@a?oIAL?oe46oom=1`?oE@Kooe470omDo`_oC?/7odcc5om8c
booB;l[oe3;3omPaa?oE<l;oecS1omXfa?oR;Lcok2_ConX]dooU:m7og2KAom0Uf?o?9]WocbCLomDT
g_oP;MKohcS8omlhaooR=l[ojC;Aoo8fdoo_DKcojf:/oo5F^oobAlSokD3;onI1b?oW@lWojD?<onU2
c?oZ@/cok4C9oni2aoo`@lGol4C3onY2aOoR@L?og472omQ0aOoD@<Gocd75ola2a?o9A<Co`d35ol91
`oo6@/?ob4W1olA?`?o5C/7o_dZkokY>]Oo1BkOogd30onQ4__oa>=7oldBjonQDZOoMHI_oe6bBom1_
SOoEIY;ofVNJom23Q?o?TGKocHeeol^:MOo<SGGobX]golV;M_o8RgKoahYeolR<MOo6S7Ooa8UfolB:
MOo5RgCob8edolB;Loo1RG7oaHi_olRAKoo6Sg7oaI9bolBBL_o5U7;oaYIbolJEL_o7VFoob9a^olJG
LOo8Ug3obIa`olNGL?o4UG7oaYU^oljCM?oMRhCog8^3omb=Q0;oh8b:08Soh8Z:on2<QooGSH?ocXB:
om=oT?oGR8_oeXn3omN@PooGS8Woeh^:omZ?R?oJSXkofi:Eom^?UOoEO9_okZf1onJdP?o0RYkoaI2L
olbBVOo?TYSocY>JoljCVOo;T9_oaHRQol>7XOo;Si_od9:Iom6CVOoAU9WodYBHom:AVooATI_odi>J
omBDVOoEU9Woe9BJomFDV?oDTiWoeI>LomFEWOoDU9goeIFLom>CWOoGUY[of9BHokN<]OnUWLOoYiW5
ojVK`_nXVL7oYiK2ojFDa?nTUlKoZJO3ok:g_?na];coZjg0ojZU`OncZkooYm2NoiOQV_nYfjooY=bV
oigOY_nl_XOonVi_oo9[O_oHYgko_l]kol7@P_o9c8;odL]lolc:P?o:bX;od<amol[9Q?o=c8?odL^0
om7:P?oFbW[od/Mmom;8O_o?ah;oclQoolg6P_o?b83oelYfomO7Moo5_Hco^;6DokbUROnoUW[o_Y9j
okZQQOnjV8So^IJ5okVLPonkVX3o^iB0okbAPonjR7co^Hb2okMmL_ndKf;o[gIWojf@JOnbQ67o/GUO
ok9dG_n`Meoo[HYRok9jGOnaM5_o[gYMojacH?nkReCodJm:om:aC?o@/4cod;5=om2^C_oA/4kodK1@
om6bD?o@/4kodZI>omBOC_o@X4_ob[1?okS3COn`cTgo/m1AokK<Donhc5Co]/eC0_nfcU<03?ndcU;o
/<e@ok3=D?nhcEGo`<mHokK?FOoK`Vgooj9ioonNNoooXGcooj5joonRN@;ooj=g00Oooj=foonSMooo
Xggoi[ifokc>K_o0cW3o`/e`00;o`Le`00Co`Leaol7=L?o1cG7o`Lea1?o1cG006?o1cFoo_li_ol3>
L?o2cVoo`li`olC>L?o4cFgo`le]ol;=KOo3cFko`le]ok_@K_njcg;o/liPok?>Foo1cFko`/iaol7>
Koo1cFko_li]okg?KOo0cVgo`le/ol;>K0;o`/i]00?o`/i/ol7>KOo0cVd00_nocVd03onmcVko_Le^
okg>K_nncFoo_<i_ol7<Kon^eFkoR>IXoh_SIOnhd5oo`/aOok_>H_n_d4gohkYHoon_I006oon_H`04
oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCoojmT1_oo[f<01?oo[VCoojmSoon_I?oo
[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCoojmT1_oo[f<01?oo[VCo
ojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCoojmT1_oo
[f<01?oo[VCoojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo
[fCoojmT1_oo[f<00ooo[VCoojmSoon_H`03oon_H`07oon]Hooo[f?oojmToon_I?oo/6CoojmSoon`
I00:oon_H`03oonaIOoo[f?oojmS00CoojmS00CoojmToon_Hooo[f?oojmT0_oo[f<01?oo/FGook1T
oon_Hooo[f@3oon_H`03oon_I?oo[f?oojmS00?oojmS00?oojmToon_Hooo[f@02?oo[f<01?oo[VCo
ojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00?oojiToon_Hooo[f<01Ooo[f<0
1?oo[VCoojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCo
ojmT1_oo[f<01?oo[VCoojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiT
oon_Hooo[fCoojmT1_oo[f<00ooo[VCoojmSoon_H`03oon_H`07oon]Hooo[f?oojmToon_I?oo/6Co
ojmSoon`I00:oon_H`03oonaIOoo[f?oojmS00CoojmS00CoojmToon_Hooo[f?oojmT0_oo[f<01?oo
/FGook1Toon_Hooo[f@3oon_H`03oon_I?oo[f?oojmS00?oojmS00?oojmToon_Hooo[f@00_oo[f<0
1Ooo/6CoojmSoon_Hooo[fCoojmS007oojiT0002oonbJ@06ooncJ_oo/FWook=ZoonaJOoo/FSook5Y
0_oo/fX03Ooo/FSook5YoonaJOoo/VWook=ZoonaJ?oo/FWook9YooncJ_oo/FWook=ZoonaJOoo]6X0
0_oo/FT3oonaJ003oonaJOoo/f[ook5Y00;ook5Y00Cook5XooncJ_oo/VWook5Y0_oo/VT01_oo/f[o
ok5YoonaJOoo/FSook=ZoonbJ@?ook=Z00[ook9XoonaJOoo/FWookAZoonaJOoo/VWook5XoonaJOoo
/FSook=Z0_oo/FT00ooo/FSook5YoonaJ003ooncJP03oonaJOoo/f[ook=Z00;ook5Y0_oo/fX2oonb
J@07oonaJOoo]6[ook9XoonaJOoo/FSook9YooncJP02oonbJ@07ooncJ_oo/FSook9YoondJ_oo/FWo
ok=ZoonbJ@02ooncJP04oonaJOoo/VWook5XoonaJ0?ook5Y00Cook9YoonaJOoo/f[ook=Z0_oo]6X0
1_oo/VWook5XoonaJOoo/FSook=ZoonaJ0;ook5Y00Gook=ZoonaJ?oo]6[ook=ZoonaJ@02ooncJP;o
ok9Y01Sook5XoondJ_oo/f[ookAZooncJ_oo]6[ook5YoonbJOoo/FWook9XoonaJOoo/FSook9Xoona
JOoo/FSook9YoonaJOoo/f[ook9YoonaJ?oo/f[ook9YooncJOoo/VT2oonaJ@06ooncJ_oo/FSook9Y
oonbJOoo/f[ook5Y0_oo/fX01ooo/VWook5YooncJ_oo/FSook5YoonaJ?oo]6X00_oo/fX00ooo/FWo
ok=ZooncJP02ooncJP04oonbJOoo/f[ook5XoonaJ0;ook=Z00?ook9YoonaJOoo/FT00_oo/fX02?oo
/VWookAZoonbJOoo/f[ook5YooncJ_oo/fWook5Y0ooo/fX04_oo]6[ook5YooncJ_oo/FWook=Zoonc
JOoo/FSook=ZoonaJ?oo/f[ookAZooncJOoo/FSook9YooncJ_oo/VWook=ZoonaJ@;ook9Y00Sook=Z
ooncJOoo/VWook5XooncJ_oo/FSook5YoonbJ@;ook5Y00?ook5XoonaJOoo/fX01?oo/fX2oonaJ@07
ooncJ_oo/FWook9YooncJOoo/FSook=ZoonaJ@02oonbJ@;ook5X01Cook=ZoonaJ?oo/VWook9Yoonc
J_oo/VWook5YooncJ_oo/VWook=YoonbJOoo/f[ook5YoonbJOoo/FWook=ZoonaJ?oo/VWook=Zoonb
J@;ook5Y00kook5XooncJ_oo/FWook9YoonaJOoo/VWook=ZoondJ_oo/VWook5XooncJOoo/FSookAZ
ooncJP;ook9Y0ooo/fX2oonbJ@06oonaJ?oo/f[ook9YooncJ_oo/VWook5Y0_oo/fX02?on/F_oo:9`
oobQL_olXg7oo:5`oobRL?olXFooo:5`0_olXg408OolXW;oo:1aoobPL?olX77oo:5aoobPL?olXW?o
o:5doo^PLoolYG;oo:AaoobVL_olY77ooJIaoofTLOomYG?oo:=coofSM?omXWGoo:5dooBXMOof^GWo
mkejooRnO?oe^7kom;21ooN]Roog[8komjj<ooN]S?og[8Womjb7ooN]RP02ooR/R`05ooR/R_oh[X[o
n:j:ooR/ROoh[XX00_og[HP01?oh[HSon:b6ooN^R?oh[8L2ooR]R@24ooR]R?oh[XSon:b8ooR_Q_oh
/8;on:^:ooREWOomIL3ood[FoomCcoooElgooeK=oomFcoooFLkoofO1oome]_onMkCoo7Jdooag/ool
Mk;onWVbooMl[oogP[ComHbhooJ7^_ogP<3omWg1ooYm]oomNISooW:1oom[KoooJFKoof]ZoomTIooo
CDcon6I8onf>I?o/QYCogEk<om9JdOoII<[ofFO5oma/`_oMH/Kof5G6omQ<b?oJ@<coeCg5om@ka_oD
><OodcW6om<fb?oC<Lkocbo>ol`cb?o?=LKodSG5omLh`OoM=/Soj33BonX[e?oT:m?ofRWAomDUd?oC
9=Koe2SNomP[gooM:MoohC3Eon0hb?oQ>LWoiSS?oo8de_oj<Mgom4O9onaL]?odDKoomD?=on]2booX
A/WojTK<onU4c_oV@lcoiDK7onI7aOoTALCoh4?6omU4aooB@lOoc4?7olQ5`_o6A/?oaDG4olM5a_o;
A/OobDG5olY5aOo5@/Goa4;6olM3b?o7C<GobDk4olA?__njDk?oadbjonI2`oo/A<3ojD7:onlnb_oQ
GIooeF^FolibR_oCKI7ohUjRonEOYOoCP8[oci9jolb?N?o<SWWobhiiol^>N?o8S7_oahajolR=N_o6
S7Sob91iolR@N?o6SGOo`XYiol>;NOo7SgWoaHie0_o3SgD0]_o1SgCo`iAfolBGMoo5UWKoaYMfolFF
M_o4UgOoa9edolJKM?o4UGOoaIQeolRKLoo7VW?oaYMdolNLLOo@U7Woh8b7omj>QooOT8_oh8j>on2>
SOoQSHgoh8f>omV=R?o?QX_oeH:Dom^9TOoESX[of9:8omR=S_oHS8kog9>;omZ?SooKTYOog96HomEo
Woo_[h?oikF5ol>>Woo5T:3obi>NolnEWOo?U9coc9>OolV@X?o5RJGoa8^TolnDWoo@U9codINLom6F
WOoBUIgodiJNom2BX?oDUIcoe9JLomBEWOoEUYooeIFLomFFWOoFUYkoeiJOomFGX?oGVIooeIJNom>E
XOoJVI_odI2Rok:?_OnXXL[oZ9k7ojRLaOnVUlGoYYK5ojJBaOnWUlKo[jg4okBi`?n_/KooZk73oj^U
`onfX;goY]6LoiSRX?n/g;;oX]f[oj7QV?oF`VoomgMhooeSROoUSHCoc;YnolG=Poo8cX?odLakolc:
P?o<bh3od<anolc;QOo@c8;ocl^3omC;O_oBbWkod<Z0om79P?oAah3od/Moolk5PooDbGgof/ifolo=
P?nkahoo]LFSokRhW_o0XhSo`:5ook^LQ?nmUHKo^iZ5ok^PQ_niWHCo^Yj4okVCP?nkRh?o^H1hokAd
HoneKV7oZh=/ojn2J_ncNf7o/gYPok=cH?n^Q6?o/GmPok9eGOn_N5go[WIOojmhG?o8WdcodJi:olfX
B_o>ZD_ocZQ>olf[Coo>[53odK1@om:dD_oA]U?od;=Aom:^D_oDY53odii<om:WD_no^e3o]La@okO?
E_njcEWo^lmKokS?F?nhdESo]m5HokK?E_nadEGo[=5HokK?H?o7cVOod<=Yon72LOoc^g[onJUjoonT
O_ooXh3ooj=noonTO?ooY7WoojAmooF/O?o1dG?o_/mbol7AM?o1d7Co`Lmd0_o1d7@3ol7?L`0Iol7@
Loo1cg;o`M5col;@Loo4cg;oaM1dolK@M?o5cg;o`lmbol;?LOo2d7;o`/m`ol?@L_o5cg;o]m=aok_B
MOnld7Co[m1HokC?GOnocg;o`]1dol7?LOnodG;o_]5col3?LP02ol7@LP0Lol7@LOo1d73o`=1`ol;@
L?o2cfko`M9`ol?@L?o3cg3o`M5`ol7@L?o0cfoo_]1`ol7>LOo2cg?oXMa]ohCYJOnYfFCo`laSokcA
I?n/de7o`<M=oo^cIooo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=Z
oonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z
00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=Zoona
J?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00So
ok5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo
]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5X
oonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[o
ok=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z0_oo/VT06?oo
/FSookAZooncJ_oo]6[ook=ZoondJ_oo/FWook9YoonaJOoo/VSook5YoonaJ?oo/VSook5YoonaJ?oo
/VWook5YooncJ_oo/VWook5XooncJ_oo/VWook=YoonbJ@;ook5Y00Kook=ZoonaJ?oo/VWook9Yoonc
J_oo/FT2ooncJP07oonbJOoo/FWook=ZoonaJ?oo/FWook5XoondJP02ooncJP03oonaJOoo/f[ook=Z
00;ook=Z00Sook9YooncJ_oo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWo
ok=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;o
ok=Z00Kook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZ
ooncJ_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo
/FWook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZoonc
J_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo/FWo
ok5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP;ook9Y01Sook5XoondJ_oo/f[ookAZooncJ_oo]6[o
ok5YoonbJOoo/FWook9XoonaJOoo/FSook9XoonaJOoo/FSook9YoonaJOoo/f[ook9YoonaJ?oo/f[o
ok9YooncJOoo/VT2oonaJ@06ooncJ_oo/FSook9YoonbJOoo/f[ook5Y0_oo/fX01ooo/VWook5Yoonc
J_oo/FSook5YoonaJ?oo]6X00_oo/fX00ooo/FWook=ZooncJP02ooncJP04oonbJOoo/f[ook5Xoona
J0;ook=Z0Ooo/VT1oonaJ@0000CookE_ooneK_oo]FoookA^0_oo]Fl01?oo]FkookE_oondK_oo/fd3
oondKP06ooneKooo]6kookE^ooneKooo]6gookE^0_oo]Fl00ooo]FkookE_ooneK`02ooneKP06oone
Kooo/fkookE^oondK_oo]FkookA^0_oo]Fl00ooo]FkookE_ooneK`02oondKP03ooneKooo]FkookA^
00cookE_00GookE^ooneKooo]FkookE^oondKP02ooneK`04ooncK_oo]FkookE_oondKP?ookE_00?o
okE^ooneKooo]Fl01_oo]Fl3ooneKP;ookE_00CookA^ooneKooo]FoookA^0ooo]Fl01Ooo]FkookE_
oondKOoo]FoookE^00OookE_00Cook=^ooneKooo]6kookE^1ooo]Fl00ooo]FkookE_ooneK`02oone
KP04ooncK_oo]6kookE^ooneK`;ookA^00?ookE^oondK_oo]Fl01Ooo]Fl00ooo/fkookE_oondKP03
ooneK`03ooncK_oo]FoookE_00;ookE_00_ook=]ooneKooo]FoookA^ooneKooo/fgookE_ooncKOoo
]FoookA^ooncKP02ooneK`04oondK_oo]FoookE_oondKP?ookE_00?ook=]ooneKooo]Fl00ooo]Fl0
1?oo]6kookE^ooneK_oo]Fl2oondKP;ookE_00CookA^ooneKooo]FoookA^1Ooo]Fl00ooo]6kookE_
ooneKP03ooneK`03oondK_oo]FoookA^00;ookE^0ooo]Fl01?oo]FkookA]ooneKooo]6h4ooneK`03
oondK_oo]Fkook=^00?ookE_00?ookE^ooneKooo]Fl00_oo]6h3ooneK`03ooncK_oo]6kookE_00;o
okE_00?ookE^oondK_oo]6h00_oo]Fl01?oo]6kookE_ooneK_oo]Fh2ooneK`;ookA^0_oo]Fl2oond
KP;ookE^1ooo]Fl01Ooo]FkookE_oondK_oo]6kookE_00;ookE^0_oo]Fl01Ooo]FkookE_ooneKooo
]FoookE^00SookE_00?ook=]ooncK_oo]Fl00_oo]Fl01_oo]6kookE_ooneKooo]6kookE_ooneKP;o
okE_00_ook=^ooneK_oo]FoookE_ooneK_oo]FoookA^ooneK_on[77onj9eoobSM@03oobTM@;oo:=d
00coo:AeoobTM?olYGGoo:AeoobTM_olXgGoo:=foobSMOolXgSonj9ioobTNOolYgP2oobUM`0aoobV
MoolYGSoo:IhoobVN?omYgSoo:IhooB]MOoa]gKom;YfooS2Moog`GOoml9iooO0Noog_Wcon<60ooW0
P?og^h;omKF3ooJ`Qoog[h_on:n?ooR_T?oh[Hkon:f=ooR]T?oi[I3on:j?ooR^SOog[Xgomjn<ooN^
Rooh[Xcon:j=ooN_S?oh[X_omjn;ooN_R_oh/XSomjn9ooRNVOokPZgooV;4oom?e?ooE=;ooeS>oomG
d?ooEM?ooeg<ooi]_`02ooig]`1:ooag]?olNKCongZdooN3/?oeQjgon7biooJ0`_oeQ<7omX30ooF1
`OogQ[komhVmooJ<_OoeSK;onXFQooimSoolMWKonfMOonmkJ?oVVXWojiNWonalbOoGH=3ofFC7omYR
b?oLFlgogECAom]@d?oKB=GofT7Gom/leooH=];oe3C=om4fbOoC=l[oe3?@oll`c_o><l_odCO9om4i
aoo>=lKoeSC:on@^dooV:mKogB_Bom@VdOoF9];oh2GGomlXg_oI;N3ogRoOon0ceOoN>LWoiSW>oo4d
fOoh=M_ooC?NooXndoobDkoom535oo=5cOoXAlWoi4[9onE9c?oPAlcofDK7omI9a?oBB/7ocDC8ola5
b_o:AlWoaTK8olA6aOo7Al@2olQ8a01Mol]7aOo<A/SocDO8ole5bOo7@L[o`So9ol<ob_o6B/Ooae?2
olIC`OnlE;Socdbloni1a_o[Al;ogTO2onM2c?oJH:7od7B=omE_UOoQI:3ojeN]onQN[?oCP8ooc95k
olZAO?o;TGcocIAkolbCNoo:TGcob8imolN=O_o6SGgoaY1jolRANoo8TGcoai1lolB>O?o3SGgoa8el
olFAN?o8UGKoaIIfol6FMonoTgWoa9IjolBGN_o3UW[oa9Ikol>INOo5WGSoaieiolJIN?o7VgSobIig
olRMMoo8VgOob9igomBFO_oRShcohI6?on6CT?oQTHoohI2@on2@TOoQSi;ofHZBolf3SooFPiOogXbE
omN?T_oITY7of8n?omV@TOoLThgofI:Bom^BVOoLTY_odWjSonncQOoU]H_o`i2RolFAY?o<UJ;od9NP
oljFXOo<UZ7obI:UolF;Z?o7SjKod9JQom2GX?oAV:3odIJO00;odiNQ08[od9BTom>FXOoDVIooe9RQ
omJIXOoDUj7oe9RPomFFX?oGUZ7oeINRomNJXooFVJCoe9NSomBIY?oHV:3ocHjYok6J`_nWX<_oZ9k8
ojJGaonWV<OoZI[6ojJFaon[XLSo/[75ok>e`on^/L?oZK;4oj^QaonoX[coY=NMoiSSYOn/gkWoXMfZ
ok_IOooTa77okGQloomPS_ocMhOog:60olW8Poo9dX?ocliool[:Poo>bgooclb0olc;QOoBbh;odlb3
omC=O_o@bh7od<b2olo9PooBbX3odLZ1om?9P?oDbg_od<YmomK<N_o6cHco/]6Zok;@/_nf_Ygo]jb<
okfLQonmUh;o_9b5ok^NQonkX8Oo^Z26okRDP?ndQ7Co/GaYok=gI?naOVCo[X9[okAgJOndN6?o]7UP
ok1oH_n_OF?o]GEOokAhG_nbNeko[gEQok^;EooA[4_odja<olnYCOo>YDgoc:A<olfVCOo>ZDgocjY=
oln/Coo?[e7od;ACom6cDoo@[e;ocjE@om2HC_oCY57o_km@okGAE_nfdUSo^LmJokO@F_ngd5Wo]m5I
ok_BGoo1dFWo`]5YokgAIOnjdFKo_M5Wol?AJOo<bF_oi<Agoo:dNoojZWkoojZ6oonVPoooXX3ooJb6
omG>OOnldGGo`M5gol7@Moo1dGOo`=5fol7AMoo0dGKo`M5fol;AM_o4dGKo`m9eolGAM_o6d7H2olKA
MP03olGAM_o2dWKo`]5d00;o`]5e00oo`]5dol?AM?o4cgCo]]EdokODM?o2dG_o]m9_ojgAE?nfdF;o
`M5fol;AM_nndWGo_]5eol3AMOo1dGD00_o0dWH00oo0dWGo_]9fokoBM@02ol3BL`0@ol7ALoo1dG;o
`]9bol?BLoo3dWCo`]9col?BM?o7d7Go`]5coiWRK?nGhVOo_]5VokoAI_n^deGoYm97on>oHP;ookE_
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl0
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl0
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl0
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP04ooncK_oo]6kookE^ooneK`;ookA^00?ookE^oondK_oo
]Fl01Ooo]Fl00ooo/fkookE_oondKP03ooneK`03ooncK_oo]FoookE_00;ookE_00_ook=]ooneKooo
]FoookA^ooneKooo/fgookE_ooncKOoo]FoookA^ooncKP02ooneK`04oondK_oo]FoookE_oondKP?o
okE_00?ook=]ooneKooo]Fl00ooo]Fl01Ooo]6kookE^ooneK_oo]FoookA^00;ookE_0_oo]Fh00ooo
/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh00_oo]Fl00ooo
]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00?ookE_0_oo]Fh00ooo/fkookA^ooneKP02oone
K`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh00_oo]Fl00ooo]FkookE_ooneK`02oone
KP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl00_oo]Fh00ooo/fkookA^ooneKP02oone
K`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh00_oo]Fl00ooo]FkookE_ooneK`02oone
KP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl00_oo]Fh01?oo/fkookA^ooneK_oo]Fl2
oondKP03ooneK_oo]6kookE_00GookE_00?ook=^ooneKooo]6h00ooo]Fl00ooo/fkookE_ooneK`02
ooneK`0;ooncKOoo]FoookE_oondK_oo]Foook=]ooneKooo/fgookE_oondK_oo/fh00_oo]Fl01?oo
]6kookE_ooneKooo]6h3ooneK`03ooncKOoo]FoookE_00?ookE_00CookA^ooneK_oo]FkookE_0_oo
]6h2ooneK`7ookA^0Ooo]Fl1ooneK`000_oo]g<02ooo^7CookMdoongLooo]g?ookMdoongLooo^GGo
okIcoongM?oo]g?ookMd00KookMc00?ookQdoongLooo]g<00_oo]g<01?oo]gCookMcoongM?oo^GD6
oongL`03oongM?oo]g?ookMc00?ookMc00?ookQdoongLooo]g<00ooo]g<00ooo]gCookMcoongL`03
oongL`06oongM?oo]g?ookMdoongM?oo^7CookMc0_oo]g@4oongL`03oongM?oo^7CookMc00;ookMc
00CookMdoonhM?oo]g?ookMd0ooo]g<01Ooo]W?ookMcoonhM?oo]gCookMc00;ookMd0_oo]g<01Ooo
]gCookMcoonfLooo^7CookMc00;ookMd00?ookQdoongLooo]g<00_oo]g<01_oo^7CookMcoongM?oo
]gCookMcoonhM0;ookMd0_oo]g<02?oo^7CookMcoongLooo]gCookMcoongM?oo]g?ookIc0_oo]g@0
0ooo]g?ookMdoongL`03oongL`03oonhM?oo]g?ookMc00KookMc00?ookMdoongLooo]g<01Ooo]g<0
1Ooo]gCookMcoongM?oo]g?ookMd00;ookMc00?ookMdoongLooo]g<01?oo]g<00ooo]W?ookMdoong
L`02oongL`05oonhM?oo]g?ookMcoongLooo]g@01_oo]g<00ooo]gCookMcoongM004oongL`04oong
M?oo]g?ookMcoonhM0CookMc0_oo]g@9oongL`04oonhM?oo]g?ookMcoonhM0?ookMc00?ookMdoong
Looo]g<00ooo]g@01Ooo^7CookMcoongLooo]g?ookQd00;ookMd0_oo]g<01?oo]gCookMcoongLooo
]g@8oongL`03oongM?oo^7CookMd00?ookMc0_oo]g@:oongL`04oongM?oo]g?ookMcoongM0KookMc
00GookQdoongM?oo^7CookMcoongM005oongL`04oongM?oo]g?ookMcooniM@;ookMc00_ookMdoong
Looo^7CookMdoongLooo]gCookMcoongM?oo]W?ookMcoongM002oongL`03oonfLooo]g?ookMd00Go
okMc00GookIdoof[MookXgSoo:IhoobVM`02oobVN005oobVNOolYgWoo:IhoobVN?olYWT00_olYWP0
1OolYW[oo:EioobTNOokXWconj9o00;oo:Ql00goo:MmoobVOOolYggoo:MmoofXOOolZ7comZUioo:i
Nooc]G_olkIkooO4O?og`Wcon<=m00?on<=l0_oga7`02Oof`Wkoml5oooO2P?oh`X7onL64ooRoQOoe
^HGomKB8ooNbS002ooNbSP0NooRaT?oi[i?onJjEooV_U?oh[i?on:nBooR`T?oh/hgomk6>ooNUVOoj
RJgooGFfooi/_?ooG<gooeOCoomHd?ooF=7ooeGBoomPc?ooLKoooWRiooaf^_olMKWongVfooV1/ood
SJkom8n[ooIm]_ogOL7omH^m0_ogSKT2ooN=^P1KooR<_OohS<7omHc2oo6?_Oo]VJ_ojYjBon^GT?oY
VZ7ojiJZooB9^OoUHm3ofEC@omiAdooPB]SohDCKomhng?oM?M_ogScNomdlh?oL?=_ofS_IomPidooD
=M7odc;@olhbc?o<=L[od3O:om4ibOoA>lKoecG<om/^e_oG:MOodbOEomLXd_oQ:]CojRcEonTWg?oN
:n;ogS;Oon<deooV=m3okCCGooLdg_oj<moooC;Qoo`ifOogCLcokTk8onA7c?oJB<[oeTW:om=;b?o>
C<Gobdc4olU;aOo9BLOoadS9olU7b_o=B<[obdK:olQ7aoo8AlKob4S6olQ8aoo9AlKoc4S8ola6b_o9
A<goad3?ol8ocOo3@<cob4S9olYEaOo5E/Go`5>momM6`oob?/_oi4boomMC^_oOCL;ogUN_omeWWooR
IZKoiej/onUF[ooUHJSodX6@olbEP?o;U7koc9EnolfEOP02olbDOP0oolZBOoo9TH3ob960olJ?Ooo5
T83oaY1oolJBO_o4T7oo`hmoolB@Ooo3Sgooa9AkolJHN_o7VgWoaI]jokjBOOnoTWoo`iUmolFKOOo7
W7koaI]molZON_o:XG[ob9ijolRMN_o9WWWoaiiiolVQNOo8WWWoeIF5onBBT_oSTY?ohI>Con2CTooP
TYCogi2Eon6BU?oNT9GocX:Hom=oVooOS9Sofi6HomZBU_oFT9?of92DombFTOoIU9?ofY>KombDWOoC
PJKokk>:onRhSOo2T:GoaY>VolbFY?o=V:GobIBVolbGXoo9TZOo`H^^olVBZ?oBUj?od9RT00;odIVS
01SodiRTomFJXoo@UJKodINUomBIY?oDVJ?oeYVSomFIYOoDVJGoeIRTomNIY?oEUjGoeiZTomNLYOoE
VJOoe9RVomFIY_oGUZCoai:`ojVPb_nTXLooZ9c:ojRLbOnXW<P2ojVLb01HojjWaond]<Oo/k76ojj^
aonY]/So]Io9olRW_OnNh9goVn>/oj[O^_n[eYCof=Qdomc0NOoYO7kooV>@ooYZR_oXSX7ocl25olW@
Q?o?d8;oc<^5om3=P?o8c8Cob/b6om3<PooEc8;of<eoom;<P_o?c8Cod<b3om3:P_o;bXCoeLYlom39
POoBbH;oe/Ukol[9QOncdJ7oY]jioj[G]onc_JCo^jB=oknJP_noVh?o_Yf7okfMQonjVhKo]Hmeok67
JOnaPfWo/X5Xojn:J?ndN6So]7=/ok9hI_naQFCo[h=TokAcHOneMf;o]GYPok9eHOncNEkoc:9AomNa
CooC[E7odZ]?om2/Coo@ZToocjQ>om2YC_o?Z4kocZU?olj[D?o>[E;ocZmDolnbE?o>/5CocJE@om6J
DOo<YU;o_Km@okGBE_nedU_o]]5LokSBGonmdfKo_M=Xok_CIP;o_]=X01?o_M9XokWCJ?nhdfOo_=9X
ol;?J_oAc77oi<Qkoo2fNool/8?oojV:onZiP_nmdg[o`=9jol3CNOo0dg[o`==hol?BN?o3dgSo`m=i
00;oaM9i00Soa]9jolGBN_o5dWWoa]9jolGCNOo2dgSo`]=iol;BN0;o`]9g0_o2dWP03?o3dWOo]MMg
okCFN?o1dW[o_==mokGAJondd5Oo^=9Wol;BN_nodg[o_m=fol7BN@;o`==h01So`M9gol3CN?nodgSo
`=9hol3CNOnodgSo`==gol3CN?o0dgOo`]=gol?CMoo2dgOoa==golKBMoo:d7Wo^MIeoi;VJ_nWgV_o
`]5Zok7CEonOedKo_leFoo^hLOoo]W<2oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00ooo]g<00ooo^7CookMcoongL`06oongL`03oongM?oo]g?ookMc00GookMc00GookMdoongLooo
]gCookMcoongM002oongL`03oongM?oo]g?ookMc00CookMc00?ookIcoongM?oo]g<00_oo]g<01Ooo
^7CookMcoongLooo]g?ookMd00KookMc00GookMdoongLooo]gCookMcoonfL`02oongM003oongLooo
]gCookMc00;ookMc00?ookMdoongLooo]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo
]g?ookIc00;ookMd00?ookMcoongM?oo]g<00_oo]g<01Ooo]W?ookMdoongM?oo]g?ookMd00?ookMc
00?ookMdoongLooo]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd
00?ookMcoongM?oo]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc
00?ookMdoongLooo]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd
00?ookMcoongM?oo]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00?ookMc
00?ookQdoongLooo]g<01_oo]g<00ooo]gCookMcoongL`05oongL`05oongM?oo]g?ookMdoongLooo
]g@00_oo]g<00ooo]gCookMcoongL`04oongL`03oonfLooo]gCookMc00;ookMc00GookQdoongLooo
]g?ookMcoongM006oongL`03oongM?oo]g?ookMd00CookMc0Ooo]g@1oongL`0000?ookQgooniMooo
^WP01Ooo^GL00ooo^7OookUgoonhM`04ooniM`06oonhMooo^GOookUgooniMooo^GSookQg0_oo^GL0
1?oo^WSookQgooniMooo^GL2oonhM`CookUg00OookUhoonhMooo^GOookUgoonjN?oo^GOookQg00?o
okUg00?ookYhooniMooo^GL00ooo^GL00ooo^7OookUgooniM`08ooniM`08oonhMooo^GOookUgooni
Mooo^7OookUgoonjN?oo^7L3ooniM`04oonhMooo^GSookQgoonhM`CookUg00CookQgooniMooo^GOo
okQg1Ooo^GL00ooo^WSookQgoonhM`03ooniM`;ookQg0_oo^GL00ooo^7OookUgooniM`03ooniM`03
oonhMooo^GOookUg00?ookUg00CookYhooniMooo^7OookQg1?oo^GL00ooo^GSookUgooniM`02ooni
M`06oonhMooo^GOookUgoonhMooo^GSookYh2?oo^GL00ooo^7OookUgooniM`03ooniM`03oonhMooo
^GOookUg00;ookUg00CookQgooniMooo^GOookUg0_oo^7L2ooniM`06oonhMooo^WSookUgooniMooo
^7OookYh0_oo^7L00ooo^GOookQgooniN002ooniM`04oonhMooo^GOookUgoonhM`OookUg00[ookUh
ooniMooo^7OookQgooniMooo^7OookUgoonhMooo^GOookQg1Ooo^GL00ooo^WSookQgooniM`04ooni
M`03ooniN?oo^7OookUh00;ookUg00CookQgooniN?oo^GOookQg0_oo^GL01Ooo^7OookYhoonhMooo
^GOookQg00?ookUg00?ookYhoonhMooo^7L01_oo^GL00ooo^7OookUgoonhM`02oonhM`CookUg0ooo
^7L2ooniM`;ookQg00?ookUgoonhMooo^GL00_oo^7L00ooo^GOookQgooniM`02oonhM`03ooniMooo
^GSookQg00GookUg00GookQgooniMooo^7OookQgoonjN003ooniM`05oonhMooo^GOookUgoonhMooo
^GP00_oo^GL01?oo^WSookUgooniMooo^7L2ooniM`;ookQg00?ookUgoonhMooo^GL00ooo^GL01ooo
^WSookUgoonhMoon]WWoo:Yjoo^VNoolYg/00_olZ7/2oobWN`0MoobXNoolYg_oo:IkoobWNoolZ7_o
o:MkoobWO?olYWconjAlooZNP?okXX;oo:V0oobYPOolZ7ooo:Z0oofYOoomZWoon:Ymoo>gNood^Wko
lkImoo:cO?of`7gonLJ1ooS5P_ogaX7on<N2ooS5POogaH000_ohaH00W_oha7oomlEoooO5OoohaWoo
n<EnooO4Ooof`Woom/>0ooO4P_oh`h;onL>3oo[2Q_oj`8[omk^:ooJiR_og^h_omkF=ooNZU_oiTJWo
oW>mooia_?onM[_oofG9oomHdoooFM;ooeODoomGeOooI<WoogJmooih^oonMKcooWBlooYm]oofRK7o
m9>]oo>B[OohP;ConG[1ooJ?_?ofTkSomhjkooN<_ooiRl?onH_2ooZ;a?ofTK[ol9N/onbKXOoYVJ3o
jY6]onn7^OoeOKkonGS0ooATdOoUB]cohDOLon12gOoO?mgog43Loma3fooMA=_ogD;Momm2gOoN@mco
gD?Lom/mf_oG==Wod37Dol/db_o?=l_od3S;ollhbOoA=<goeR_Fom8XeooA9mOofB_GonL_fOo[;=[o
j2SHonD[gooS<^3ojC7Koo0de_of<]gon3;PooDeg_oc<^3olCKNonU6eOoMC/kodDS=ola;boo<C/So
be34olUA`?o9CLCobTW:ole9boo<BL_ocTS;ole8boo;BLWobDO9olU9bOo9B/SobT[8olY9b?o9A/_o
b4?>olI1coo8A<koad?>olE2cOo7ALcobU?8olMGa_o6DLCofTK1oo=1a?oOEKSodF6bomiD__oWD;ko
iUj^onMP[OoVGZkoiUb[on5WX_oBQY3ocYJ1olZGP?o9V87obiF1olfFP_o=UX7obiF1olVCP_o8TX;o
aY:2olNCPOo5TH?oa923olJCPOo6Th3oaY>1olNDPOo1Th3o`YEmolFIOOo4VGgoa9Unol:HOoo1Uh7o
`YR1olFJP?o6W8;oaib10_o9WWd0>Oo8WWkoaiemolVMNoo9WgcobZ9kolRNO?oJUX_oiiFGon:CU_oQ
TYKoh9:Fon6DU_oQU9GohIBFon2CUoo@Q9godWjPon2<W?oMT9cog9BIomN?VOoGTYKofiNDomZFU_oJ
UY_og9>PomR;Y?o]/Y3oj[b<okj<ZOo8UjSocINVol^DZ?o8U:Woc9ZWolNAZonoR[7obiBYom:JYOo?
VJKodIZUom2JY_oBVJOoeY^Uom6GZ?o@UjWoe9ZVomBIY_oFVjGoeY^VomFKY_oDVJOoeiZWomJJYooG
VZKof9bVomJKZ002omBJZ@1TomBIZOoGUZKo`iJfojJQconSW]3oYi_;ojRNbonYWL[oYi_:oj^SbOn`
[LOo];C7ok:]b?n^[L[oZkC8okZBb_o5Zk[oUn>Ioj7R]OnYfjoo`]5homkKO_oH_g_oj7mjooiWS?on
J8golGV4omVUOooAcX?ocln2omC=QOoCc83oal^5olW<Q_o?cHGoe/j0omG<P_oDbh;odL^6olg;Q?o=
bXGoe<]nom;<Ooo=b8Kod<^5omO<O_oBaggo^/nCojWQ^?nYj=3o[]JnokRkX_nnZhco`:B7oknPR?nn
X8_o_9aookB<JOnaRFWo/HQ[ok6BK?ncQVGo/gYWokAfK?naOfco/8eXok=kHoncLV7o]GIRokAiHonb
LfCo_haIomB]CooD[U3odZeAom>`D_oC/5CodZeBom6]DOoA[E;od:]Bom2ZD?o?[57ocjiBoln^Doo>
[ECocjmDolj_Doo@Z5;oeJ5Dolf]DOnnaeGo]MAIokgCIoo2dF_o_M=YokgDJ?nldfSo_M=XokcDJ0;o
_=AY00[o^mAXok[DJOnhe6So^MAXol3AJooAcgCoi[ekon70Nonoe7[o`=Am0_o2e7`00oo4e7_oaMAk
olKDN`02olKCO0?oaMAl00GoaMAkol?DNoo2e7co`mAlol;DN`02ol;CNP;o`]Aj0_o3dgX02onbfGWo
/]QkokoCNonme7go^m=mokOAIOnddEWo^M=/okkDO?o0e7co`MAk00?o`MAj0_o1dgX2ol3DNP06okoD
N_o2e7_o`]Amol;DO?o1e7_o`]Ak0_o1e7X02_o3e7Woa=AjolWBN_n]g7;oTNQ[ojoLK_nede_oYmE<
ojGFC?oS`FX4ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^GL2
oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4ooniM`04ooniN?oo^GOookUgooniM`;ookQg
1?oo^GL01?oo^GSookUgooniMooo^GL2oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4ooni
M`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^GL2oonhM`CookUg00Co
okUhooniMooo^GOookUg0_oo^7L4ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSo
okUgooniMooo^GL2oonhM`CookUg00?ookUhooniMooo^GL00_oo^GL01_oo^7OookUgooniMooo^7Oo
okUhoonjN0SookUg00?ookQgooniMooo^GL00ooo^GL00ooo^7OookUgooniM`02ooniM`04oonhMooo
^GOookUgooniM`;ookQg0_oo^GL01_oo^7OookYhooniMooo^GOookQgoonjN0;ookQg00?ookUgoonh
Mooo^GP00_oo^GL00ooo^7OookUgooniM`02oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4
ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^7L4ooniM`04ooni
N?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^GL2oonhM`CookUg00CookUhooni
Mooo^GOookUg0_oo^7L4ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooni
Mooo^GL2oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4ooniM`03ooniN?oo^GOookUg00;o
okUg00KookQgooniMooo^GOookQgooniN?oo^WP8ooniM`03oonhMooo^GOookUg00?ookUg00?ookQg
ooniMooo^GL00_oo^GL01?oo^7OookUgooniMooo^GL2oonhM`;ookUg00KookQgoonjN?oo^GOookUg
oonhMooo^WP2oonhM`03ooniMooo^7OookUh00;ookUg00CookQgooniMooo^GOookQg1_oo^GL000;o
ok]j0_oo^WX3oonkNP;ookYj1?oo^gX01Ooo^W[ook]joonkN_oo^g[ookYj00?ook]j0_oo^WX3oonk
NP04oonjN_oo^g[ookYjoonkNP;ookYj1Ooo^gX00ooo^W[ook]joonkNP02oonjNP;ook]j0_oo^WX0
0ooo^g[ookYjoonkNP03oonkNP03oonjN_oo^g[ook]j00;ookYj00?ook]joonjN_oo^gX00_oo^gX0
0ooo^W[ook]joonjNP02oonjNPCook]j0_oo^WX00ooo^g[ookYjoonkNP03oonkNP;ookYj00?ook]j
oonjN_oo^WX00_oo^gX4oonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^gX2oonjNP04oonkN_oo^W[o
okYjoonjNP_ook]j0_oo^WX4oonkNP03oonjN_oo^g[ook]j00GookYj0ooo^gX01_oo^W[ook]joonj
N_oo^W[ookYkoonkNP;ookYj00?ook]joonjN_oo^gX02?oo^gX01?oo^W[ook]joonkN_oo^WX2oonk
NP03oonjN_oo^g[ook]j00?ook]j00CookYjoonkN_oo^W[ookYj0_oo^gX01?oo^W[ook]joonjN_oo
^WX2oonkNP;ookYj0ooo^gX3oonjNPKook]j0_oo^WX01Ooo^g[ookYjoonjN_oo^W[ook]j00;ookYj
1?oo^gX01_oo^W[ook]joonjN_oo^g[ookYjoonkNP?ookYj00?ook]joonjN_oo^gX01Ooo^gX01ooo
^W[ook]joonjN_oo^W[ook]joonjN_oo^gX01?oo^WX01Ooo^g[ookYjoonjN_oo^g[ookYj00Cook]j
00KookYjoonkN_oo^g[ookYjoonkN_oo^WX6oonkNP03oonjN_oo^g[ook]j00?ook]j00CookYjoonk
N_oo^g[ookYj0_oo^gX2oonjNP?ook]j00CookYjoonkN_oo^g[ook]j0_oo^WX5oonkNPGookYj00?o
ok]joonjN_oo^WX00_oo^WX3oonkNP07oonjN_oo^g[ook]joonkN_oo^W[ook]joojdN`03oobYO@;o
o:Qm0_olZGd4oobXO@0>oo^XOOokYggonjQmoo^WOOoiXgkonJ20oobXPOomZh7oo:Z1oob[P?omZh7o
njZ1oo:eOOoc_802oo>gO`04oo:dOood^7kon<N2ooS6P`;on<N300Oon<J3ooS8Poohah?on<N3ooO8
PoogaX?omlN300;omlJ202con<N3ooO6Poohah;on<F1ooO5POogaX7on<N1ooS7P_ohaH7on<B0ooK6
P?ob[XOolH2NooEdZ?oeNjOomH2VooY/^?ooE/gooe;AoomDd_ooFM3ooVc3ooem^?omN;_oo7Bmooaj
_?okQ;SomY2aoo>E[_odTjkomh>eooYf`?oiR<ConI31ooV<`_oiRlGonX_5oo^;aOoiRLCom8^honn=
[ooaQK?olGVkooE]aP;onf_=00WooF_<ooeTdoo[D]goiTkMonM>gOoUBMkohDSMomi7gOoOA]d00_oN
@]h0DOoNA=gogTKMome3h?oM?n;of3OMomDge_oF=]God3K>oldfb_o<</kodb[Gom8WfOoF:MWogRoG
on4aeooN;=_ogbOOonhbgOobAmGol4GDondbg_o[<]gojSGNonPfg_oW=^3oicWOomY3eoo>Bm7obT[<
olU>b?o;D/?obe?1ola?aOo<BL_oc4O=ole:c?o>BLcocD[<ola9c?o9Al_ob4W:ol]<b?o:B/Wobd[9
olU7b_o5A<goaT??olM4coo;A/kobTK=olI5cOo5BLWoadc;olEIa_o9E<GohDO1oo18_?oKGK;od6J^
omeJ^_oZCLSoj5JhonMP[OoUH:cohf6XommVY?oCQi7ocIZ3olRIP?o:VH7obiN3olbFPoo<Uh?obiR2
olREPoo7ThCoaY>4olNCQ?o8UX?obIF3olNCP`02olFDP`0>olBDPoo3UX?o`YF0ol:FOoo4VgooaIao
ol>IP?o4WH3oaYj1olBKP_o1V8Go`iV6olNMPOo9WWh2olVOO`0:olNNO_o8WggobImmolVRO?o:Wgoo
giJConNEV_oQTY[oh9BHon6EU`;ohIJG02?ohIFHomnBV_oCRIcodX>Qon2;X_oNT9oogYFLomZ?WOoH
TiWofYRFomVGV?oJV9cofi>RomV?Y?o^]i7ojkj>okj>Zoo5UJ_oc9NZol^FZOo;V:SobiVZolJ@[onn
R[?ociRYom:JYoo@VZSod9^Xom6KYooCVjSoeYfWom>IZ?o@V:_odi^XomBKZ002omJLY`1FomJLZ?oD
VjSoei^XomNLYooGVZSof9bWomRMZ?oEW:_oe9Z[om>H[?oDUjcoeiZXokfH__nUY=;oYik=ojRLbonX
W/goZIk;ojNJbon[Wl[o[jW;ok>`c?n`Y/coZjG=ojNRc_o8Qlko`[:ioi3VYOnThL;o]LjJom3AM?oG
fXKoeL1monMkO?ooI8_oofJ?ooU]ROoQThCoe[j0om;>PooCbhGoel^1olk;Q_o>c8Koc/n5olk>POoA
cXCoc/^6om?:QOoCbXCodlZ2omG;Ooo>bXKocLZ7om3<QOoEcH7of/Yiol?:Q?n]f;7oZNcCoj_Xd_n_
e;Ko]l6Pokf_T_o2YhWo`ZF1ok^FKondR6Ko/XQ[ok>CKonaTVgo/HEVok>0I_n`N6_o[8U_ok23J?nb
NF?o]7MRokAjHoncM6Go]WYQoljUDooF/e7odZa@om:[DOoB[E82om:_D`0Gom>_DooC[U?odZeAom:/
DOo@[5;odJaCom2^Doo?[e?odK1Com6eEOo?/UGod:MCom2PDoo>[eOoa<YSok_EI_nndf_o_m=/okgD
JonmeF[o_=EYokgDJ_nneFX00_nneF/02OnmeF[o^mAYokSEJOneeFOo]]EXokoDK?nneG3o`=EholGE
O@02olKEOP04olGDOOo5eGgoaMEmolGEO@;oaMAm00?oa=Emol?EOOo3eGd00_o3eGd00oo3eGco`]El
ol;EO002ol;DO00@ol?EO?o4e7co/]Yjok?INonoe7ko_=EmokkEPOnie7Ko]m5Ook?BG?nceVko`=En
ol;EOOo1eGco`MAlol7EO0?o`=El00?o`=Enol3EOOo3eGd00_o2eGd04?o1eGgo`]Emol7EOOo0eGgo
`=Elol7EO?o5e7goa=AkoigRLOnEj6ooY=YIok3CDOnRfDgo`<mKoobkNOoo^WX4oonkNP04oonjN_oo
^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonkN_oo
^g[ook]j0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo
^gX2oonjNPCook]j00CookYjoonkN_oo^g[ook]j0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;o
okYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonkN_oo^g[ook]j0_oo^WX4
oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j
00?ookYjoonkN_oo^gX01Ooo^WX3oonkNP06oonjN_oo^g[ookYjoonjN_oo^W_ook]j0_oo^WX00ooo
^g[ookYjoonkNP08oonkNP04oonjN_oo^g[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00ooo^gX0
1?oo^W[ook]joonjN_oo^WX2oonkNP04oonjN_oo^g[ookYjoonjNP;ook]j0_oo^WX4oonkNP04oonj
N_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonk
N_oo^W[ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonkN_oo^g[ook]j
0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonj
NPCook]j00CookYjoonkN_oo^g[ook]j0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo
^gX00ooo^W[ook]joonkNP05oonjNP?ook]j00KookYjoonkN_oo^W[ookYjoonjNooo^gX2oonjNP03
oonkN_oo^W[ook]j00Sook]j00CookYjoonkN_oo^g[ookYj0_oo^gX00ooo^W[ook]joonkNP03oonk
NP04oonjN_oo^g[ookYjoonjNP;ook]j00CookYjoonkN_oo^W[ookYj0_oo^gX2oonjNP?ook]j0000
1?oo^g[ookYjoonjN_oo^gX2oonjNP?ook]j00?ookYjoonkN_oo^WX00_oo^gX00ooo^W[ook]joonj
NP03oonjNP05oonkN_oo^W[ookYjoonkN_oo^WX00ooo^gX2oonjNP;ook]j0ooo^WX2oonkNP03oonj
N_oo^g[ookYj00?ook]j0ooo^WX01?oo^g[ookYjoonjN_oo^WX2oonkNP03oonjN_oo^g[ook]j00Oo
ok]j0_oo^WX01?oo^g[ookYjoonkN_oo^gX3oonjNP03oonkN_oo^W[ook]j00;ookYj0ooo^gX2oonj
NP04oonkN_oo^W[ookYjoonkNP;ookYj1Ooo^gX01?oo^W[ook]joonjN_oo^WX2oonkNP03oonjN_oo
^g[ookYj00?ook]j2_oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNP;ookYj00?ook]joonjN_oo^gX0
1?oo^gX2oonjNP03oonkN_oo^W[ookYj00;ookYj0ooo^gX2oonjNP?ook]j00?ookYjoonkN_oo^gX0
0ooo^gX2oonjNPCook]j0ooo^WX3oonkNP03oonjN_oo^g[ookYj00Gook]j0_oo^WX01?oo^g[ookYj
oonjN_oo^WX5oonkNP03oonjN_oo^g[ookYj00;ookYj1_oo^gX00ooo^W[ook]joonkNP04oonkNP;o
okYj00Gook]joonjN_oo^g[ook]joonjNP03oonkNP03oonjN_oo^g[ookYj00Cook]j00CookYjoonk
N_oo^g[ook]j0_oo^WX2oonkNP04oonjN_oo^g[ook]joonkNP;ookYj00Kook]joonjN_oo^g[ookYj
oonkN_oo^WX3oonkNPCookYj00Gook]joonjN_oo^g[ookYjoonkNP02oonjNP;ook]j00?ookYjoonk
N_oo^WX01?oo^gX2oonjNP05oonkN_oo^W[ookYjoonkN_oo^WX01?oo^gX00ooo^W[ook]joonjNP03
oonkNP03oonjN_oo^g[ook]j00;ookYj00Gook]joonjN_oo^W[ook]joonjNP02oonkNP04oonjN_oo
^g[ookYjoonjNP;ook]j1?oo^WX00oom/7conjMnoo^XO@04oo^YO@0Joo^XOOokZGgonjUmoo^XOOok
ZGgonjYmoo^XOOojZWconZUlooVVOOojYGoonjUooobYP?olZX7oo:Z0ooF]OOob^gool[Mooo:fOoob
]gool[Iooo2aOoof`h;on<J2ooS6Poohah<2ooS6P`03ooS7PoohaX?on<J300?on<N30oogah<3ooO8
P`1oooO8Q?ogaXCon<F1ooK5P?o`_83ok9>8oo9jWOoaNYgol8:Honn6T_oaNi_on5bgoo]A_ookCl;o
nUbkooEjYoodQYoomGjUoo=lYOo_RIgoki6KonjFV_o]UiWokYJLoo2=XOocOZcolX^eoo6H/_obU[Co
li>fooB?^?ogQL3onW_5ooMaa_odK/ComV[9ooUVcoojIM3onfK?ooeZc?omKL_ooFk>ooIQfOoVCMoo
iTgNonI<gOoVBmkoiDgMonM>gOoVB]kohTONon56g_oPAMkogD7PomXkh_oI=n;ofcORomThg?oE=mOo
cSKDol``dOo@:]KofBWHoml]f_oS<=WohR_Lon<[gOoZ;=ool3[LooM>doogD<ooiT?DomXfgOoL>=co
gcONon<ehOoQ=n3oeD7Gol]9c_o9ClOobU72olYB`Oo:ClGobdW<olY5d?o:A<oobdK=ol]6c_o9ALko
bTO<olQ6c?o7Al_obDW:ol]7c?o9ALkoaD;?ol=2cOo6A/cobDS<olU9boo:C<[oaD_8ol5:aOnmD<7o
_5[2oleDa_o[@l?okTZjom]O/_oEIjoog62donIB`ooYD[oojEbaonIP[?oSI:Goh6ZSom:4Too;VX?o
b9^0olZJPOo;Uh?oc9J3olZFQ?o9Uh?ob9J3olRDQ@02olVDQ00GolREPoo8UX?obIJ3olJEQ?o2TXCo
_Xj5okn@QOnoU8?o`iYoolJMOoo2VH3oaIV0olNMP?o2Vh7oaIj2olROP_o5VhKo`YF6olBKPOo9X7ko
bJ1oolROOoo6WGl00_o9Wgh02?o8XWcocIj1on6FU_oVU9[ohY>Ion2EV?oQUiOohIJH0_oQUIL08_oP
TI[oehfKom>7X?oMQZCoghnOomfEVooKT9oofI2MomZHU_oIUiOofIRJomZCX_oIS:Kol;Z?onZmS_o0
T:_oaY>/olfHZ?o<V:SobINYol^HZ_o4SK7o_XZcom2IZ?oBVZSod9ZWom2KZ?o@VZSodi^XomFMYooD
VZSod9NZom:JZOoDVZP2omJLY`0fomJLZ?oDVZWoeI^XomRLYooGVjSoei^WomRLYooGWJSoe9b[om>I
[?oBUjgoeYNZomBJZoncV/KoXIkDojNGc_nXUlkoZIO@ojZLcOn/YlSo/Zo4okBd`on`/<?o/Jk4ok>n
`_ng]/CogIG8olC0ZOn>hhoo[=>EomKHM?o>fG_ofM^3om?1OOoXOX3oofJ=oom/T_omJY;ok7b9omV^
POo<bXCod<b6omO9PooBbHSoe<^7omK?PooBd87obLb5olc;Q_o@bXCod/Z3omW;O_oCbXCodLV70_oA
bhD0:OoDc8?oe/elolK8OoncdJSoZ>K>oj_[eon]i/Go[mJgokJnWonm[HGo`ZAhok^?IOngRVKo]I5[
ok>EK_naR6co/8AXok63I_n]RFoo[89`ok9lJ?ndNV?o]7ESokEeI?ncLF?o`hmIomNeDOoD/E;odjiA
om:[D?oAZE3odJ]Com>_DooC/5Codk5Dom>`DooB[e?odJeCom6]D_oA[U?ocjeC00;od:iC00cod:mC
olnYEOo>VUSociYGol^bG_nncF3o_MEYokkCK?nmdfco_ME[okcDJ_nleFT2okgEJ`0=okkEJonne6[o
_]A[okkDJonle6[o^]EYokkDJOnneF_o_mEbol?EN_o6eGooa]AoolGDOP02olGDO@04olGEOOo4eGgo
`MEmol;EO@?o`mEm0oo2e7`04_o2eGco`]Alol?EO?o5dgco[]ajok;INoo0dggo_=EmokgEOOnoe83o
]]E]okO@G?n_de_o]]E_ol;EOoo2eGgo`MAlol3EO0;o`MEm00Co`]Emol;DOOo0eGgo`]Am0_o2eGd2
ol;DO@0@ol7EOOo0eGgo`MEmol7EOOo2eGgoa]=mok[GNonBifooRNIKojOFD?n_de7oYmE@onS2Kooo
^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Cook]joonjN_oo
^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo
^WX2oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;o
ok]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4
oonjNP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj
00Cook]joonjN_oo^g[ookYj0_oo^gX2oonjNP03oonkN_oo^W[ook]j00Cook]j0_oo^WX00ooo^g[o
okYjoonjNP02oonjNP?ook]j0_oo^WX3oonkNP03oonjN_oo^g[ook]j00?ook]j0_oo^WX4oonkNP?o
okYj0ooo^gX00ooo^W[ook]joonjNP05oonkNP;ookYj00Kook]joonjN_oo^g[ookYjoonkN_oo^WX2
oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;ook]j
0_oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4oonj
NP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Co
ok]joonjN_oo^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[o
okYjoonkN_oo^WX2oonkNP;ookYj00?ook]joonjN_oo^gX01?oo^gX2oonjNP03oonkN_oo^W[ookYj
00;ookYj0ooo^gX2oonjNP?ook]j00?ookYjoonkN_oo^gX00ooo^gX2oonjNPCook]j0ooo^WX3oonk
NP03oonjN_oo^g[ookYj00Gook]j0_oo^WX01?oo^g[ookYjoonjN_oo^WX3oonkNP0000CookYjoonk
N_oo^g[ookYj0ooo^gX00ooo^W[ook]joonjNP02oonjNP03oonkN_oo^W[ookYj00Gook]j00?ookYj
oonkN_oo^gX00ooo^WX2oonkNP03oonjN_oo^g[ookYj00Cook]j0_oo^WX01?oo^g[ookYjoonkN_oo
^gX2oonjNP03oonjNooo^g[ook]j00;ook]j00?ookYjoonkN_oo^gX01Ooo^gX2oonjNPGook]j00Ko
okYjoonkN_oo^W[ookYjoonkN_oo^WX3oonkNP03oonjN_oo^g[ook]j00?ook]j00CookYjoonkN_oo
^W[ookYj1Ooo^gX2oonjNPCook]j00?ookYjoonkN_oo^gX01Ooo^WX00ooo^g[ookYjoonjNP03oonj
NP03oonkN_oo^W[ook]j00;ookYj0_oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ook]j
00;ook]j00KookYjoonkN_oo^g[ookYjoonkN_oo^WX2oonkNP?ookYj0ooo^gX2oonjNP04oonkN_oo
^W[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^WX01?oo^g[ookYjoonjN_oo^WX2oonkNP05
oonjN_oo^g[ook]joonjN_oo^gX00_oo^WX9oonkNP03oonjN_oo^g[ookYj00;ook]j00SookYjoonk
N_oo^W[ookYjoonkN_oo^W[ook]joonjNP?ook]j0ooo^WX5oonkNP05oonjN_oo^g[ook]joonkN_oo
^WX01?oo^gX2oonjNPGook]j0_oo^WX2oonkNP05oonjN_oo^g[ook]joonjN_oo^gX01?oo^WX4oonk
NP;ookYj0_oo^gX3oonjNP?ook]j00Gook]koonkN_oo^g[ook]joonjNP05oonkNP03oonjN_oo^g[o
okYj00;ook]j00?ookYjoonkN_oo^WX00_oo^WX2oonkNP;ookYj00?ook]joonjN_oo^WX00ooo^WX0
0ooo^g[ookYjoonkNP0;oonkNP04oonjN_oo^g[ookYjoonkNP?ookYj1?oo^gX3oonjNP04oojgNook
ZGgonjImoo^ZO@;onjQm00?onjUmoo^ZOOokZWd00ookZWd00ookZ7gonjYmooZYO@02ooZWO@07ooZW
OoojYWoonjUooobZP?ogZgkol[Ymoo>iO`04oo>gO`06oo:eO_of_Woon<J2ooW6Poohah?on<J30_oh
ah<00oohaX?on<N3ooS7P`03ooS7P`0JooS8Poohah?omlR3ooO7Poohah?on<J2ooO8P_ob`H;ok:68
oo1gVOobMj3ol8:Ionn4V?o_QiOol8:IooMS/OomCLCondo0ooQR/oodOJ3olXNHonn0W?o^Pi[ok96=
onVJQooYVXP2onZGRP1WonZESOo[R9?ojHnLonNUV_oWY9[ojYZQonn;[_odNKconFo8oo]Xc?oiILgo
nFK?ooaYcoolJ/gonVc:ooU[b_ojJlWonfc:ooYZdOo/EMgohdONonE;gOoTBmkoiTcMonE=gOoVBmko
iDcMon==gOoVC=gohdKPomlnhooJ=n?ofCKRom/lhooH?>;odcGJomP`gOoU;^7ok37Lond_g?ob;N3o
lbcQooD/h_oj;^;onS?OooHjg?oj@mOonSgEoo<dg_oS=MoogSKNon8dhOoO=moodT?AolU>aOo:E;oo
bU?0olY?a?o;B<_oc4G>ol]5coo:A/gobdK=ol]7cOo:ALkobDG=olM6boo6B<WoaD[8olA<a_o2B<[o
`DW9ol5@`oo0EKoo`URool9H__o2G;[o_e^iokYI^OneG[Oo]UZoomA;c?oe?/cokDjiomUS[_oEIZko
fF>aonAH__oYBlSoi5ZconARZ?oSI:SohF^UomF5UOo;VX?ob9Z0olZGP_o;UHCobYF4olVFQ?o9UX?o
biR3olZFP`02olVEP`0=olRDQ?o6U8?oaI>4ol>BQOo3ThGo`Y>3oknBQ?o0UH?o_iJ2olBKOoo8WGoo
aYb0ol:IP002olBLP009ol>MPoo7WXCob9^5olBHQOo3V83oaienolZPOoo7WWooaYeo00;obJ1m00Oo
bJ5nom2LQOoSUIOoiY>Kon>DV?oPU9Soh9JG00;ohIFG01[ohIFHomn@V_oISIcoe8NPom^5Y?oOSZ3o
g9>Mom^AW_oKT9oofYFHomRGUooJVIWofY>PomN6ZOoa^hoojKf?ol>CZOo;UZ[ocYVXolbHZ?o:UjWo
biJZol::/_o2S[3odI^Xom>KY`;od9ZX087odI^Wom>KZ?oEW:Ooe9^Xom2FZ_oBVZSodiZYomJLZ?oF
WJOoeifWomBKZOoDVZWoei^XomRMYooGVjSof9bWomVNYooGW:WodiZ/olnD[oo=TK3odiJ/ol^E]?n/
YL[o[KZnojngZ?ncaYco_=FDok[CQ_nidH7o^M60okCCNongdggo^mEkokCFN?o8bH7omkBColW;N_nU
g6Sof^=^onGWJ?oIiG7oj>QeomoBLooeRW7oof1booi^OOooKHComG23on2EN?o>ah3ocMJ5om3>QOo@
bHSoelf5omW;Q?o?ahOobLN8ol[9Q_o8bHGodl]oom?;Q?o?b8Sod/V6om?:Q_oBbXGodL^4olo>POo=
aWko]lZJojWM_onZj/coZn_=ojWT`OnZdJ[o/l2FokNTNoniTFOo^Y9YokZKJoneSF[o/HQ/ok65JOnb
T6Wo[hm`ok=hKOndNV[o/gYVokIfHoneMVGo]W]PoljVDOoF/e7oe;1ComB_D_oC[E;odZ]Aom6XD?oC
Ze7odjmCom>`E?oB/ECod[1Dom:_DooB[U;odJiBom:bEOoA/UGodK5FolnXF?o>YE_ocZEJolbHE?oA
WEKobkUOol7@Hoo0eV_o`M=^ol7DK_nmeF_o^mEZokcEJ_nmeF_o_=E[okgDJonmeF_o_]E[okgDJonm
eFX00_nneFT02?nmeFco_mEdolCEO?o6e7koa]EnolCEOOo3eGgo`]Em0oo3eGd00oo4e7go`]Elol;D
O002ol;EO00Bol;DO?o2eGco`mElolCDO?n/g7[o/=UlokoDOOnleGgo_MEmokkEOonkeGco/mATok;B
F?nadego^MEaol?DOoo1eGgo`=Em0_o2eGd00oo2e7go`]Emol3EO@05ol;EO@03ol3FOOo0eGgo`MEm
00?o`]Em00Ooa]=nojkKN?mljV3oR^1@ok;CD_nWeToo`laM00Cook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP06oonjN_oo^g[ook]joonjN_oo^g[ookYj0_oo^gX3oonjNP?o
ok]j0_oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNP03oonjN_oo^g[ook]j00;ookYj00Cook]joonj
N_oo^W[ookYj0_oo^gX01Ooo^W[ook]joonkN_oo^W[ook]j00;ookYj2_oo^gX00ooo^W[ook]joonk
NP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]joonj
NP02oonkNP03oonjN_oo^g[ook]j00;ook]j00CookYjoonkN_oo^g[ookYj1?oo^gX00ooo^W[ook]j
oonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]j
oonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP06oonjN_oo^g[ook]joonjN_oo^g[ookYj0_oo^gX3oonjNP?ook]j0_oo^WX01?oo
^g[ookYjoonkN_oo^WX2oonkNP03oonjN_oo^g[ook]j00;ookYj00Cook]joonjN_oo^W[ookYj0_oo
^gX01Ooo^W[ook]joonkN_oo^W[ook]j00;ookYj2Ooo^gX00ooo^W[ook]joonjNP02oonkNP7ookYj
003ooooFMRcoomIf00?ooLahoo^nN_ok_WX01_ok`7X03_ok_g[onkmioo^oNOoj_gWon[ijooZmN_oj
_WWon[ijooZnNook_g_on;ijoo;7N_occGcollYl0_ocbG`2oo?9N`04oo?8O?ocbgcon=aoooWMO`go
n=f00_ohg7h02_odeggokkR4oo6>U?o`OicolHbJonnBUOo_TiCokiFDonjFT_obNjH2oo]E`P0CooM`
/OocSIkolY6Ioo2<Voo]UYKok:>>onZVQooYYHSojZ>:on^TS?o[Y8_ojiV?on^GVOoYZYkojjRRoo2@
/_ofO<;oo6g<ooa^c`02ooadc00;ooUcbookM/[ongG9ooYebOojM<SonWG:ooYgaoomMl_om6SFonE@
gOoSC]`00_oTDm/0L_oTD]coi5?LonAAgOoUDMgoi4oNonA9hOoSA>Coi4CSonI7hOoXCN3ojDkQonM;
h_oX@n7omcoOooi5g_ojAMgonC_PooHdhOog=^3omcONonhffOoX==_ojcSNoo<igOoh?=[onCgJoo0m
f_oL@MSocd_BolaK`_o;IKWoc6BkoleJa?o=Dl_ocE7=oliCc?o<EL[obE?9olYFb?o;ELWob5O7olIM
`Oo1H;co`6:iokmT^OnlJ;Ko^fReokQR^OniI[Ko^ffaok]Z]OnnJKKo_fRfokeY]oniIkOo]VRfokES
_?oJCLkooTC=on]P]OoGLj_oeW2]omU^[_oPIKOojE;5onIG__oSKJOohfjUonAcY_oFTiCoc:^1olVZ
O_o:YX7objN1olVXPOo:ZH7objZ0ol^YP?o:Z87ob:F1olNTP_o4XH?o`j:2ol>SP_o6YX;oaJN2olFX
P?o4ZGoo`jUoolBYP?o2Z7ooa:YmolJ/OOo7/7goa[5mol6[O_o2[7koaJj2olBZPoo5ZX?oajj0olJ_
OOo4[7coaJimolN_OOo6[gcob;1lolRaO?o8/7godJ^5onBUUooUY9WohZFFon6UUP;oh:JE0_oPYIH0
1OoPX9Wog9jMomBJWOoGU:;oh9fO00;ofj>K01;og:>Lom^VVOoHYiKofZbEomVVW?oFUjKol<^?oncB
S?o2XZOoc:VWolbZY_o;ZZKobZZVolVUZOo1VZooaj:/om:]YOoC[J@3om2/Y@07om>]YOoE[JGoeZjT
om6YYooAZZKodj^VomF^YP02omJ_Y@1EomF^Y_oCZZOoeZbVomR^YOoG[ZGoejfUomV_Y?oG[:Kod:F/
om6Y[OoN^Z?oi/2Ioo36RooRchSo^NM_okCWJ?nhiFKo]nEVok_UIoniiFKo^NEWokSUJOniiFSo_^EY
okoTJ?nliFSogMUmooc<T_o7hW;o/^eKooK[HooOl6[oio5Yoo7bJ_o]hVKonHiJoomXFOooM5ooogEU
oom^I_obSF7ohLi_omc[M_oFhWkofMeoomcKO_oJe7ooe=:3om?AQ?o?chCoclj0olk?POo5c8Soa/j7
olg?QooBchKod/b4olc?Q_oDdH?oe<YookW;R?n/gJkoZn_3ojW^`OnSj[GoXnRdojOHY_n/]83o]jIb
okZWJOnhV6Ko]i1WokBAJ_ncVFWo]9]Wok>7JoncP6oo/X9/ok>3IoncOVGo/7aWol>KEOoE^Dgoe;I@
omBhDP02omBiDP0Mom:fDOoB/e7odkA?om:eCooC]U7odkQBom>iDooC^E;od[M@om:gDOoC]e?od;AG
oln`F?o@/USod[AJom6dF_o?[UOocjAEom:ZEoo9`U[o`]iQokoVJOo0iF_o_^IYokgVJ?nmiVWo_^IY
okkVJ_nmiVX00_nmiVT02_nliVSo_NIYokkVJOnmiVKo^nIVokcVK?o1iWCo`nIiol;VNoo2iWX3ol?V
N`03olCVNoo3iW_o`nIj00Go`^Ii013o`nEiolCUNOn]jWOo[^UiokkUNonliW_o_NIjokgVNoo0iGoo
]NIaojoUF_nghU_o/nAMok_VLOo3iWko`nIl0oo2iW/3ol7VN`?o`^Ik0oo1iW/4ol;VN`08olCUOOo1
iGWoSNaQog?bE?nMjE3o[^E>ojOVC_o/fVgooooFMT;oomIf003ooooFMRcoomIf00?oomEfooc6NOok
_7X01?ok`7X2oo^oNP04oo^nN_ok_gWon[mioo[0N@;on[ii00Konl1iooZoNOok`7_on[ijoo;2Mooc
cg/2oo?9N`;oll]k0_ocbW`01Oobb7col/QkooWLOOohgGoon=j100[on=f002?on=aoooWLOOoefWko
klB1oo2ATOocN9oolXNMoo2BUoo_U9Kol9>FonnCU_o_UYCol8NMooQN_?oiF/3olWfXonnAV_o^TYSo
k9:JonbNT_oYYh[oj:F6onRSQooZXXWojZB9onZWR?o[WhgokXjKoo2A[?ocS[_ongO9ooe^coolK/oo
o7?<ooYfbP02ooYebP1LooYgbOokM/SongK9oo]gb?olMl[ongO9ooaib?oiL]3ojESLon5>gOoRDmco
iECKonMDg?oWDMgoj53MonQ>g_o[Bn3okDOSona6iOo^B>Col53Poo5Ch?obDn7ol5;Oone>foo^CMWo
kd[HonU3fOoY@Mcoj43KonHlf_oO>m?oeCg5om8mbOoI?]?ogcgFon<od_oY@=GojdGCoo1?c?oZF/?o
ef:kolMR^oo4GKkobEc3olQIa_o8F/Goaeg2olEP_oo2HKko`6Bkol5U^oo0I;co_FJgokY[/_ngJk7o
^F^aokU[/_niJ[?o^VNeokQT]onkJ;Co_VReokeV^OnmI[So^fRfokYX]_ncHk[o^UW2omi7cOojCL?o
j6^bomIgZ_oGL:gofFb`omY//OoUF/7oj574onMS/_oVKJOohfjVomF?UOo;ZH?obJYool^WPOo;ZH7o
bjZ0olZZPOo;ZX3obZV0olRWP_o6Xh82olFRPP06olBSP_o5Yh;oajR1olRYPOo6ZH3oaJYo0_o3Z800
1Oo5ZX3oa:YoolF]OOo6/7koa;1m00;oak5m01;o`J^1ol>YPoo8[8?o`jV3olF[P?o:/g_oaZmmol>[
OOo4[Ggoa[1lolVbO?o:/Gkob;1nomF[R?oVYYKoiZJGon>UU_oRZ9D2on6WU@0Lon2VUOoQYiGohZBI
omnPWOoFWI_oeIBPon6KX?oNXYcofZ:KombSVooNYiWofjFIom^[UOoJYi[ofIjRong5Too/dHko`J2W
olbYYoo<ZZKoc:^UolbZYOo9Y:Wo`9V`olRSZ_oC[JGodZfUom6]Y@;od:bU00SodjfUomB^YOoE[ZGo
dZ^Vom6YYooCZjKoeJfUomF^YP;oeZnU00_odjZWomJ/Y_oH[ZGof:nUomF[YooCZ:[oeJbXonC0W?of
eXOoo=ElookEN002oooFMP1EomgMK?naifSo/nMYokKVJ?ngiV_o]^I/okCVJ_ngiV_o]^I[okOVJonk
iVgo^NI/okcVKoo_eY3om]6Fok_WK?o@lE_om>Y[omG^JooXkVWokO9/on_PJOoiSEcoofYNoomfGOoo
NF?oogAToo]kF_o^/F?oj^E[on7`L_oVjW?oj^Q_onGVM?oPi7SohN5gomoON?oMg7Ood=R0ol[GPoo8
eX?oam>4olg>QOo9cHOoc=27om?<QooCbX3oa/R4okCDX_nWiKOoX^Ndoj?Y]OnSk;_oX=NToio0S?nM
_7ooZ[AhokVTLOniVV_o^J1]okVUK?ndTFKo/8MXok:4KonbPVoo/X5Xok20IonfSF;od[ABomNjCooC
]53oe;Q@om>hD_oD^E?odkMBomBfDOoD]U3od[A?om:dD?oB]E3od[MAom>iDooC^U;odkMEom6`E`03
om6aE`0>om6bF?oA/eWodK=Jolj[Eoo@XUCodZ]Eol?AG?o0iV[o`nA/okoUJ_nniVWo_NIYokoVJOnn
iVX3okoVJP08okkVJ_nmiV[o_^IZokkVJOnmiVOo_>IXokcVM?o0iW`2olCVN`04ol?VNoo4iW_o`nIk
ol;VNPKo`^Ii00Koa>Eiol?UN_n[jWOoZnYhokkUN_nmiWX2okkVNP09okoVO?nkiWko/^EYokKSG?nh
heco/nENok_VL_o4iWko`nIk00;o`^Ik00?o`NIkol3VNoo2iW/01?o2iW/00oo1iW_o`>Ijol;VN`03
ol;VN`08ol7VO?o0iGWoY^IRogW_Don1l5SoZ^I?ojGWB_o5hE_ooooFMT;oomIf003ooooFMRgoomIf
00Coo]5gooc1NOok_G[onl1j0_ok_gX01?ok_W[onkmjoo^oNOok_gT2oo[0N@0DooZoNOoj_WWonl1i
ooZoN_ok`7[om[mjoo7;N_occ7_ollYkoo;9Noobb7collYkooC;NoocbWcollUloo;5Noofe7gon=eo
ooSMP?ohgX07ooSMP008ooWMOooifggom]]loo;?POo`XH[ol7fKooB1X?obTIP3oo2CUP0Koo2CUoo`
UYColHfJooQQ^_olE<?omGbXoo6EU_o]UY?ojI^ConNTRooUZ8Coi:F2onNTQOoZYHSojZN6on^XR_o]
VYGomGf[ooYc`OokMl[oo7;>oo]bcOokML_onWK9oo]fb_oiM/[onGO900;onWS903KonGO9ooYeb_ok
ML[onGS8ooYfaoomL/comF?GonQAgOo[DMgokeSLoo1EgOoaD]koldoPoo=>h?obBn7olT[Too5<i?oc
DN7olUCOoo9Egoo^D]ookU7KonY>e_oWB=KoiTOFonM6f?oT@]WogckIomm0eOoK@M;odT79ol]8_?o<
DK[oed_9on52e?o/A];olDk>onmFaoo^H[_ol6Jfon]U]?oEH;_o_f2nokaX^Oo0JKSo`6RhokmY]onn
JKKo_V^eokiY^?nmI[Wo^VJfokUZ/onjJ[@2okYX]01Qok]Y]?nkJ;Ko^F6kokYT^?nkIkGo^VNgok]W
]onkIkSo^fRgokAN__nmCL_ogdS7oo9J]OoVL[3oeWJ^omE_[OoHKJoofFf`on5P^OoWD<KoieNlon=^
Y?oPLZ7odXfDolbWQ?o:ZX3objV0ol^[P?o;ZX7obZV1olNVP_o8YH;oajF2olNUPOo6YH;oaZJ2olNW
P_o8ZH7oajV1olNXPOo6Z83oaJV0olBYP?o3Yh3o`jR1ol:XP?o5[7kob;9lolNbO_o5[Wgoa:inolRb
Ooo6[X7o`JF4olBXPoo7[H?o`j^0olN`O?o;/g_oajmlol>/OOo3[GcobK1mol^aOOo:/Gkof:^:onJW
U_oTYiKohjJFon:XU_oQZ9GohJNEon6XUOoPYiKohjFJon6QW?oIX9WodiJNomfGX_oOXIgofJ:KombT
V_oNZ9WogJJKom^YV?oIYYWofZ6Pono:T?o[dXgo`j6Wol^XYoo=ZjGoc:^Uol^YY_o9Y:Wo_iV`ol^V
Z002om:/YP09om2/YOo@[JGod:^VomB]YOoE[ZGoeZjUom>[Y_o@ZJOodj^V00;oeZfU00[oeZjVomJ_
Y_oCZjWoeJ^YomJ]YooCZJWodZRZomniXOobd8[ooMIi1OooeWH0FookegGoc^1_ojkXJ_ncif[o]nI[
okWVKOngiV_o]NIZokSVJonfiV_o]nI/okcVK_nhiV_oan=dooW;T_obdI3ofNe/ooOdGooVkVgofni/
onK]Joo[lVgoj^1[ooZ<HOooJ6?oogMSoomiI_ooM6OooV]NooN?FooWeF_ohO5conK/Koo/jFgojnY_
onSXK_oZjFcojnU[onGYL_oQiWGogNIdom[WMOoDiG[obn5kolKQNOo=g7kodmF2omKCOooFcGco_MB=
ojOOZ?nRik?oY^VkojGP/onNaIGoUlB@oiO6SonP_hcoZkV8ok>dOondZg;o]9QVokN<H_nfTFGo/hM/
ok=mKoncNf[o/7eUolJUEooH`e;oe;UAomBfCooC^57oe;MAom>gDOoC]e;oe;UBomBhD_oC]U7od[A@
om:fD?oB]E7odK=Bom>bE_oB/5Sod[5Hom6aF?oA[eSod:iGom6`Eoo@/5L00_o@/EP01_o@ZUSod:MF
ol;>H?nliF[o`>EYokoUJ@;o_^IY00Co_NIYokkVJOnniVWo_nIZ1?nniVX01OnoiVWo_^IYok[VLonm
iW_o`NIk00;o`nIk00?oa>Ikol?VNoo2iWT01_o2iWT01_o4iG[o`nIjojS[Mon[jGWo_nEjokkUNP;o
_NIk00Wo_^IlokgVOoniiWWo]^AQokSRG?ngheco]>ANok_VL_o3iWd00_o2iW/00oo1iW_o`>Ikol;V
N`04ol;VN`03ol7VNoo0iW_o`NIk00;o`^Ik00[o`>IjokkVNonkiW_o[NESoiKXEOmhlE[oTNaCojcU
COnXiTgojmY/ooooeWI1oooFMP00ooooeWH^oooFMP05oog<N?ok_G[onkijoo^oN_ok_gT00ook`7T0
0ooj`7Won[mioo[0N@02ooZnN@0;oo_0NOok_gWon;iioo;7NOobbgcolLQjoo?;N_ocbg_ollYkoo?9
NoocbG`00_ocbW/01?obag_omLiloo[NOoohgGl6ooSMP009ooWMP?oig7kon=amooCEOoo_[HOol7jJ
ooB0X_obSiWol9BF00;olI:G01col9:Foo2AUoo`UYColI:FooM]/?omF<;omG^Yoo2HU?o]W97ojYnA
onZTSoo[YHcojJF:onVVROo/YhcokJB>oo2LUoofRj[oo6S2oomOcoolL<congC:oo]eb_ojM<[onG?:
ooUdb_ojM<[ongG:0_okMLT0FOokMlOooGS6ooaia_onNlGoogg3ooml`_ooL/_onE_KooACg_ofDmko
m4oPoo=@h?ocC^3om53Poo9=h?obC^;ol4oSoo1Bh?o_Dmool5;Oonm>gOo[C=Ooj4SEonM4eOoYA=Oo
iT;Fon11dooK?=?of47=omA0b_oA?<[ocTG3om5I^OoFG;cogU7<onQBc_oaF/Col66loneR^_oYJ;?o
if^_onMZ[_o[J;?ogFJjol9U^_nkIkWo`6ZhokiW^?noI[Wo`FNjokiU^_njI[Ko^FRdok]Y]?nkJ[Co
^fVdokYX]?njJKCo^6>hokQQ^OniI[Go^VVeokaX]onmIkSo_66mokMEaonnB<oohe31onaU[OoSM;3o
fgJcomM_[_oFL:coeW:/omiT]ooWDLCoie33ommXZOoKN9_od92Boln/Poo;Zh7obJV1olVXP_o8Yh;o
aZF2olNUP_o7Y8;oajJ200;obZV10oo7Z8808_o8ZH3oajR1olJXPOo5ZH7oa:V1olBXP?o2Yh7o`:J2
ol2XP?o7/Ggob;=molVbOOo8/ggoa[1oolB[POo6[87oaZ^2ol:VQOo3Z8?oajmmolF^Noo8/7cob[=l
olR`O?o2ZWkoaJ]oolZaO_o;/7kofZZ=onRWUooUYiGohjFFon:VU_oPZ9D2on6XU@0Son:XU_oRY9[o
hJ6LombRVOoCV9gofYFSomnOW_oHWigog:BJomjWVOoLYi_ofjNKomNTVOoIX9kol/j=on[BSOo5XjOo
bZRWolf/YOo;ZZKobZVVolRSZ_o0VZoocZVWom>]YOoA[:Kocj^Vom2]YOo@ZjKoe:fUomF^YOoF[jCo
djfUom2XYooCZjH00_oE[JH02?oF[JOoeZnVomB]Yoo@YJ_odZNZomZbY?o]bi3onmEn2?ooeWH0C?of
f7Gob^9^ojoWK?nciV_o^>I[okOVJonfiV[o]nI[okSVK?nfiV_o^>I/ok_VKOnfiV[odm]iook6U_ol
`H_okMYDonGdIOoRk73ogNe/onW]Joo/lVgokn1Yoo^<GoooJVCoogIRoomjI_ooMVGoofiPooQmGoo]
^6GogNUconK`K_oYifooj>EaonWUKOo^ifSok>Q/onSWL?oZjFkojNU^onOZKooSkFooe^e_omC_KooE
kG;od^YdomSXL_oOi6[ocMicok3UR?nTjiSoZ>NToj;@SonJa83oUlR:oig5U_nPaISoW/BCoifoS?nX
]XSo]JF1okJLM?niWFoo]i5]okAnK?nbL6So^XAMom>hD?oI`E;oe;U@omFjD?oC]doodkA?omBdDOoC
]U42omBjDP09omBiD_oC^57odkEAom:^Doo@ZeGodJmFom6`F?oA/ESod[AH00;od[9H00_od[AHom:b
FOoA/UWod;AHom2^Eoo@YE?oalUSokGVI_nhifGo_>EWokkUJP02okcVJ00=okgVJ?nliVSo_>IYokgV
JOnniVWo_NIYokgVJ?nmiV[o_>IfokkVO?nliW[o_^Ikol;VNP02ol?VN`03ol?VNOo2iWWo`^Ii00;o
`^Ii00Oo`nIiol;VNOo3iGWoa>EiojG[M_nYjWSo_nEl00Co_^Il00co^nIlokgVOoniiG;o]^ANokSR
GOnghUgo]>ANokcVLoo3iWgo`^Ikol7VNoo0iW/5ol;VN`03ol7VNoo0iW_o`NIk00;o`^Ik00_o_NIj
ok_VO?njiW[oYnIQojGUF?n9jeKoNO9HoicYCOnTiTWoa^1LoogFM@3ooooFMT3oomIf003ooooFMRko
omIf00CoomAfooc5NOoj_G[onkmi0ook`7T4oo[0N@0CooZoNOok_gWonl1iooZoNOod`GOollmjoo?:
Noobag[ol/Ujoo?<N_occ7_ollYkoo;8NoobbGcollYkoo?8NooecG_on]enooSLO`03ooSMP00=ooSN
POoigH3onMaoooSLOOoff7oolKV4oo6;U_oeN:ColhbMoo2EUOoaTiKolI>Goo6CUP02oo2BUP0Noo2D
UOoaU9GomGNXooUS^?odQ:?okifAonfRSoo/XIGokJ6DonjTTOo_YhkokJR?onjSU?ocUZ3on8R`ooej
_oooI/Ooof?8ooagaoohN<Won7O8ooUgbOojM<WongG9ooehbOomN/KooWc2ooim`OooO[ooognn0_oo
P;`06?ooP;_oog^noomdaOomHm?old[Poo58h?obA^7oldWQooEAgoodD]kolToOoo9=h?o_Bn;okdcQ
oo5=goo_BMgojdCHonQ3eOoV@m;oid7FonLoe_oQ?];oeCg:olllaP;odSg603Koccc4om8maooKDLWo
gUk4on5FbOoQF/Goj6>koniW]?o[IKKojV>honMX/_oVJZooifRdon]X]_o^J;Coh6BholIT^onjIkWo
_6Riol1W^_nmIK[o^VJfokYZ]?nlJKGo^fRdokYX]?njJKKo^VVdokQX]OnhHkWo^VJfokYX]?nlIkSo
_F2nok]Ga_ngD<coa5C6omaQ[ooRKj;ogWF/omag]?oILZooe6n]omEeZOoMJ[CojU?6onY=b?oRG[?o
fgVJom6>U?o=ZHGobJZ1olNUP_o6YH82olNUPP03olVWP_o:Z87obZV000;obZ^104Oob:V2olJWP_o6
Yh;oajR2olNZP?o6ZH3oa:V1olJYPOo4ZH3o`JV1oknXP_o0ZH7oa:eoolNcOOo7]7goak=molRcOoo7
[h7oaZ^0olBZPOo5ZX;oaZ^3ol6VPoo4Zgkob[=kolJ_OOo8/7cob[5lolJ/P?o4ZH3oaJemol^^P?oN
ZHooj:NIonFXUOoSYIKohZJFon2WUOoQZ9GohJVFon>XU_oQXi[ohZ:LomfSV_oEWI_of9BRomnNW_oH
WIkofjJJomfXVOoLZ9[og:VLomNSW?oEVikolLj=onWASoo3XZWobZVVolf/YOo<ZjGoc:VVolFO[?o0
Vjood:ZVom>]YOoA[:KodJbUom2/Y_o@ZjKodjfUomB]Y@02omF^Y@04om2YZ?oBZZWoeJfWomF]YP;o
eZjU00God:NZomB[Z?oX`iOon=:3oooFM`0:oooFMP0WooSHMOo;hFoo[^QZok?VJ_nhiVco]nI[okGV
JonfiVco]^I[okGVJonjiVco^NI/ok[VK?oUfHOook^FooVRJOoRfU3ohO=[onC]K_oPkVcojne[onkb
Jooah6GonXYOoom/I?ooM67oogUUoomgIOooKUoooVaLoo6KI?oYeF[oiNm_on?ZL_oViFook>IZongW
JOoViVooj>I_00;oj>E^02kojnM_onOYKooSjFoognY`om[[L_o@kVkoe>mUonCaG_oMkeko^>m[ojO]
NonUjWGoXmmToioLI?nSfFooXm9foiOBMon@eGOoU<n2oj?0S_nZ]hgo[kJ;ok>dROn_Z8Co[9F6ojb6
QOo5YVCog<IEomVnE?oG^U7oek]?omFhC_oC]4oodK9>om>gDOoD^U7oe;]ComBnE?oD_EGoe;IGom>a
E_oB/eOodK9Fom6aE_oA]EOod[EH0_oB]EX03?oB]5WodJiFom6/E?oC/EGodk9Jolk2I_o0efoo^=mX
okOTIOnliVSo`NEZokkVJ@;o_NIX0_nmiVT01_noiV[o_^IYokoVJOnmiV_o_NIhokkVO0;o_^Ij00?o
_NIjokoVN_o0iWT00oo1iWT4ol;VN@04ol?UNOo4iGWoYNagojC[N0;o`>El0onniW`03?nkiW_o_NIm
okkVO_nfiFOo]^=KokOSG_nghUco]>AOokgVMOo4iWko`NIkol3VN`Go`^Ik013o`>Ikol3VN_o2iW_o
`^IkokoVN_njiW_o_>IlokWVN?nUiV3oXNEFoj?VFommkeKoPO1Eoj7WBon[iDkojmY]ooooeWI0oooF
MP00ooooeWH_oooFMP03ookAMook`GWon[ii00;onl1i00?onkmiooZoN_oj`7T00_oj`7T02ooj_WWo
nl1ioo_0NOof_WSol/YiooC>N_ocbg[ollQkoo;7N_obbg[ollaj00;oll]k00GollYkoo?9Noocb7co
llMkooOIOP03ooWMP00TooSNPOoigH3on]]mooSKOOoaaX;ol9:CooIgX_obPYoolY>Ioo2DUOo`TIOo
lI6Hoo:@V?obSiSolI2Hoo6@UooaT9KolXNNooAnZOo`Ti[okZF>onfVTOo]XYCokZBConjXS_o^ZHoo
lJ6IooFBZ?oiPKOooW?3oomaaOooJLOoofK2ooj6]?omR[WooWG70_onN<801?onML7oogVnoomj_Ooo
NKh2oomh_@04oomg_OooM[googBmoom``@;oof_400GoofG>ooU?gOoaA>3olTSPooA=gP02ooMAg@0V
ooA>gOo`C=ookd[Roo1:h?oaBMgokDGIonQ1eOoU@M;ojD;Cone1eOoX?mGofCc=olhma?o>?l;odcc7
om@lb?o??l;odTG4ommAc?oVI<[oi676omiQ^ooOI[KojV6hon]U/ooWIk;ojVBfonUV/ooWJ;;ojFRe
onQZ]ooYJKGokFZcon=V]_o:H[_o^fFkokQV^?njJ;D2ok]Z/`0SokYY]OnjIkKo^FNfokQY/onjJk?o
^FRfokIU]_nhI;Oo^efnokaHa_niElKo_5o1ol]U]_oKKJ;og7JLomAiY_oHN;7og7BcomQ]/?oFLZ[o
ffj`onQG`ooWD<GohUViomm^Y_oDSYCoc:F7olRYP_o5Y8;oajN2olVXPOo:Z83objV1olZYPOo:ZX40
0_o:Zh409?o9ZX;ob:R2olJWPoo7Yh;oaZR1olFZPOo6Zh7oa:V1olBZP?o5[Woo`Z^0okjVPOo2ZX7o
ak5oolNdOOo7/Wkoak1oolR_P?o9[h3ob:j1olFZPOo3Z8;oaZ^3olF/P_o1ZGkoaJemolVcO?o7[gco
ajeoolR]POo6Zgoo`jamolVZPOoOYI;oj:JIonBVUP;ohZBF02;ogjFFomjUUooQYiSohZNHon:RVooQ
XIcoh:BIomJNV_oDUJ3ogY^OomZMW_oJY9_ogjVHomfWVooMZYcofjJMomBJWoo`c8kojm6Aol>RZ_o<
ZJGocJbTolbZYOo;Z:Koa9j/ol:M[Oo@ZjKodjfUom:/YOo@[:GodJbVom6[Y_oC[:GodjfV0_oC[JL2
om6ZZ007omJ]YOoE[JKoeZfUoljTZ_oE[ZKom=::ookEN@0=oooFMP1UooOHMOo<hFoo[>Q[okCWKOnj
iFco]nI[okKVJ_nfiV_o]nI/okKVK?niiVgo]^IZol;ULoobe8kooj24ooNBC_oZiE[ojO=Won?]KOoT
kFcojNi[on_bK?oaffSonXUNoom[H_ooMF;oogQVoomfH?ooL5koof]QooV0H_o[]VCoina^on;]LooZ
j6golNQXonSWKooVig3oinM_onSVKooYifooiNM`on?WL?oWiW7ojNMcon?YKooIjVSof>]Uomk[H?oG
kEoo/o1YojO^M_n_jF[o[^AMoj_VG_n[iF3oX^MMoi_YF_nFjE[oWN9VoikLK_nMfWCoY=IfojW@M?nV
b7WoY;R9ojZmNonlfEkoaMQLol[>G_oAbEgod/UMom?4F?oE^e?od[==om:fC_oB^U7odkUBom>fE?oC
/UCodJmFom>bEooB/5Cod:YCom2]Doo?[ECocjeEom2/EOo=ZUCod;1Gom;0Hoo:c6WoaME/ol?HL?o2
eFooa]Aaol?EKonjh6So^nIWol3UJ_o0iFT01?nniVT01OnniV[o_^IYokkVKOnmiW[o_^Ik00;o_^Ij
01oo_^IkokgVN_nmiWSo`>Iiol;VNOo1iWWo`>Ijol7VNOo2iWWo`>IjolCUN_o4iG_oYNagojC[NOo1
iGco`>ElokkVO?noiWco_NImok[VNonmiW_o_nIook_VN?nfi63o^>9LokKSG_nghU_o]>EPokkVMoo4
iWko`NIk00Go`^Ik017o`NIkol3VN_o2iW_o`>Ijok_VN_nkiW_o_NImok[VN?nViV7oW^IFojOUGOnH
j5SoN_5Iohc]C_nUiT[ocMmNookFMP3ooooFMSooomIf003ooooFMS3oomIf00GooL]hooZnNOok_gWo
nl1iooZoN@03oo[0N@0DooZoNOoj_WWoo<1iooZmN?oca7Oollijoo?;N_ocbW[ollUjoo?9NoobbG_o
ll]joo?<NoocbW_om<]joo?:Noobb7colL=kooKDO_ojgGl2ooWMP00UooWLOooifggollmmooBXROoe
NIkomWbRoo:=UoobTIGolHnFoo:=V?oaSiSolhfIoo>;VOobSIWolI2Joo6?WOoaT9_ol9ZHonnQU_o_
X9KokiVIonnGV_o`WIGolYjFooBEW_ojPjoooGBooom[a_ooIlOoof[2oomWa?ooG<GoofZnoon2]?oo
NkSoog2moomd_@03oomb_@03oomb__ooLKooog2o00;oofo003Goofg1oom[`oooJlCoog30oomb`Oon
I=;omTcOoo=9goofCmgomU?LooA@gOoaC=gol4[Poo18hooaBMkokTKIonY1eooW@=CojD7Don]1e_o[
@]Coh43?olllaoo;?l7ocT72om91a?oD@lCod4blom5>_OoOE<Soi6O6onA]`OoRIKcogV6ion=N^oo[
HKOojf:fon]O^Oo/H[Soj6RdonUX]_o/J;SojfVgonUX]_oZJ[GokFVdonUU^?o?H[[o]FNfokE[/oni
JKGo]fVdokQY]@02okUY]@0JokY//_njJ;Go]f6jokEK__nfD/Oo^5;8okQQ__noK[Codg>/omi`XOoL
Kj?oe7FZomMg[ooNM;GoffbdomQ][ooJLJgohV2ion=D__oRE;goiEnfomV9V_o@Z8KobJZ2olVXPOo:
ZX03ol^ZP003ol^ZPOo9ZX7obZ^100;obJZ200Cob:V2olRWP_o6Yh;oajR10oo5ZX402oo4ZX7oa:j0
olF]P?o0YX7o`ZR1ol>/POo7/GkobK9molN`Ooo7[h3obJj000?ob:j003;oaJZ2ol>VQ?o4Zh7oaZml
ol>ZOOo7[gcobk=nolN^POo6[87ob:eoolN`OOo8ZX;ogZ:DonNVUooTZICohjJFon:TU_oQYiGohJRF
on:XV?oSYiSohZ>Jon:SVooQY9[of9nIom>FWooNVJ3ofibOomVRW?oMZ9WogJNKomfYVooLYigoeYbP
onc7T?o]dXooaZBWolbZYOo=[:GobjZUolZVYoo4WZcoaJ2/om6[Y_oC[JGodJ^Vom2/YOoA[JGod:ZX
om:[Y`?oe:fV00OodJZWom:ZYooE[:KoeZjUolbRZooD[JOomM28013oomIf00Son=QeolWRK_nYjF[o
/nM[ok[UJonfiV_o]NI[okSVK0;o]^I/05_o^NI/okKVJOo=hWOoml>;oon0J_oiXDgomNiKon_cIOoS
kFcoiNa/onS^JooXlVcokmeXooR:H?onJF3oogAQoomgIOooMF;oofiJoom]H?okM6;omIUMonCHK?oR
kg3okNeYon[VK_oXiVooinM_onOVKooWifooi^M`on7WL?oTig7oi^MbonSYK?oTjF?ohnUTon7[IOoL
k6;od^mQok3`L?nUjg3o[>1PojoNGOncgV;o[n1OojSRG?nSiU[o[>ANojgTGonXiekoYnIPojSSG_nZ
h63o[meTojkJI_n]gf7o/>1Pok;MH_nhffCo_MQVokkIHoo0f5ko`]9Molk9F_oG]57oe:9;omBRD?oD
Xe7odIi@omBSDOoDYE;odj=AomFVDOoCXU3odZ1@omB]E_oEbFWoa]MaokgLK_nlgFko_=U]okkIKOo0
f6ko`MM^ol7EKoo3eFoo^]mXok[VIoo0iF[o_nEZ00Go_^IY00?o_^I^okgVNonniW/00_nniWX02?nn
iW_o_^IjokgVN?nmiWSo`>Iiol7VN_o1iWWo`^Ii0_o0iWX01?o4iG[o`nEjoj;/MonTjgT2ol3UO00?
okkVO?noiWco_>Ilok[VNonniW_o_nIlokkVOonhiFoo]n=LokOSGOngheko]n9KokGUH_nmiWOo`nIn
00Go`^Ik017o`NIkol;VNoo2iW_o_>Ijok_VNonliW_o_^ImokWVN?nUiV3oWnIHojCUG?nWiEcoSNYH
ogWaE_nGjD_o]^ABonoIK`3ooooFMSooomIf0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{1000.63, 154},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->5],

Cell[CellGroupData[{

Cell["Numerical Study of The Pseudo-p-Laplace Operator", "Title"],

Cell[BoxData[""], "Input"],

Cell["Josef Otta", "Author"],

Cell["\<\
Faculty of Applied Sciences
University of West Bohemia
Czech Republic



\
\>", "Affiliation"],

Cell[CellGroupData[{

Cell[TextData[{
  "Definition of ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\&~\_p\)]]
}], "Section"],

Cell[TextData[{
  "The Pseudo-p-Laplace operator ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\&~\_p\)]],
  " is defined as"
}], "Text"],

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          StyleBox[Cell[BoxData[
                \(TraditionalForm\`\(\[CapitalDelta]\_p\)\&~\)], 
              "DisplayFormula"],
            "DisplayFormula"], 
          StyleBox["u",
            "DisplayFormula",
            FontSlant->"Italic"]}], 
        StyleBox[":=",
          "DisplayFormula"], 
        StyleBox[Cell[BoxData[
              FormBox[
                RowBox[{\(\(\[Sum]\^n\)\+\(i = 1\)\), 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["\[PartialD]", 
                        RowBox[{"\[PartialD]", 
                          StyleBox[\(x\_i\),
                            "TI"]}]], 
                      RowBox[{"(", 
                        RowBox[{"|", 
                          FractionBox[\(\[PartialD]u\), 
                            RowBox[{"\[PartialD]", 
                              StyleBox[\(x\_i\),
                                "TI"]}]], \( | \^\(p - 2\)\), 
                          FractionBox[\(\[PartialD]u\), 
                            RowBox[{"\[PartialD]", 
                              SubscriptBox[
                                StyleBox["x",
                                  "TI"], "i"]}]]}], ")"}]}], ")"}]}], 
                TraditionalForm]], "DisplayFormula"],
          "DisplayFormula"]}]}]], "DisplayFormula"],

Cell[TextData[{
  "it is an anisotropic version of well-known p-Laplace operator ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\_p\)]]
}], "Text"],

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          StyleBox[Cell[BoxData[
                \(TraditionalForm\`\[CapitalDelta]\_p\)], "DisplayFormula"],
            "DisplayFormula"], 
          StyleBox["u",
            "DisplayFormula",
            FontSlant->"Italic"]}], 
        StyleBox[":=",
          "DisplayFormula"], 
        StyleBox[Cell[BoxData[
              FormBox[
                RowBox[{\(\(\[Sum]\^n\)\+\(i = 1\)\), 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["\[PartialD]", 
                        RowBox[{"\[PartialD]", 
                          StyleBox[\(x\_i\),
                            
                            "TI"]}]], \((\(|\)\(\[EmptyDownTriangle]u\)\( | \
\^\(p - 2\)\)\(\[EmptyDownTriangle]u\))\)}], ")"}]}], TraditionalForm]], 
            "DisplayFormula"],
          "DisplayFormula"]}]}]], "DisplayFormula"],

Cell["In case that n = 1", "Text"],

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          StyleBox[Cell[BoxData[
                \(TraditionalForm\`\(\[CapitalDelta]\_p\)\&~\)], 
              "DisplayFormula"],
            "DisplayFormula"], 
          StyleBox["u",
            "DisplayFormula",
            FontSlant->"Italic"]}], " ", "=", 
        RowBox[{
          RowBox[{
            StyleBox[Cell[BoxData[
                  \(TraditionalForm\`\[CapitalDelta]\_p\)], "DisplayFormula"],
              
              "DisplayFormula"], 
            StyleBox["u",
              "DisplayFormula",
              FontSlant->"Italic"]}], 
          StyleBox["=",
            "DisplayFormula"], 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["(",
                  "DisplayFormula"], 
                RowBox[{
                  StyleBox["|",
                    "DisplayFormula"], 
                  StyleBox[\(u'\),
                    "DisplayFormula"], 
                  SuperscriptBox[
                    StyleBox["|",
                      "DisplayFormula"], \(p - 2\)], \(u'\)}], 
                StyleBox[")",
                  "DisplayFormula"]}], 
              StyleBox["'",
                "DisplayFormula"]}], 
            StyleBox["   ",
              "DisplayFormula"], 
            StyleBox["=",
              "DisplayFormula"], 
            RowBox[{
              StyleBox[":",
                "DisplayFormula"], " ", 
              RowBox[{
                StyleBox[Cell[BoxData[
                      \(TraditionalForm\`\[CapitalDelta]\_p\^1\)], 
                    "DisplayFormula"],
                  "DisplayFormula"], 
                StyleBox["u",
                  "DisplayFormula",
                  FontSlant->"Italic"]}]}]}]}]}]}]], "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Applications of ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\_p\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\&~\_p\)]]
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Some mechanical applications of",
    FontFamily->"CMSS10",
    FontSize->14,
    FontColor->RGBColor[0.803922, 0, 0]],
  StyleBox[" ",
    FontFamily->"CMSS10",
    FontSize->11,
    FontColor->RGBColor[0.803922, 0, 0]],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\_p\)]]
}], "Subsection"],

Cell["\<\
Equation of motion for Nonnewtonian fluids, p < 2
pseudoplastic, p > 2 dilatant fluids.\
\>", "BulletedList"],

Cell["Flow through porous media, p = 1.5", "BulletedList"],

Cell["Glaciar sliding p  \[Element] (1, 4/3]", "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Some mechanical applications of",
    FontFamily->"CMSS10",
    FontSize->14,
    FontColor->RGBColor[0.803922, 0, 0]],
  StyleBox[" ",
    FontFamily->"CMSS10",
    FontSize->11,
    FontColor->RGBColor[0.803922, 0, 0]],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\&~\_p\)]]
}], "Subsection"],

Cell[TextData[StyleBox["Deformation energy of membrane with elastic strings \
in\nperpendicular fashion",
  FontFamily->"CMSS10"]], "BulletedList"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Deformation energy and eigenvalue problem", "Section"],

Cell[TextData[StyleBox["The deformation energy of the membrane interlaced by \
elastic\nstrings in perpendicular direction is given by",
  FontFamily->"CMSS10",
  FontSize->14]], "Text",
  FontSize->36],

Cell[BoxData[
    RowBox[{\(\[Integral]\_\[CapitalOmega]\[Sum]\+\(i = 1\)\), "|", 
      FractionBox[\(\[PartialD]u\), 
        RowBox[{"\[PartialD]", 
          StyleBox[\(x\_i\),
            
            "TI"]}]], \( | \^p\), \(\[DifferentialD]\[CapitalOmega]\)}]], \
"DisplayFormula"],

Cell["If we minimize this functional on", "Text"],

Cell[BoxData[
    \(K := {v\  \[Element] \ \(W\_0\^\(1, 
                    p\)\) \((\[CapitalOmega])\) : \(\(||\)\(v\)\( || \
\_\(\(L\_p\) \((\[CapitalOmega])\)\)\)\) = 1}\)], "DisplayFormula"],

Cell["\<\
we obtain via standard arguments of mathematical optimization The Lagrange \
function\
\>", "Text"],

Cell[BoxData[
    RowBox[{\(L \((\[Lambda], u)\)\), "=", 
      RowBox[{\(\[Integral]\_\[CapitalOmega]\[Sum]\+\(i = 1\)\), "|", 
        FractionBox[\(\[PartialD]u\), 
          RowBox[{"\[PartialD]", 
            StyleBox[\(x\_i\),
              
              "TI"]}]], \( | \^p\), \(\[DifferentialD]\[CapitalOmega] + \
\[Lambda] \((1 - \[Integral]\_\[CapitalOmega] | u\( | \^p\)\[DifferentialD]\
\[CapitalOmega])\)\^\(1/p\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \((1)\)\)}]}]],\
 "DisplayFormula"],

Cell[TextData[{
  "Now we define a supplementary function ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\_p\)]]
}], "Text"],

Cell[BoxData[
    \(TraditionalForm\`\(\[CurlyPhi]\_p\)(
        x) := \(\(|\)\(x\)\( | \^\(p - 2\)\)\(x\)\)\)], "DisplayFormula"],

Cell["The Euler-Lagrange equations for (1) has form", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[\(\[PartialD]\(L(\[Lambda], u)\)\), 
          RowBox[{"\[PartialD]", 
            StyleBox["\[Lambda]",
              "TI"]}]], 
        "=", \(\((1 - \[Integral]\_\[CapitalOmega] | u\( | \^p\)\
\[DifferentialD]\[CapitalOmega])\)\^\(1/p\) = 0\)}], 
      TraditionalForm]], "DisplayFormula",
  FormatType->StandardForm],

Cell[BoxData[
    RowBox[{
      RowBox[{\(d \((L \((\[Lambda], u)\), u; v)\)\), "=", 
        RowBox[{
          RowBox[{
            RowBox[{\(\[Integral]\_\[CapitalOmega]\), 
              RowBox[{\(\[Sum]\+\(i = 1\)\), " ", 
                RowBox[{"p", " ", \(\[CurlyPhi]\_p\), 
                  RowBox[{"(", 
                    FractionBox[\(\[PartialD]u\), 
                      RowBox[{"\[PartialD]", 
                        StyleBox[\(x\_i\),
                          "TI"]}]], ")"}], 
                  FractionBox[\(\[PartialD]v\), 
                    RowBox[{"\[PartialD]", 
                      StyleBox[\(x\_i\),
                        "TI"]}]]}]}]}], 
            "-", \(\[Lambda] \(\[Integral]\_\[CapitalOmega] 
                  p\ \(\[CurlyPhi]\_p\) \((u)\) 
                  v \[DifferentialD]\[CapitalOmega]\)\)}], "=", "0"}]}], ",", 
      "    ", \(\[ForAll] v \[Element] 
          K\ \ \ \ \ \ \ \ \ \ \ \ \ \((2)\)\)}]], "DisplayFormula"],

Cell["After applying the Green Formula to (2) we have", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{\(\[Integral]\_\[CapitalOmega]\), 
            RowBox[{\(\[Sum]\+\(i = 1\)\), 
              RowBox[{
                FractionBox["\[PartialD]", 
                  RowBox[{"\[PartialD]", 
                    StyleBox[\(x\_i\),
                      "TI"]}]], 
                RowBox[{"(", 
                  RowBox[{\(\[CurlyPhi]\_p\), 
                    RowBox[{"(", 
                      FractionBox[\(\[PartialD]u\), 
                        RowBox[{"\[PartialD]", 
                          StyleBox[\(x\_i\),
                            "TI"]}]], ")"}]}], ")"}], 
                "v", \(\[DifferentialD]\[CapitalOmega]\)}]}]}], 
          "+", \(\[Lambda] \(\[Integral]\_\[CapitalOmega]\( \[CurlyPhi]\_p\) \
\((u)\) v \[DifferentialD]\[CapitalOmega]\)\)}], " ", "=", "0"}], ",", 
      "    ", \(\[ForAll] v \[Element] K\)}]], "DisplayFormula"],

Cell["Then with respect to Basic Variational Lemma applied to", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(\[Integral]\_\[CapitalOmega]\), 
          RowBox[{\(\[Sum]\+\(i = 1\)\), 
            RowBox[{
              RowBox[{"(", 
                StyleBox[" ",
                  "DisplayFormula"], 
                FormBox[
                  RowBox[{
                    RowBox[{
                      RowBox[{
                        FormBox[\(\(\[CapitalDelta]\_p\)\&~\),
                          "TraditionalForm"], "u"}], "+", \(\[Lambda]\_p\)}], 
                    "|", "u", \( | \^\(p - 2\)\), "u"}],
                  "TraditionalForm"], ")"}], "v"}]}]}], "=", "0"}], ",", 
      "   ", \(\[ForAll] v\  \[Element] K\)}]], "DisplayFormula"],

Cell[BoxData[
    RowBox[{
      StyleBox["we",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->14], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->14], 
      StyleBox["get",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->14], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->14], 
      StyleBox["Nonlinear",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->14,
        FontColor->RGBColor[0.803922, 0, 0]], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->14,
        FontColor->RGBColor[0.803922, 0, 0]], 
      StyleBox["eigenvalue",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->14,
        FontColor->RGBColor[0.803922, 0, 0]], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->14,
        FontColor->RGBColor[0.803922, 0, 0]], 
      StyleBox["problem",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->14,
        FontColor->RGBColor[0.803922, 0, 0]], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->14,
        FontColor->RGBColor[0.803922, 0, 0]], 
      StyleBox["for",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->14,
        FontColor->RGBColor[0.803922, 0, 0]], 
      StyleBox[\(\(\[CapitalDelta]\_p\)\&~\),
        FontSize->24]}]], "Text"],

Cell[BoxData[
    RowBox[{
      StyleBox[" ",
        "DisplayFormula",
        FontWeight->"Bold",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{
                RowBox[{
                  RowBox[{
                    RowBox[{
                      FormBox[\(\(\[CapitalDelta]\_p\)\&~\),
                        "TraditionalForm"], "u"}], "+", \(\[Lambda]\_p\)}], 
                  "|", "u", \( | \^\(p - 2\)\), "u"}], "=", "0"}],
              "TraditionalForm"], "     ", "in", " ", "\[CapitalOmega]"}], 
          "\[IndentingNewLine]", 
          "  ", \(u = 
            0\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ o\
n\ \[PartialD]u\)}],
        FontWeight->"Bold",
        FontColor->RGBColor[0, 0, 1]]}]], "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Operator Separability", "Section"],

Cell[TextData[{
  StyleBox["Lemma: ",
    FontFamily->"CMSS10",
    FontSize->14,
    FontColor->RGBColor[0, 0, 0.803922]],
  StyleBox["Pseudo-",
    FontFamily->"CMSS10",
    FontSize->14],
  StyleBox["p",
    FontFamily->"CMSSI10",
    FontSize->14],
  StyleBox["-Laplace operator is separable in Carthesian\ncoordinate system",
    FontFamily->"CMSS10",
    FontSize->14],
  StyleBox[" ",
    FontFamily->"CMSS10",
    FontSize->12],
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^n\)],
    FontSize->18]
}], "Text"],

Cell[CellGroupData[{

Cell["Proof", "Subsubsection"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        StyleBox["w",
          FormatType->StandardForm,
          FontFamily->"CMSSI10",
          FontSize->11], 
        StyleBox[
          RowBox[{
            StyleBox["(",
              FormatType->StandardForm,
              FontFamily->"CMSS10",
              FontSize->11], 
            RowBox[{
              StyleBox[
                RowBox[{
                  StyleBox["x",
                    FormatType->StandardForm,
                    FontFamily->"CMSSI10",
                    FontSize->11], 
                  StyleBox["1",
                    FormatType->StandardForm,
                    FontFamily->"CMSS8",
                    FontSize->8]}]], 
              StyleBox[",",
                FormatType->StandardForm,
                FontFamily->"CMMI10",
                FontSize->11], 
              StyleBox[" ",
                FormatType->StandardForm,
                FontFamily->"CMMI10",
                FontSize->11], 
              StyleBox[
                RowBox[{
                  StyleBox["x",
                    FormatType->StandardForm,
                    FontFamily->"CMSSI10",
                    FontSize->11], 
                  StyleBox["2",
                    FormatType->StandardForm,
                    FontFamily->"CMSS8",
                    FontSize->8]}]]}], 
            StyleBox[")",
              FormatType->StandardForm,
              FontFamily->"CMSS10",
              FontSize->11]}],
          FontSize->18]}], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->12], 
      StyleBox["=",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->12], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->12], 
      RowBox[{
        StyleBox[
          RowBox[{
            StyleBox["w",
              FormatType->StandardForm,
              FontFamily->"CMSSI10",
              FontSize->11], 
            RowBox[{
              StyleBox["(",
                FormatType->StandardForm,
                FontFamily->"CMSS10",
                FontSize->11], 
              RowBox[{
                StyleBox["x",
                  FormatType->StandardForm,
                  FontFamily->"CMSSI10",
                  FontSize->11], 
                StyleBox[",",
                  FormatType->StandardForm,
                  FontFamily->"CMMI10",
                  FontSize->11], 
                StyleBox[" ",
                  FormatType->StandardForm,
                  FontFamily->"CMMI10",
                  FontSize->11], 
                StyleBox["y",
                  FormatType->StandardForm,
                  FontFamily->"CMSSI10",
                  FontSize->11]}], 
              StyleBox[")",
                FormatType->StandardForm,
                FontFamily->"CMSS10",
                FontSize->11]}]}],
          FontSize->18], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"CMSS10",
          FontSize->11], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"CMSS10",
          FontSize->11], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"CMSS10",
          FontSize->11], 
        RowBox[{
          StyleBox["u",
            FormatType->StandardForm,
            FontFamily->"CMSSI10",
            FontSize->11], 
          StyleBox[
            RowBox[{
              StyleBox["(",
                FormatType->StandardForm,
                FontFamily->"CMSS10",
                FontSize->11], 
              StyleBox["x",
                FormatType->StandardForm,
                FontFamily->"CMSSI10",
                FontSize->11], 
              StyleBox[")",
                FormatType->StandardForm,
                FontFamily->"CMSS10",
                FontSize->11]}],
            FontSize->18], 
          StyleBox["v",
            FormatType->StandardForm,
            FontFamily->"CMSSI10",
            FontSize->11], 
          RowBox[{
            StyleBox["(",
              FormatType->StandardForm,
              FontFamily->"CMSS10",
              FontSize->11], 
            StyleBox["y",
              FormatType->StandardForm,
              FontFamily->"CMSSI10",
              FontSize->11], 
            StyleBox[")",
              FormatType->StandardForm,
              FontFamily->"CMSS10",
              
              FontSize->
                11]}]}]}]}], "\[IndentingNewLine]", \(\(\[CurlyPhi]\_p\) \
\((x)\) := \(\(|\)\(x\)\( | \^\(p - 2\)\)\(x\)\)\)}], "DisplayFormula"],

Cell[BoxData[
    RowBox[{
      StyleBox[" ",
        FontColor->GrayLevel[0]], 
      RowBox[{
        RowBox[{
          StyleBox[Cell[BoxData[
                \(TraditionalForm\`\(\[CapitalDelta]\_p\)\&~\)], 
              "DisplayFormula"],
            "DisplayFormula",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["w",
            "DisplayFormula",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox[":=",
          "DisplayFormula"], 
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox[Cell[BoxData[
                    FormBox[
                      RowBox[{
                        RowBox[{\(\(\[Sum]\+\(i = 1\)\)\&2\), 
                          RowBox[{"(", 
                            RowBox[{
                              FractionBox["\[PartialD]", 
                                RowBox[{"\[PartialD]", 
                                  StyleBox[\(x\_i\),
                                    "TI"]}]], 
                              RowBox[{"(", 
                                RowBox[{"|", 
                                  FractionBox[\(\[PartialD]w\), 
                                    RowBox[{"\[PartialD]", 
                                      StyleBox[\(x\_i\),
                                        "TI"]}]], \( | \^\(p - 2\)\), 
                                  FractionBox[\(\[PartialD]w\), 
                                    RowBox[{"\[PartialD]", 
                                      SubscriptBox[
                                        StyleBox["x",
                                        "TI"], "i"]}]]}], ")"}]}], ")"}]}], 
                        "="}], TraditionalForm]], "DisplayFormula"],
                "DisplayFormula"], 
              RowBox[{"(", 
                RowBox[{
                  FractionBox["\[PartialD]", 
                    RowBox[{"\[PartialD]", 
                      StyleBox["x",
                        "TI"]}]], 
                  RowBox[{"(", 
                    RowBox[{"|", 
                      FractionBox[\(\[PartialD]w\), 
                        RowBox[{"\[PartialD]", 
                          StyleBox["x",
                            "TI"]}]], \( | \^\(p - 2\)\), 
                      FractionBox[\(\[PartialD]w\), 
                        RowBox[{"\[PartialD]", 
                          StyleBox["x",
                            "TI"]}]]}], ")"}]}], ")"}]}], "+", 
            RowBox[{"(", 
              RowBox[{
                FractionBox["\[PartialD]", 
                  RowBox[{"\[PartialD]", 
                    StyleBox["y",
                      "TI"]}]], 
                RowBox[{"(", 
                  RowBox[{"|", 
                    FractionBox[\(\[PartialD]w\), 
                      RowBox[{"\[PartialD]", 
                        StyleBox["y",
                          "TI"]}]], \( | \^\(p - 2\)\), 
                    FractionBox[\(\[PartialD]w\), 
                      RowBox[{"\[PartialD]", 
                        StyleBox["y",
                          "TI"]}]]}], ")"}]}], ")"}]}], "=", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  FractionBox["\[PartialD]", 
                    RowBox[{"\[PartialD]", 
                      StyleBox["x",
                        "TI"]}]], 
                  RowBox[{"(", 
                    RowBox[{"|", 
                      RowBox[{
                        FractionBox[\(\[PartialD]u\), 
                          RowBox[{"\[PartialD]", 
                            StyleBox["x",
                              "TI"]}]], "v"}], \( | \^\(p - 2\)\), 
                      RowBox[{
                        FractionBox[\(\[PartialD]u\), 
                          RowBox[{"\[PartialD]", 
                            StyleBox["x",
                              "TI"]}]], "v"}]}], ")"}]}], ")"}], "+", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox["\[PartialD]", 
                    RowBox[{"\[PartialD]", 
                      StyleBox["y",
                        "TI"]}]], 
                  RowBox[{"(", 
                    RowBox[{"|", 
                      RowBox[{
                        FractionBox[\(\[PartialD]v\), 
                          RowBox[{"\[PartialD]", 
                            StyleBox["y",
                              "TI"]}]], "u"}], \( | \^\(p - 2\)\), 
                      RowBox[{
                        FractionBox[\(\[PartialD]v\), 
                          RowBox[{"\[PartialD]", 
                            StyleBox["y",
                              "TI"]}]], "u"}]}], ")"}]}], ")"}]}], "=", 
            RowBox[{
              RowBox[{
                StyleBox[\(\[CurlyPhi]\_p\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\((v)\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[Cell[BoxData[
                      \(TraditionalForm\`\[CapitalDelta]\_p\^1\)], 
                    "DisplayFormula"],
                  "DisplayFormula",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["u",
                  "DisplayFormula",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox["+"], 
              RowBox[{
                StyleBox[\(\[CurlyPhi]\_p\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\((u)\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[Cell[BoxData[
                      \(TraditionalForm\`\[CapitalDelta]\_p\^1\)], 
                    "DisplayFormula"],
                  "DisplayFormula",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["v",
                  "DisplayFormula",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}]}]}]}]}]}]], "DisplayFormula"],

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          StyleBox[Cell[BoxData[
                \(TraditionalForm\`\(\[CapitalDelta]\_p\)\&~\)], 
              "DisplayFormula"],
            "DisplayFormula"], 
          StyleBox["u",
            "DisplayFormula",
            FontSlant->"Italic"]}], 
        StyleBox[":=",
          "DisplayFormula"], 
        StyleBox[Cell[BoxData[
              FormBox[
                RowBox[{\(\[Sum]\+\(i = 1\)\), 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox["\[PartialD]", 
                        RowBox[{"\[PartialD]", 
                          StyleBox[\(x\_i\),
                            "TI"]}]], 
                      RowBox[{"(", 
                        RowBox[{"|", 
                          FractionBox[\(\[PartialD]u\), 
                            RowBox[{"\[PartialD]", 
                              StyleBox[\(x\_i\),
                                "TI"]}]], \( | \^\(p - 2\)\), 
                          FractionBox[\(\[PartialD]u\), 
                            RowBox[{"\[PartialD]", 
                              SubscriptBox[
                                StyleBox["x",
                                  "TI"], "i"]}]]}], ")"}]}], ")"}]}], 
                TraditionalForm]], "DisplayFormula"],
          "DisplayFormula"]}]}]], "DisplayFormula"],

Cell["By mathematical induction we obtain for n > 2", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["w",
          FormatType->StandardForm,
          FontFamily->"CMSSI10",
          FontSize->11], 
        RowBox[{
          StyleBox["(",
            FormatType->StandardForm,
            FontFamily->"CMSS10",
            FontSize->11], 
          RowBox[{
            StyleBox[
              RowBox[{
                StyleBox["x",
                  FormatType->StandardForm,
                  FontFamily->"CMSSI10",
                  FontSize->11], 
                StyleBox["1",
                  FormatType->StandardForm,
                  FontFamily->"CMSS8",
                  FontSize->8]}]], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            RowBox[{
              StyleBox[".",
                FormatType->StandardForm,
                FontFamily->"CMMI10",
                FontSize->11], 
              StyleBox[" ",
                FormatType->StandardForm,
                FontFamily->"CMMI10",
                FontSize->11], 
              StyleBox[".",
                FormatType->StandardForm,
                FontFamily->"CMMI10",
                FontSize->11], 
              StyleBox[" ",
                FormatType->StandardForm,
                FontFamily->"CMMI10",
                FontSize->11], 
              StyleBox[".",
                FormatType->StandardForm,
                FontFamily->"CMMI10",
                FontSize->11], 
              StyleBox[" ",
                FormatType->StandardForm,
                FontFamily->"CMMI10",
                FontSize->11], 
              StyleBox[
                RowBox[{
                  StyleBox["x",
                    FormatType->StandardForm,
                    FontFamily->"CMSSI10",
                    FontSize->11], 
                  StyleBox["n",
                    FormatType->StandardForm,
                    FontFamily->"CMSSI8",
                    FontSize->8]}]]}]}], 
          StyleBox[")",
            FormatType->StandardForm,
            FontFamily->"CMSS10",
            FontSize->11]}]}], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->11], 
      StyleBox["=",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->11], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"CMSS10",
        FontSize->11], 
      RowBox[{
        StyleBox["u",
          FormatType->StandardForm,
          FontFamily->"CMSSI10",
          FontSize->11], 
        RowBox[{
          StyleBox["(",
            FormatType->StandardForm,
            FontFamily->"CMSS10",
            FontSize->11], 
          RowBox[{
            StyleBox[
              RowBox[{
                StyleBox["x",
                  FormatType->StandardForm,
                  FontFamily->"CMSSI10",
                  FontSize->11], 
                StyleBox["1",
                  FormatType->StandardForm,
                  FontFamily->"CMSS8",
                  FontSize->8]}]], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[\(\(.\)\(\ \)\(.\)\(\ \)\(.\)\),
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[
              RowBox[{
                StyleBox["x",
                  FormatType->StandardForm,
                  FontFamily->"CMSSI10",
                  FontSize->11], 
                StyleBox["k",
                  FormatType->StandardForm,
                  FontFamily->"CMSSI8",
                  FontSize->8]}]]}], 
          StyleBox[" ",
            FormatType->StandardForm,
            FontFamily->"CMSSI8",
            FontSize->8], 
          StyleBox[")",
            FormatType->StandardForm,
            FontFamily->"CMSS10",
            FontSize->11]}], 
        StyleBox["v",
          FormatType->StandardForm,
          FontFamily->"CMSSI10",
          FontSize->11], 
        RowBox[{
          StyleBox["(",
            FormatType->StandardForm,
            FontFamily->"CMSS10",
            FontSize->11], 
          RowBox[{
            RowBox[{
              StyleBox[
                RowBox[{
                  StyleBox["x",
                    FormatType->StandardForm,
                    FontFamily->"CMSSI10",
                    FontSize->11], 
                  StyleBox["k",
                    FormatType->StandardForm,
                    FontFamily->"CMSSI8",
                    FontSize->8]}]], 
              StyleBox["+",
                FormatType->StandardForm,
                FontFamily->"CMSS8",
                FontSize->8], 
              StyleBox["1",
                FormatType->StandardForm,
                FontFamily->"CMSS8",
                FontSize->8]}], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[\(\(.\)\(\ \)\(.\)\(\ \)\(.\)\),
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"CMMI10",
              FontSize->11], 
            StyleBox[
              RowBox[{
                StyleBox["x",
                  FormatType->StandardForm,
                  FontFamily->"CMSSI10",
                  FontSize->11], 
                StyleBox["n",
                  FormatType->StandardForm,
                  FontFamily->"CMSSI8",
                  FontSize->8]}]]}], 
          StyleBox[")",
            FormatType->StandardForm,
            FontFamily->"CMSS10",
            FontSize->11]}]}]}]], "DisplayFormula"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[Cell[BoxData[
              \(TraditionalForm\`\(\[CapitalDelta]\_p\)\&~\)], 
            "DisplayFormula"],
          "DisplayFormula"], 
        StyleBox["w",
          "DisplayFormula",
          FontSlant->"Italic"]}], 
      StyleBox[":=",
        "DisplayFormula"], 
      RowBox[{
        RowBox[{
          StyleBox[Cell[BoxData[
                FormBox[
                  RowBox[{
                    RowBox[{\(\(\[Sum]\+\(i = 1\)\)\&n\), 
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox["\[PartialD]", 
                            RowBox[{"\[PartialD]", 
                              StyleBox[\(x\_i\),
                                "TI"]}]], 
                          RowBox[{"(", 
                            RowBox[{"|", 
                              FractionBox[\(\[PartialD]w\), 
                                RowBox[{"\[PartialD]", 
                                  StyleBox[\(x\_i\),
                                    "TI"]}]], \( | \^\(p - 2\)\), 
                              FractionBox[\(\[PartialD]w\), 
                                RowBox[{"\[PartialD]", 
                                  SubscriptBox[
                                    StyleBox["x",
                                      "TI"], "i"]}]]}], ")"}]}], ")"}]}], 
                    "="}], TraditionalForm]], "DisplayFormula"],
            
            "DisplayFormula"], \(\[CurlyPhi]\_p\), \((v \((x\_\(k + 1, \(\(\
...\) \(x\_n\)\)\))\))\), " ", 
          StyleBox[Cell[BoxData[
                \(TraditionalForm\`\[CapitalDelta]\&~\_p\)], 
              "DisplayFormula"],
            "DisplayFormula"], 
          StyleBox["u",
            "DisplayFormula",
            FontSlant->"Italic"], 
          RowBox[{
            StyleBox["(",
              "DisplayFormula",
              FontSlant->"Italic"], 
            SubscriptBox[
              StyleBox["x",
                "DisplayFormula",
                FontSlant->"Italic"], \(1,  ... , x\_k\)], 
            StyleBox[")",
              "DisplayFormula",
              FontSlant->"Italic"]}]}], "+", 
        RowBox[{\(\[CurlyPhi]\_p\), 
          RowBox[{"(", 
            RowBox[{"u", 
              RowBox[{
                StyleBox["(",
                  "DisplayFormula",
                  FontSlant->"Italic"], 
                SubscriptBox[
                  StyleBox["x",
                    "DisplayFormula",
                    FontSlant->"Italic"], \(1,  ... , x\_k\)], 
                StyleBox[")",
                  "DisplayFormula",
                  FontSlant->"Italic"]}]}], ")"}], \(\[CapitalDelta]\&~\_p\), 
          
          StyleBox["v",
            "DisplayFormula",
            
            FontSlant->
              "Italic"], \((x\_\(k + 1, \(\(...\) \(x\_n\)\)\))\)}]}]}]], \
"DisplayFormula"],

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          StyleBox[Cell[BoxData[
                \(TraditionalForm\`\(\[CapitalDelta]\_p\)\&~\)], 
              "DisplayFormula"],
            "DisplayFormula",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["w",
            "DisplayFormula",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox["=",
          "DisplayFormula",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          RowBox[{
            StyleBox[\(\[CurlyPhi]\_p\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\((v)\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[Cell[BoxData[
                  \(TraditionalForm\`\[CapitalDelta]\_p\^1\)], 
                "DisplayFormula"],
              "DisplayFormula",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["u",
              "DisplayFormula",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox["+",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox[\(\[CurlyPhi]\_p\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\((u)\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[Cell[BoxData[
                  \(TraditionalForm\`\[CapitalDelta]\_p\^1\)], 
                "DisplayFormula"],
              "DisplayFormula",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["v",
              "DisplayFormula",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]]}]}]}]}]], "DisplayFormula",
  FontSize->24],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fourier Method", "Section"],

Cell[TextData[StyleBox["Consider eigenvalue problem",
  FontFamily->"CMSS10",
  FontSize->14]], "Text"],

Cell[BoxData[
    RowBox[{
      StyleBox[" ",
        "DisplayFormula"], 
      StyleBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{
                RowBox[{
                  RowBox[{
                    FormBox[\(\(\[CapitalDelta]\_p\)\&~\),
                      "TraditionalForm"], "w"}], 
                  "+", \(\(\[Lambda]\[CurlyPhi]\_p\)(w)\)}], "=", "0"}],
              "TraditionalForm"], "              ", "in", " ", 
            "\[CapitalOmega]"}], "\[IndentingNewLine]", 
          "      ", \(w = 
            0\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ o\
n\ \[PartialD]\[CapitalOmega]\)}],
        FontColor->RGBColor[0, 0, 1]]}]], "DisplayFormula"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[\(on\ square\ domain\),
          FormatType->StandardForm,
          FontFamily->"CMSS10",
          FontSize->14], 
        StyleBox["  ",
          FormatType->StandardForm,
          FontFamily->"CMSS10",
          FontSize->14], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"CMSS10",
          FontSize->14], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"CMSS10",
          FontSize->16], 
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["[",
                FormatType->StandardForm,
                FontFamily->"CMSS10",
                FontSize->11], 
              StyleBox[
                RowBox[{
                  StyleBox["0",
                    FormatType->StandardForm,
                    FontFamily->"CMSS10",
                    FontSize->11], 
                  StyleBox[",",
                    FormatType->StandardForm,
                    FontFamily->"CMMI10",
                    FontSize->11], 
                  StyleBox[" ",
                    FormatType->StandardForm,
                    FontFamily->"CMMI10",
                    FontSize->11], 
                  StyleBox["1",
                    FormatType->StandardForm,
                    FontFamily->"CMSS10",
                    FontSize->11]}],
                FontSize->18], 
              StyleBox["]",
                FormatType->StandardForm,
                FontFamily->"CMSS10",
                FontSize->11]}], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"CMSS10",
              FontSize->11], 
            StyleBox["\[Times]",
              FormatType->StandardForm,
              FontFamily->"CMSY10",
              FontSize->11], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"CMSY10",
              FontSize->11], 
            RowBox[{
              StyleBox["[",
                FormatType->StandardForm,
                FontFamily->"CMSS10",
                FontSize->11], 
              StyleBox[
                RowBox[{
                  StyleBox["0",
                    FormatType->StandardForm,
                    FontFamily->"CMSS10",
                    FontSize->11], 
                  StyleBox[",",
                    FormatType->StandardForm,
                    FontFamily->"CMMI10",
                    FontSize->11], 
                  StyleBox[" ",
                    FormatType->StandardForm,
                    FontFamily->"CMMI10",
                    FontSize->11], 
                  StyleBox["1",
                    FormatType->StandardForm,
                    FontFamily->"CMSS10",
                    FontSize->11]}],
                FontSize->16], 
              StyleBox["]",
                FormatType->StandardForm,
                FontFamily->"CMSS10",
                FontSize->11]}]}], 
          StyleBox[" ",
            FormatType->StandardForm,
            FontFamily->"CMSS10",
            FontSize->11], 
          StyleBox["\[Subset]",
            FontSize->18], \(\[DoubleStruckCapitalR]\^2\)}]}], ",", " ", 
      RowBox[{
        RowBox[{"where", " ", 
          StyleBox["w",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((x, y)\),
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox["=",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(u \((x)\) v \((y)\)\),
          FontColor->RGBColor[0, 0, 1]]}]}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{\(\[CurlyPhi]\_p\), \((v)\), " ", 
            StyleBox[Cell[BoxData[
                  \(TraditionalForm\`\[CapitalDelta]\_p\^1\)], 
                "DisplayFormula"],
              "DisplayFormula"], 
            StyleBox["u",
              "DisplayFormula",
              FontSlant->"Italic"]}], "+", 
          RowBox[{\(\[CurlyPhi]\_p\), \((u)\), " ", 
            StyleBox[Cell[BoxData[
                  \(TraditionalForm\`\[CapitalDelta]\_p\^1\)], 
                "DisplayFormula"],
              "DisplayFormula"], 
            StyleBox["v",
              "DisplayFormula",
              FontSlant->"Italic"]}], 
          StyleBox["+",
            "DisplayFormula",
            
            FontSlant->
              "Italic"], \(\(\[Lambda]\[CurlyPhi]\_p\) \((u\ v)\)\)}], "=", 
        "0"}], "\[IndentingNewLine]"}]], "DisplayFormula"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(\[CurlyPhi]\_p\), \((v)\), " ", 
          StyleBox[Cell[BoxData[
                \(TraditionalForm\`\[CapitalDelta]\_p\^1\)], 
              "DisplayFormula"],
            "DisplayFormula"], 
          StyleBox["u",
            "DisplayFormula",
            FontSlant->"Italic"]}], "+", 
        RowBox[{\(\[CurlyPhi]\_p\), \((u)\), " ", 
          StyleBox[Cell[BoxData[
                \(TraditionalForm\`\[CapitalDelta]\_p\^1\)], 
              "DisplayFormula"],
            "DisplayFormula"], 
          StyleBox["v",
            "DisplayFormula",
            FontSlant->"Italic"]}], 
        StyleBox["+",
          "DisplayFormula",
          
          FontSlant->
            "Italic"], \(\[Lambda]\ \(\[CurlyPhi]\_p\) \((u)\) \
\(\[CurlyPhi]\_p\) \((v)\)\)}], "=", "0"}]], "DisplayFormula"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        FractionBox[
          RowBox[{
            FormBox[\(\[CapitalDelta]\_p\^1\),
              "TraditionalForm"], "u"}], \(\(\[CurlyPhi]\_p\) \((u)\)\)], "+",
         
        FractionBox[
          RowBox[{
            FormBox[\(\[CapitalDelta]\_p\^1\),
              "TraditionalForm"], "v"}], \(\(\[CurlyPhi]\_p\) \((v)\)\)], "+",
         "\[Lambda]"}], "=", "0"}]], "DisplayFormula"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{
          FormBox[\(\[CapitalDelta]\_p\^1\),
            "TraditionalForm"], "u"}], \(\(\[CurlyPhi]\_p\) \((u)\)\)], "=", 
      RowBox[{
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{
                FormBox[\(\[CapitalDelta]\_p\^1\),
                  "TraditionalForm"], 
                "v"}], \(\(\[CurlyPhi]\_p\) \((v)\)\)]}], "-", "\[Lambda]"}], 
        "=", \(C \[Element] \[DoubleStruckCapitalR]\)}]}]], "DisplayFormula"],

Cell["\<\
System of two independent Eigenvalue problems for ODEs with
Dirichlet boundary conditions\
\>", "Text"],

Cell[BoxData[
    FormBox[
      StyleBox[
        RowBox[{
          RowBox[{"{", GridBox[{
                {\(\(\[CapitalDelta]\_p\^1\) u\  + \(C\[CurlyPhi]\_p\)(u) = 
                    0\)},
                {\(u(0) = \(u(1) = 0\)\)}
                }], "}"}], 
          "\[DoubleLongRightArrow]", \([\[Mu]\_i\^u, \[Nu]\_i\^u]\)}],
        FontColor->RGBColor[0, 0, 1]], TraditionalForm]], "DisplayFormula",
  FormatType->StandardForm],

Cell[BoxData[
    FormBox[
      StyleBox[
        RowBox[{
          RowBox[{"{", GridBox[{
                {\(\(\[CapitalDelta]\_p\^1\) 
                        v\  + \((\[Lambda] - C)\) \(\(\[CurlyPhi]\_p\)(v)\) = 
                    0\)},
                {\(v(0) = \(v(1) = 0\)\)}
                }], "}"}], 
          "\[DoubleLongRightArrow]", \([\[Mu]\_j\^v, \[Nu]\_j\^v]\)}],
        FontColor->RGBColor[0, 0, 1]], TraditionalForm]], "DisplayFormula",
  FormatType->StandardForm],

Cell["\<\
Eigenpair of the Pseudo-p-Laplace operator can be computed as\
\>", "Text"],

Cell[BoxData[
    StyleBox[\(\[Lambda]\_\(i, j\) = \[Mu]\_i\^u + \[Mu]\_j\^v\),
      FontColor->RGBColor[0, 0, 1]]], "DisplayFormula"],

Cell[BoxData[
    StyleBox[\(\[Nu]\_\(i, j\) = \[Nu]\_i\^u*\[Nu]\_j\^v\),
      FontColor->RGBColor[0, 0, 1]]], "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Numerical approximation of eigenpairs ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_\(i, j\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Nu]\_\(i, j\)\)]]
}], "Section"],

Cell[CellGroupData[{

Cell["code", "Subsubsection",
  CellLabel->"In[3]:=",
  FontSize->9],

Cell[BoxData[{
    \(\[CurlyPhi][p_, x_] := x*Abs[x]^\((p - 2)\)\), "\[IndentingNewLine]", 
    \(\(rhs = 
        GraphicsArray[{Plot[\[CurlyPhi][1.5, x], {x, \(-2\), 2}, 
              PlotLabel -> "\<p=1.5\>", PlotStyle \[Rule] Hue[0.7], 
              DisplayFunction \[Rule] 
                Identity], \[IndentingNewLine]Plot[\[CurlyPhi][3, 
                x], {x, \(-2\), 2}, PlotLabel -> "\<p=3\>", 
              PlotStyle \[Rule] Hue[0.7], 
              DisplayFunction \[Rule] Identity]}];\)\)}], "Input",
  CellLabel->"In[7]:="]
}, Closed]],

Cell[CellGroupData[{

Cell["Shooting Method", "Subsubsection"],

Cell["Numerical method for solving nonlinear BVP for ODE", "Text"],

Cell["Principle of the method:", "Text",
  FontSize->16,
  FontWeight->"Bold"],

Cell["\<\
Transformation of solution BVP to solving
sequence of ODEs with IC.\
\>", "BulletedList",
  FontSize->16],

Cell["\<\
If we find such initial conditions that solution satisfies
boundary conditions, we have solved our original problem.\
\>", "BulletedList",
  FontSize->16],

Cell["\<\
If fact we can represent this procedure as finding roots of
nonlinear functional F(u), which represents behavior of
computed solutions with respect to BC.\
\>", "BulletedList",
  FontSize->16],

Cell[TextData[{
  StyleBox["In the computation we use ",
    FontFamily->"CMSS10",
    FontSize->16],
  StyleBox["adaptive shooting method",
    FontFamily->"CMSS10",
    FontSize->16,
    FontColor->RGBColor[0.803922, 0, 0]],
  StyleBox[". For\nfinding roots we have to know something about its \
behavior.\nWe use adaptive sampling method for this. Where the\nfunctional is \
oscillating or its behavior is strange, more\nsampling points are added.",
    FontFamily->"CMSS10",
    FontSize->16]
}], "Text",
  FontSize->18],

Cell[TextData[{
  StyleBox["For finding roots we use ",
    FontFamily->"CMSS10",
    FontSize->16],
  StyleBox["modified Secant method",
    FontFamily->"CMSS10",
    FontSize->16,
    FontColor->RGBColor[0.803922, 0, 0]],
  StyleBox[", which can\nfind roots in prescribed interval.",
    FontFamily->"CMSS10",
    FontSize->16]
}], "Text",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell["Transformation onto system of ODE of first order", "Subsubsection"],

Cell[BoxData[
    \(TraditionalForm\`\(\[CapitalDelta]\_p\^1\) 
          u\  + \[Lambda]\ \(\(\[CurlyPhi]\_p\)(u)\) = 0\)], "DisplayFormula",\

  FormatType->StandardForm,
  FontColor->RGBColor[0, 0, 1]],

Cell["Remark:", "Text"],

Cell[BoxData[
    \(TraditionalForm\`\(\[CurlyPhi]\_p\)(
        x) := \(\(|\)\(x\)\( | \^\(p - 2\)\)\(x\)\)\)], "DisplayFormula",
  FormatType->StandardForm],

Cell[BoxData[
    RowBox[{\(\(\[CurlyPhi]\_q\) \((\(\[CurlyPhi]\_p\) \((x)\))\) = x\), ",", 
      " ", 
      RowBox[{
        RowBox[{
          RowBox[{"where", "  ", 
            StyleBox[\(1\/p\),
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox["+",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(1\/q\),
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox["=",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["1",
          FontColor->RGBColor[0, 0, 1]]}]}]], "DisplayFormula"],

Cell[BoxData[
    \(v := \(\[CurlyPhi]\_p\) \((u')\)\)], "DisplayFormula"],

Cell[BoxData[
    \(TraditionalForm\`\(\[CurlyPhi]\_q\)(
        v) = \(\(\[CurlyPhi]\_q\)(\(\[CurlyPhi]\_p\)(u')) = 
        u'\)\)], "DisplayFormula",
  FormatType->StandardForm],

Cell[BoxData[
    \(v' + \[Lambda]\ \(\[CurlyPhi]\_p\) \((u)\) = 0\)], "DisplayFormula"],

Cell["Finally we get", "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(v'\  = \(-\[Lambda]\)\ \(\(\[CurlyPhi]\_p\)(u)\)\)},
          {\(u' = \(\[CurlyPhi]\_q\)(v)\)}
          }], TraditionalForm]], "DisplayFormula",
  FormatType->StandardForm,
  FontColor->RGBColor[0, 0, 1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Viscosity Solution", "Subsubsection"],

Cell["The system ODE", "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(v'\  = \(-\[Lambda]\)\ \(\(\[CurlyPhi]\_p\)(u)\)\)},
          {\(u' = \(\[CurlyPhi]\_q\)(v)\)}
          }], TraditionalForm]], "DisplayFormula",
  FormatType->StandardForm,
  FontColor->RGBColor[0, 0, 1]],

Cell["\<\
has not Lipschitz countinuous right hand side for p \[NotEqual] 2.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[rhs, ImageSize \[Rule] 600];\)\)], "Input",
  CellLabel->"In[10]:=",
  FontSize->12],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 600 176.581 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.208103 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -6 -9 ]
[.2619 .29652 6 0 ]
[.7381 .29652 -3 -9 ]
[.7381 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .10091 -12 -4.5 ]
[.4875 .10091 0 4.5 ]
[.4875 .20497 -24 -4.5 ]
[.4875 .20497 0 4.5 ]
[.4875 .41307 -18 -4.5 ]
[.4875 .41307 0 4.5 ]
[.4875 .51712 -6 -4.5 ]
[.4875 .51712 0 4.5 ]
[.5 .63053 -17 0 ]
[.5 .63053 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-1)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .10091 m
.50625 .10091 L
s
[(-1)] .4875 .10091 1 0 Mshowa
.5 .20497 m
.50625 .20497 L
s
[(-0.5)] .4875 .20497 1 0 Mshowa
.5 .41307 m
.50625 .41307 L
s
[(0.5)] .4875 .41307 1 0 Mshowa
.5 .51712 m
.50625 .51712 L
s
[(1)] .4875 .51712 1 0 Mshowa
.125 Mabswid
.5 .01767 m
.50375 .01767 L
s
.5 .03848 m
.50375 .03848 L
s
.5 .05929 m
.50375 .05929 L
s
.5 .0801 m
.50375 .0801 L
s
.5 .12172 m
.50375 .12172 L
s
.5 .14253 m
.50375 .14253 L
s
.5 .16334 m
.50375 .16334 L
s
.5 .18416 m
.50375 .18416 L
s
.5 .22578 m
.50375 .22578 L
s
.5 .24659 m
.50375 .24659 L
s
.5 .2674 m
.50375 .2674 L
s
.5 .28821 m
.50375 .28821 L
s
.5 .32983 m
.50375 .32983 L
s
.5 .35064 m
.50375 .35064 L
s
.5 .37145 m
.50375 .37145 L
s
.5 .39226 m
.50375 .39226 L
s
.5 .43388 m
.50375 .43388 L
s
.5 .45469 m
.50375 .45469 L
s
.5 .4755 m
.50375 .4755 L
s
.5 .49631 m
.50375 .49631 L
s
.5 .53793 m
.50375 .53793 L
s
.5 .55874 m
.50375 .55874 L
s
.5 .57955 m
.50375 .57955 L
s
.5 .60036 m
.50375 .60036 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .02691 L
.10458 .04083 L
.14415 .05461 L
.18221 .06859 L
.22272 .08444 L
.26171 .10083 L
.30316 .1198 L
.34309 .14008 L
.3815 .1622 L
.42237 .19019 L
.44268 .20691 L
.46172 .22557 L
.47994 .24862 L
.48519 .25712 L
.49018 .26676 L
.49466 .27786 L
.49589 .28167 L
.4972 .28644 L
.49843 .29213 L
.49955 .29999 L
.50077 .32084 L
.50207 .32843 L
.5033 .33353 L
.50443 .33739 L
.50688 .34439 L
.50958 .35075 L
.5188 .36749 L
.52949 .38226 L
.53962 .39391 L
.57795 .42809 L
.61873 .45597 L
.658 .47854 L
.69575 .49771 L
.73595 .51618 L
.77464 .53252 L
.81578 .54868 L
.8554 .56327 L
.89351 .57655 L
.93407 .59 L
.97312 .60237 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.307339 0.290251 [
[.02381 .29484 -6 -9 ]
[.02381 .29484 6 0 ]
[.2619 .29484 -6 -9 ]
[.2619 .29484 6 0 ]
[.7381 .29484 -3 -9 ]
[.7381 .29484 3 0 ]
[.97619 .29484 -3 -9 ]
[.97619 .29484 3 0 ]
[.4875 .01709 -12 -4.5 ]
[.4875 .01709 0 4.5 ]
[.4875 .16221 -24 -4.5 ]
[.4875 .16221 0 4.5 ]
[.4875 .45246 -18 -4.5 ]
[.4875 .45246 0 4.5 ]
[.4875 .59759 -6 -4.5 ]
[.4875 .59759 0 4.5 ]
[.5 .63053 -11 0 ]
[.5 .63053 11 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30734 m
.02381 .31359 L
s
[(-2)] .02381 .29484 0 1 Mshowa
.2619 .30734 m
.2619 .31359 L
s
[(-1)] .2619 .29484 0 1 Mshowa
.7381 .30734 m
.7381 .31359 L
s
[(1)] .7381 .29484 0 1 Mshowa
.97619 .30734 m
.97619 .31359 L
s
[(2)] .97619 .29484 0 1 Mshowa
.125 Mabswid
.07143 .30734 m
.07143 .31109 L
s
.11905 .30734 m
.11905 .31109 L
s
.16667 .30734 m
.16667 .31109 L
s
.21429 .30734 m
.21429 .31109 L
s
.30952 .30734 m
.30952 .31109 L
s
.35714 .30734 m
.35714 .31109 L
s
.40476 .30734 m
.40476 .31109 L
s
.45238 .30734 m
.45238 .31109 L
s
.54762 .30734 m
.54762 .31109 L
s
.59524 .30734 m
.59524 .31109 L
s
.64286 .30734 m
.64286 .31109 L
s
.69048 .30734 m
.69048 .31109 L
s
.78571 .30734 m
.78571 .31109 L
s
.83333 .30734 m
.83333 .31109 L
s
.88095 .30734 m
.88095 .31109 L
s
.92857 .30734 m
.92857 .31109 L
s
.25 Mabswid
0 .30734 m
1 .30734 L
s
.5 .01709 m
.50625 .01709 L
s
[(-1)] .4875 .01709 1 0 Mshowa
.5 .16221 m
.50625 .16221 L
s
[(-0.5)] .4875 .16221 1 0 Mshowa
.5 .45246 m
.50625 .45246 L
s
[(0.5)] .4875 .45246 1 0 Mshowa
.5 .59759 m
.50625 .59759 L
s
[(1)] .4875 .59759 1 0 Mshowa
.125 Mabswid
.5 .04611 m
.50375 .04611 L
s
.5 .07514 m
.50375 .07514 L
s
.5 .10416 m
.50375 .10416 L
s
.5 .13319 m
.50375 .13319 L
s
.5 .19124 m
.50375 .19124 L
s
.5 .22026 m
.50375 .22026 L
s
.5 .24929 m
.50375 .24929 L
s
.5 .27831 m
.50375 .27831 L
s
.5 .33636 m
.50375 .33636 L
s
.5 .36539 m
.50375 .36539 L
s
.5 .39441 m
.50375 .39441 L
s
.5 .42344 m
.50375 .42344 L
s
.5 .48149 m
.50375 .48149 L
s
.5 .51052 m
.50375 .51052 L
s
.5 .53954 m
.50375 .53954 L
s
.5 .56857 m
.50375 .56857 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.25542 0 m
.26171 .01661 L
.30316 .10895 L
.34309 .18127 L
.3815 .23544 L
.40095 .2571 L
.42237 .27648 L
.44268 .29052 L
.45178 .29544 L
.46172 .29984 L
.4671 .3018 L
.4721 .30335 L
.47727 .30469 L
.48196 .30567 L
.48658 .30642 L
.4887 .30669 L
.49093 .30692 L
.49332 .30711 L
.49438 .30718 L
.49552 .30724 L
.49675 .30729 L
.49789 .30732 L
.49859 .30733 L
.49925 .30734 L
.50049 .30734 L
.50163 .30735 L
.50286 .30738 L
.50401 .30742 L
.50508 .30747 L
.50754 .30763 L
.51014 .30787 L
.51268 .30816 L
.51504 .3085 L
.5204 .30947 L
.5293 .31174 L
.53882 .31505 L
.54906 .31966 L
.56016 .32587 L
.58032 .34037 L
.60019 .35874 L
.62123 .38259 L
.65912 .43698 L
.69946 .51104 L
.73829 .59805 L
s
.73829 .59805 m
.74582 .61803 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{600, 176.563},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l00000o`00003oo`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
002F0?ooo`030000003oool0oooo0>/0oooo00<0<`3o0?ooo`3oool0>@3oool00`000000oooo0?oo
o`2E0?ooo`00UP3oool00`000000oooo0?ooo`3[0?ooo`0303<0o`3oool0oooo03T0oooo00<00000
0?ooo`3oool0U@3oool009H0oooo00<000000?ooo`3oool0k03oool00`0c0?l0oooo0?ooo`0h0?oo
o`030000003oool0oooo09D0oooo002F0?ooo`030000003oool0oooo0>`0oooo00<0<`3o0?ooo`3o
ool0<03oool5000000<0oooo00<000000?ooo`3oool0U@3oool00240oooo0P0c0?mc0?ooo`800000
kP3oool00`0c0?l0oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
U@3oool002<0oooo0`0c0?m`0?ooo`030000003oool0oooo0>d0oooo00<0<`3o0?ooo`3oool0<@3o
ool00`000000oooo0?ooo`030?ooo`800000UP3oool002H0oooo100c0?m/0?ooo`030000003oool0
oooo0>d0oooo00<0<`3o0?ooo`3oool0:@3oool4000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2E0?ooo`00:P3oool303<0ofT0oooo00<000000?ooo`3oool0kP3oool00`0c
0?l0oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U@3oool002d0
oooo0`0c0?mV0?ooo`030000003oool0oooo0>h0oooo00<0<`3o0?ooo`3oool0;`3oool2000000D0
oooo00<000000?ooo`3oool0U@3oool00300oooo100c0?mR0?ooo`030000003oool0oooo0>l0oooo
00<0<`3o0?ooo`3oool0=@3oool00`000000oooo0?ooo`2E0?ooo`00=03oool303<0oel0oooo0P00
003`0?ooo`0303<0o`3oool0oooo03D0oooo00<000000?ooo`3oool0U@3oool003L0oooo0P0c0?mM
0?ooo`030000003oool0oooo0?00oooo00<0<`3o0?ooo`3oool0=03oool00`000000oooo0?ooo`2E
0?ooo`00>@3oool303<0oeX0oooo00<000000?ooo`3oool0l03oool00`0c0?l0oooo0?ooo`0d0?oo
o`800000UP3oool003`0oooo0P0c0?mH0?ooo`030000003oool0oooo0?40oooo00<0<`3o0?ooo`3o
ool0<`3oool00`000000oooo0?ooo`2E0?ooo`00?P3oool303<0oeD0oooo00<000000?ooo`3oool0
l@3oool00`0c0?l0oooo0?ooo`0c0?ooo`030000003oool0oooo09D0oooo00110?ooo`<0<`3oDP3o
ool200000?<0oooo00<0<`3o0?ooo`3oool0<P3oool00`000000oooo0?ooo`2E0?ooo`00A03oool3
03<0odl0oooo00<000000?ooo`3oool0lP3oool00`0c0?l0oooo0?ooo`0b0?ooo`030000003oool0
oooo09D0oooo00170?ooo`<0<`3oC03oool00`000000oooo0?ooo`3b0?ooo`0303<0o`3oool0oooo
0380oooo00<000000?ooo`3oool0U@3oool004X0oooo0P0c0?m:0?ooo`030000003oool0oooo0?<0
oooo00<0<`3o0?ooo`3oool0<@3oool00`000000oooo0?ooo`2E0?ooo`00C03oool303<0odL0oooo
00<000000?ooo`3oool0l`3oool00`0c0?l0oooo0?ooo`0a0?ooo`800000UP3oool004l0oooo0P0c
0?m50?ooo`800000m@3oool00`0c0?l0oooo0?ooo`0`0?ooo`030000003oool0oooo09D0oooo001A
0?ooo`<0<`3o@P3oool00`000000oooo0?ooo`3d0?ooo`0303<0o`3oool0oooo0300oooo00<00000
0?ooo`3oool0U@3oool005@0oooo0P0c0?m00?ooo`030000003oool0oooo0?D0oooo00<0<`3o0?oo
o`3oool0;`3oool00`000000oooo0?ooo`2E0?ooo`00EP3oool303<0ocD0oooo1@0000030?ooo`03
0000003oool0oooo0?D0oooo00<0<`3o0?ooo`3oool0;`3oool00`000000oooo0?ooo`2E0?ooo`00
F@3oool203<0ocD0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3f0?ooo`0303<0
o`3oool0oooo02h0oooo00<000000?ooo`3oool0U@3oool005/0oooo0P0c0?lc0?ooo`030000003o
ool0oooo00<0oooo0`00003f0?ooo`0303<0o`3oool0oooo02h0oooo00<000000?ooo`3oool0U@3o
ool005d0oooo0P0c0?lY0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?L0oooo00<0<`3o0?ooo`3oool0;@3oool2000009H0oooo001O0?ooo`80<`3o;`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?L0oooo00<0<`3o0?ooo`3oool0;@3oool00`00
0000oooo0?ooo`2E0?ooo`00H@3oool203<0ob`0oooo0P0000050?ooo`030000003oool0oooo0?L0
oooo00<0<`3o0?ooo`3oool0;@3oool00`000000oooo0?ooo`2E0?ooo`00H`3oool203<0oc40oooo
00<000000?ooo`3oool0n03oool00`0c0?l0oooo0?ooo`0/0?ooo`030000003oool0oooo09D0oooo
001U0?ooo`<0<`3o;P3oool200000?T0oooo00<0<`3o0?ooo`3oool0;03oool00`000000oooo0?oo
o`2E0?ooo`00J03oool203<0ob`0oooo00<000000?ooo`3oool0n@3oool00`0c0?l0oooo0?ooo`0[
0?ooo`030000003oool0oooo09D0oooo001Z0?ooo`<0<`3o:@3oool00`000000oooo0?ooo`3i0?oo
o`0303<0o`3oool0oooo02/0oooo00<000000?ooo`3oool0U@3oool006d0oooo0P0c0?lW0?ooo`03
0000003oool0oooo0?X0oooo00<0<`3o0?ooo`3oool0:P3oool2000009H0oooo001_0?ooo`80<`3o
9@3oool00`000000oooo0?ooo`3j0?ooo`0303<0o`3oool0oooo02X0oooo00<000000?ooo`3oool0
U@3oool00740oooo0P0c0?lS0?ooo`800000o03oool00`0c0?l0oooo0?ooo`0Y0?ooo`030000003o
ool0oooo09D0oooo001c0?ooo`0303<0o`3oool0oooo0200oooo00<000000?ooo`3oool0n`3oool0
0`0c0?l0oooo0?ooo`0Y0?ooo`030000003oool0oooo09D0oooo001d0?ooo`80<`3o803oool00`00
0000oooo0?ooo`3l0?ooo`0303<0o`3oool0oooo02P0oooo00<000000?ooo`3oool0U@3oool007H0
oooo00<0<`3o0?ooo`3oool07@3oool00`000000oooo0?ooo`3l0?ooo`0303<0o`3oool0oooo01D0
oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0U@3oool007L0oooo
0P0c0?lM0?ooo`030000003oool0oooo0?d0oooo00<0<`3o0?ooo`3oool04`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0U@3oool007T0
oooo00<0<`3o0?ooo`3oool06P3oool200000?h0oooo00<0<`3o0?ooo`3oool04`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00002F0?ooo`00NP3oool203<0oaX0
oooo00<000000?ooo`3oool0oP3oool00`0c0?l0oooo0?ooo`0<0?ooo`@000000P3oool010000000
oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2E0?ooo`00O03oool00`0c0?l0
oooo0?ooo`0G0?ooo`030000003oool0oooo0?h0oooo00<0<`3o0?ooo`3oool04P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U@3oool007d0
oooo00<0<`3o0?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooo`0303<0o`3oool0oooo0180
oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`2E0?ooo`00OP3oool203<0oaH0oooo
00<000000?ooo`3oool0o`3oool00`0c0?l0oooo0?ooo`0U0?ooo`030000003oool0oooo09D0oooo
00200?ooo`0303<0o`3oool0oooo01<0oooo0P00003o0?ooo`80oooo00<0<`3o0?ooo`3oool0903o
ool00`000000oooo0?ooo`2E0?ooo`00P@3oool203<0oa<0oooo00<000000?ooo`3oool0o`3oool2
0?ooo`0303<0o`3oool0oooo02<0oooo00<000000?ooo`3oool0U@3oool008<0oooo00<0<`3o0?oo
o`3oool0403oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0<`3o0?ooo`3oool08P3oool20000
09H0oooo00230?ooo`030000000c0?l0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00<0<`3o0?ooo`3oool08P3oool00`000000oooo0?ooo`2E0?ooo`00
PP3oool00`000000oooo0?ooo`0203<0o`L0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3o0?ooo`@0oooo00<0<`3o0?ooo`3oool08@3oool00`000000oooo0?ooo`2E0?ooo`00
PP3oool01P000000oooo0?ooo`000000oooo03<0o`T0oooo00<000000?ooo`3oool00P3oool30000
0?l0oooo1@3oool00`0c0?l0oooo0?ooo`0P0?ooo`030000003oool0oooo09D0oooo001l0?ooo`@0
00000P3oool010000000oooo0?ooo`0000020?ooo`0303<0o`3oool0oooo00@0oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo1P3oool00`0c0?l0oooo0?ooo`0O0?ooo`030000003oool0oooo
09D0oooo00220?ooo`040000003oool0oooo000000<0oooo00<0<`3o0?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo1P3oool00`0c0?l0oooo0?ooo`0O0?oo
o`030000003oool0oooo09D0oooo00230?ooo`8000001@3oool203<0o`<0oooo0`0000040?ooo`03
0000003oool0oooo0?l0oooo1`3oool00`0c0?l0oooo0?ooo`0N0?ooo`030000003oool0oooo09D0
oooo002<0?ooo`0303<0o`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool80?ooo`0303<0
o`3oool0oooo01d0oooo0P00002F0?ooo`00S@3oool00`0c0?l0oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo2@3oool00`0c0?l0oooo0?ooo`0L0?ooo`030000003oool0oooo09D0oooo002>
0?ooo`0303<0o`3oool0oooo00D0oooo0P00003o0?ooo`X0oooo00<0<`3o0?ooo`3oool0703oool0
0`000000oooo0?ooo`2E0?ooo`00SP3oool00`0c0?l0oooo0?ooo`050?ooo`030000003oool0oooo
0?l0oooo2P3oool00`0c0?l0oooo0?ooo`0K0?ooo`030000003oool0oooo09D0oooo002?0?ooo`03
03<0o`3oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool;0?ooo`0303<0o`3oool0oooo01X0
oooo00<000000?ooo`3oool0U@3oool00900oooo00<0<`3o0?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooo``0oooo00<0<`3o0?ooo`3oool06@3oool00`000000oooo0?ooo`2E0?ooo`00T03o
ool00`0c0?l0oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3@3oool00`0c0?l0oooo0?oo
o`0H0?ooo`030000003oool0oooo09D0oooo002A0?ooo`0303<0o`3oool0oooo0080oooo0P00003o
0?ooo`l0oooo00<0<`3o0?ooo`3oool05`3oool2000009H0oooo002B0?ooo`0503<0o`3oool0oooo
0?ooo`000000o`3ooolA0?ooo`0303<0o`3oool0oooo01H0oooo00<000000?ooo`3oool0U@3oool0
09<0oooo00@0<`3o0?ooo`3oool00000o`3ooolB0?ooo`0303<0o`3oool0oooo01D0oooo00<00000
0?ooo`3oool0U@3oool009<0oooo00@0<`3o0?ooo`3oool00000o`3ooolC0?ooo`0303<0o`3oool0
oooo01@0oooo00<000000?ooo`3oool0U@3oool00280oooo1000000g0?ooo`D00000<P3oool00`0c
0?l0oooo0000000h0?ooo`D00000=@3oool4000003l0oooo1000000g0?ooo`D000007P3oool00`0c
0?l0oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo1@00000e0?ooo`@000008P3oool00280
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0b0?ooo`0403<0o`3oool000000000
03T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool07`3oool00`0c0?l0oooo0?ooo`0B0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0S0?ooo`008`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0380oooo00<0<`3o0?ooo`000000>P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0P0?ooo`0303<0o`3oool0oooo0140oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0280oooo000L0?ooo`@00000103oool00`000000oooo
0?ooo`0`0?ooo`@00000103oool00`000000oooo0?ooo`0c0?ooo`0303<0o`000000oooo03T0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0h0?ooo`@00000103oool00`000000oooo
0?ooo`0`0?ooo`@00000103oool00`000000oooo0?ooo`0Q0?ooo`0303<0o`3oool0oooo0100oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0240oooo
000R0?ooo`040000003oool0oooo000003T0oooo00<000000?ooo`3oool0<`3oool00`0c0?l00000
0?ooo`0i0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool00000?`3oool010000000
oooo0?ooo`00000i0?ooo`030000003oool0oooo0280oooo00<0<`3o0?ooo`3oool03`3oool20000
03P0oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`00000R0?ooo`008`3oool20000
03T0oooo0P00000f0?ooo`0303<0o`3oool0oooo03L0oooo0P00000h0?ooo`800000@@3oool20000
03T0oooo0P00000U0?ooo`80<`3o3`3oool00`000000oooo0?ooo`0f0?ooo`800000>03oool20000
02<0oooo002F0?ooo`0303<0o`000000oooo0?l0oooo6@3oool00`0c0?l0oooo0?ooo`0<0?ooo`03
0000003oool0oooo09D0oooo002F0?ooo`0303<0o`3oool0oooo0?l0oooo6P3oool00`0c0?l0oooo
0?ooo`0;0?ooo`030000003oool0oooo09D0oooo002F0?ooo`0303<0o`3oool0oooo0?l0oooo6`3o
ool203<0o`/0oooo00<000000?ooo`3oool0U@3oool009H0oooo00<0<`3o0?ooo`3oool0o`3ooolM
0?ooo`@0<`3o1`3oool00`000000oooo0?ooo`2E0?ooo`00UP3oool00`0c0?l0oooo0?ooo`3o0?oo
ob40oooo1@0c0?l20?ooo`030000003oool0oooo09D0oooo000L0?ooogX0000000<0<`3o00000000
0000N@00000c0?ooogP000002@0c0?me000001d0oooo000Q0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<0<`3o0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool203<0o`@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool009H0oooo00<0
<`3o0?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00D0oooo0`0c0?n=0?ooo`00UP3oool0
0`0c0?l0oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0203oool303<0ohX0oooo002F0?oo
o`0303<0o`3oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0;0?ooo`80<`3oR03oool009H0
oooo00<0000003<0o`3oool0o`3ooolX0?ooo`030000003oool0oooo00d0oooo00<0<`3o0?ooo`3o
ool0Q@3oool009H0oooo00<0000003<0o`3oool0o`3ooolX0?ooo`030000003oool0oooo00h0oooo
0P0c0?n50?ooo`00UP3oool00`000000<`3o0?ooo`3o0?ooobP0oooo0P00000A0?ooo`0303<0o`3o
ool0oooo0880oooo002F0?ooo`030000000c0?l0oooo0?l0oooo:03oool00`000000oooo0?ooo`0A
0?ooo`0303<0o`3oool0oooo0840oooo002F0?ooo`030000003oool0<`3o0?l0oooo:03oool00`00
0000oooo0?ooo`0B0?ooo`0303<0o`3oool0oooo0800oooo002F0?ooo`80000000<0oooo03<0o`3o
ool0o`3ooolV0?ooo`030000003oool0oooo01<0oooo00<0<`3o0?ooo`3oool0O`3oool009H0oooo
00@000000?ooo`3oool0<`3oo`3ooolW0?ooo`030000003oool0oooo01@0oooo00<0<`3o0?ooo`3o
ool0OP3oool009H0oooo00D000000?ooo`3oool0oooo03<0o`3o0?ooobH0oooo00<000000?ooo`3o
ool05@3oool00`0c0?l0oooo0?ooo`1m0?ooo`00UP3oool01@000000oooo0?ooo`3oool0<`3o0?l0
oooo9P3oool00`000000oooo0?ooo`0F0?ooo`0303<0o`3oool0oooo07`0oooo002F0?ooo`030000
003oool0oooo0080oooo00<0<`3o0?ooo`3oool0o`3ooolS0?ooo`800000603oool00`0c0?l0oooo
0?ooo`1k0?ooo`00UP3oool2000000<0oooo00<0<`3o0?ooo`3oool0o`3ooolS0?ooo`030000003o
ool0oooo01P0oooo00<0<`3o0?ooo`3oool0NP3oool009H0oooo00<000000?ooo`3oool00`3oool0
0`0c0?l0oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool06@3oool00`0c0?l0oooo0?ooo`1i
0?ooo`00UP3oool00`000000oooo0?ooo`030?ooo`0303<0o`3oool0oooo0?l0oooo8P3oool00`00
0000oooo0?ooo`0J0?ooo`0303<0o`3oool0oooo07P0oooo002F0?ooo`030000003oool0oooo00@0
oooo00<0<`3o0?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo01/0oooo00<0<`3o0?ooo`3o
ool0M`3oool009H0oooo00<000000?ooo`3oool01@3oool00`0c0?l0oooo0?ooo`3o0?ooob00oooo
00<000000?ooo`3oool0703oool00`0c0?l0oooo0?ooo`1f0?ooo`00UP3oool2000000L0oooo00<0
<`3o0?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01`0oooo00<0<`3o0?ooo`3oool0MP3o
ool009H0oooo00<000000?ooo`3oool01`3oool00`0c0?l0oooo0?ooo`3o0?oooah0oooo0P00000N
0?ooo`0303<0o`3oool0oooo07D0oooo002F0?ooo`030000003oool0oooo00P0oooo00<0<`3o0?oo
o`3oool0o`3ooolM0?ooo`030000003oool0oooo01h0oooo00<0<`3o0?ooo`3oool0M03oool008<0
oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool02@3oool00`0c0?l0
oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool07P3oool00`0c0?l0oooo0?ooo`1d0?ooo`00
PP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool02P3oool00`0c0?l0oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool07`3oool00`0c
0?l0oooo0?ooo`1c0?ooo`00PP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0080oooo0`00000;0?ooo`80<`3oo`3ooolK0?ooo`030000003oool0oooo0200oooo00<0<`3o0?oo
o`3oool0LP3oool00880oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?oo
o`3oool03@3oool00`0c0?l0oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool08@3oool00`0c
0?l0oooo0?ooo`1a0?ooo`00PP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03P3oool00`0c0?l0oooo0?ooo`3o0?oooaL0oooo00<000000?oo
o`3oool08@3oool00`0c0?l0oooo0?ooo`1a0?ooo`00P`3oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo00l0oooo00<0<`3o0?ooo`3oool0o`3ooolF0?ooo`8000008`3oool00`0c0?l0
oooo0?ooo`1`0?ooo`00UP3oool00`000000oooo0?ooo`0@0?ooo`0303<0o`3oool0oooo0?l0oooo
5@3oool00`000000oooo0?ooo`0S0?ooo`0303<0o`3oool0oooo06l0oooo002F0?ooo`030000003o
ool0oooo0140oooo0P0c0?oo0?oooaD0oooo00<000000?ooo`3oool08`3oool00`0c0?l0oooo0?oo
o`1_0?ooo`00UP3oool2000001@0oooo00<0<`3o0?ooo`3oool0o`3ooolB0?ooo`030000003oool0
oooo02@0oooo00<0<`3o0?ooo`3oool0KP3oool009H0oooo00<000000?ooo`3oool0503oool00`0c
0?l0oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool09@3oool00`0c0?l0oooo0?ooo`1]0?oo
o`00UP3oool00`000000oooo0?ooo`0E0?ooo`80<`3oo@3oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`0U0?ooo`0303<0o`3oool0oooo06d0oooo002F0?ooo`030000
003oool0oooo01L0oooo00<0<`3o0?ooo`3oool0n@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool09P3oool00`0c0?l0oooo0?ooo`1/0?oo
o`00UP3oool00`000000oooo0?ooo`0H0?ooo`80<`3on@3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo0P00000W0?ooo`0303<0o`3oool0oooo06`0oooo002F0?ooo`80
00006`3oool00`0c0?l0oooo0?ooo`3f0?ooo`040000003oool0oooo000000T0oooo0P0000050?oo
o`030000003oool0oooo02L0oooo00<0<`3o0?ooo`3oool0J`3oool009H0oooo00<000000?ooo`3o
ool06`3oool203<0ooH0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02L0oooo00<0<`3o0?ooo`3oool0J`3oool009H0oooo00<000000?ooo`3o
ool07@3oool203<0ooD0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0X0?ooo`03
03<0o`3oool0oooo06X0oooo002F0?ooo`030000003oool0oooo01l0oooo00<0<`3o0?ooo`3oool0
o`3oool60?ooo`030000003oool0oooo02P0oooo00<0<`3o0?ooo`3oool0JP3oool009H0oooo00<0
00000?ooo`3oool0803oool203<0ool0oooo1P3oool00`000000oooo0?ooo`0Y0?ooo`0303<0o`3o
ool0oooo06T0oooo002F0?ooo`8000008`3oool203<0ool0oooo103oool00`000000oooo0?ooo`0Y
0?ooo`0303<0o`3oool0oooo06T0oooo002F0?ooo`030000003oool0oooo02@0oooo0P0c0?oo0?oo
o`80oooo0P00000[0?ooo`0303<0o`3oool0oooo06P0oooo002F0?ooo`030000003oool0oooo02H0
oooo0P0c0?oo0?ooo`030000003oool0oooo02X0oooo00<0<`3o0?ooo`3oool0J03oool009H0oooo
00<000000?ooo`3oool0:03oool203<0ood0oooo00<000000?ooo`3oool0:`3oool00`0c0?l0oooo
0?ooo`1W0?ooo`00UP3oool00`000000oooo0?ooo`0Z0?ooo`80<`3on`3oool00`000000oooo0?oo
o`0[0?ooo`0303<0o`3oool0oooo06L0oooo002F0?ooo`800000;@3oool203<0ooT0oooo00<00000
0?ooo`3oool0;03oool00`0c0?l0oooo0?ooo`1V0?ooo`00UP3oool00`000000oooo0?ooo`0^0?oo
o`80<`3om`3oool00`000000oooo0?ooo`0/0?ooo`0303<0o`3oool0oooo06H0oooo002F0?ooo`03
0000003oool0oooo0300oooo0P0c0?oe0?ooo`030000003oool0oooo02d0oooo00<0<`3o0?ooo`3o
ool0I@3oool008h0oooo1@0000030?ooo`030000003oool0oooo0380oooo0P0c0?oc0?ooo`800000
;P3oool00`0c0?l0oooo0?ooo`1U0?ooo`00T03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03@0oooo0P0c0?oa0?ooo`030000003oool0oooo02h0oooo00<0<`3o0?ooo`3oool0I03o
ool00900oooo00<000000?ooo`3oool00`3oool3000003H0oooo0`0c0?o^0?ooo`030000003oool0
oooo02h0oooo00<0<`3o0?ooo`3oool0I03oool00900oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0i0?ooo`80<`3ok03oool00`000000oooo0?ooo`0_0?ooo`0303<0o`3oool0oooo
06<0oooo002@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool303<0onT0
oooo00<000000?ooo`3oool0;`3oool00`0c0?l0oooo0?ooo`1S0?ooo`00S`3oool2000000D0oooo
00<000000?ooo`3oool0?P3oool203<0onL0oooo00<000000?ooo`3oool0<03oool00`0c0?l0oooo
0?ooo`1R0?ooo`00UP3oool00`000000oooo0?ooo`100?ooo`<0<`3oi03oool00`000000oooo0?oo
o`0`0?ooo`0303<0o`3oool0oooo0680oooo002F0?ooo`800000A03oool203<0on80oooo00<00000
0?ooo`3oool0<@3oool00`0c0?l0oooo0?ooo`1Q0?ooo`00UP3oool00`000000oooo0?ooo`150?oo
o`<0<`3og`3oool200000380oooo00<0<`3o0?ooo`3oool0H@3oool009H0oooo00<000000?ooo`3o
ool0B03oool203<0omd0oooo00<000000?ooo`3oool0<@3oool00`0c0?l0oooo0?ooo`1Q0?ooo`00
UP3oool00`000000oooo0?ooo`1:0?ooo`<0<`3ofP3oool00`000000oooo0?ooo`0b0?ooo`0303<0
o`3oool0oooo0600oooo002F0?ooo`030000003oool0oooo04d0oooo0`0c0?oG0?ooo`030000003o
ool0oooo0380oooo00<0<`3o0?ooo`3oool0H03oool009H0oooo0P00001A0?ooo`<0<`3oe03oool0
0`000000oooo0?ooo`0c0?ooo`0303<0o`3oool0oooo05l0oooo002F0?ooo`030000003oool0oooo
05<0oooo0`0c0?oA0?ooo`030000003oool0oooo03<0oooo00<0<`3o0?ooo`3oool0G`3oool009H0
oooo00<000000?ooo`3oool0EP3oool203<0oll0oooo00<000000?ooo`3oool0=03oool00`0c0?l0
oooo0?ooo`1N0?ooo`00UP3oool00`000000oooo0?ooo`1H0?ooo`<0<`3oc03oool2000003D0oooo
00<0<`3o0?ooo`3oool0GP3oool009H0oooo00<000000?ooo`3oool0F`3oool203<0olX0oooo00<0
00000?ooo`3oool0=03oool00`0c0?l0oooo0?ooo`1N0?ooo`00UP3oool2000005h0oooo0`0c0?o7
0?ooo`030000003oool0oooo03D0oooo00<0<`3o0?ooo`3oool0G@3oool009H0oooo00<000000?oo
o`3oool0H03oool303<0ol@0oooo00<000000?ooo`3oool0=@3oool00`0c0?l0oooo0?ooo`1M0?oo
o`00UP3oool00`000000oooo0?ooo`1S0?ooo`@0<`3o`03oool00`000000oooo0?ooo`0f0?ooo`03
03<0o`3oool0oooo05`0oooo002F0?ooo`030000003oool0oooo06L0oooo0`0c0?ne0?ooo`D00000
0`3oool00`000000oooo0?ooo`0f0?ooo`0303<0o`3oool0oooo05`0oooo002F0?ooo`030000003o
ool0oooo06X0oooo0`0c0?nd0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3o
ool00`0c0?l0oooo0?ooo`1K0?ooo`00UP3oool2000006h0oooo0`0c0?na0?ooo`030000003oool0
oooo00<0oooo0P00000h0?ooo`0303<0o`3oool0oooo05/0oooo002F0?ooo`030000003oool0oooo
0700oooo0`0c0?n^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool00`0c
0?l0oooo0?ooo`1K0?ooo`00UP3oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0h0?ooo`0303<0o`3oool0oooo05X0oooo002F0?ooo`030000
003oool0oooo0?l0oooo8@3oool2000000D0oooo00<000000?ooo`3oool0>03oool00`0c0?l0oooo
0?ooo`1J0?ooo`00UP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0>@3o
ool00`0c0?l0oooo0?ooo`1I0?ooo`00UP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<00000
0?ooo`3oool0>@3oool00`0c0?l0oooo0?ooo`1I0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
08L0oooo0`00003o0?ooobh0oooo0`00002N0?ooo`00R03oool00`000000oooo0?ooo`3o0?ooobh0
oooo00<000000?ooo`3oool0W@3oool008P0oooo0`0000030?ooo`@000000P3oool500000080oooo
0P0000040?ooo`800000o`3ooolF0?ooo`<000000`3oool4000000<0oooo0P00002A0?ooo`00R03o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000o`3ooolE0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000T03oool0
08P0oooo00@000000?ooo`3oool000000P3oool4000000@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?oooa<0oooo00@000000?ooo`3oool000000P3oool4000000@0oooo00<0
00000?ooo`3oool0S`3oool008L0oooo1000000;0?ooo`030000003oool0oooo00P0oooo0P00003o
0?oooaD0oooo1000000<0?ooo`030000003oool0oooo08h0oooo002F0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`040000003oool0oooo00000900oooo002E0?oo
o`8000002P3oool300000?l0oooo8P3oool200000940oooo003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00o`3ooooo0?oooeX0oooo0000\
\>"],
  ImageRangeCache->{{{0, 599}, {175.5, 0}} -> {-0.0543358, -0.0147182, \
0.00352032, 0.00352032}, {{15.3125, 285.875}, {171.313, 4.0625}} -> {-2.5806, \
-1.56696, 0.01712, 0.0195874}, {{313, 583.5}, {171.313, 4.0625}} -> \
{-7.69176, -1.12226, 0.0171551, 0.0140724}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"                ", 
      RowBox[{GridBox[{
            {\(\(\[CurlyPhi]\_p\) \((u)\), \ \(\(p\)\(<\)\(2\)\(\ \ \ \ \ \ \ \
\ \ \ \ \ \ \)\)\)},
            {\(\(\[CurlyPhi]\_q\) \((u)\), \ \(\(p\)\(>\)\(2\)\(\ \ \ \ \ \ \ \
\ \ \ \ \ \)\)\)}
            }], "                   ", GridBox[{
            {\(\(\ \ \ \ \ \ \ \ \ \ \ \ \)\(\(\[CurlyPhi]\_q\) \((u)\), \ \(\
\(p\)\(>\)\(2\)\(\ \ \ \ \ \ \ \ \ \ \ \ \ \)\)\)\)},
            {\(\(\ \ \ \ \ \ \ \ \ \ \ \)\(\(\[CurlyPhi]\_p\) \((u)\), \ \
\(\(p\)\(<\)\(2\)\(\ \ \ \ \ \ \ \ \ \ \ \ \)\)\)\)}
            }]}]}]], "DisplayFormula"],

Cell["\<\

This system has high stiff behavior.\
\>", "Text"],

Cell["We try to avoid this fact by modifying right hand sides", "Text"],

Cell[BoxData[
    StyleBox[\(\(\[CurlyPhi]\_\(p, \[Epsilon]\)\) \((x)\) := \(\((\(\(\
\[Epsilon]\)\(+\)\) | x | )\)\^\(p - 2\)\) x\),
      FontColor->RGBColor[0, 0, 1]]], "DisplayFormula"],

Cell[TextData[{
  "Where \[Epsilon] is small enough ",
  Cell[BoxData[
      \(TraditionalForm\`\((10\^\(-16\), \ 10\^\(-32\),  ... )\)\)]]
}], "Text"],

Cell["\<\
Following numerical tests illustrates dependence of error of
computed viscosity solution on the size of \[Epsilon]\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Numerical Experiments with Viscosity Solution", "Section"],

Cell[CellGroupData[{

Cell["Computational error of Eigenvalues", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Show", "[", 
        RowBox[{"GraphicsArray", "[", 
          
          RowBox[{\({{Import["\<d://pres//1.01//1//eigvalVisc_no_1_p_1.01prec_\
MachinePrecision.eps\>"], 
                Import["\<d://pres//1.5//1//eigvalVisc_no_1_p_1.5prec_\
MachinePrecision.eps\>"]}, \
{Import["\<d://pres//3//1//eigvalVisc_no_1_p_3prec_MachinePrecision.eps\>"], 
                Import["\<d://pres//10//1//eigvalVisc_no_1_p_10prec_\
MachinePrecision.eps\>"]}}\), ",", 
            RowBox[{
              StyleBox["GraphicsSpacing",
                "MR"], " ", "\[Rule]", " ", 
              StyleBox["0.00",
                "MR"]}]}], "]"}], "]"}], ";"}]], "Input",
  CellLabel->"In[20]:=",
  FontSize->9],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.5 0.309017 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 -0.137256 0.00312833 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.16524 .08456 m
.16524 .57004 L
s
.32348 .08456 m
.32348 .57004 L
s
.48171 .08456 m
.48171 .57004 L
s
.63995 .08456 m
.63995 .57004 L
s
.79817 .08456 m
.79817 .57004 L
s
.95641 .08456 m
.95641 .57004 L
s
.8 g
.14546 .09446 m
.97619 .09446 L
s
.14546 .16755 m
.97619 .16755 L
s
.14546 .24065 m
.97619 .24065 L
s
.14546 .31374 m
.97619 .31374 L
s
.14546 .38683 m
.97619 .38683 L
s
.14546 .45992 m
.97619 .45992 L
s
.14546 .53301 m
.97619 .53301 L
s
0 g
.16524 .08456 m
.16524 .08947 L
s
gsave
.15563 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32348 .08456 m
.32348 .08947 L
s
gsave
.30311 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48171 .08456 m
.48171 .08947 L
s
gsave
.46134 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63995 .08456 m
.63995 .08947 L
s
gsave
.6203 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79817 .08456 m
.79817 .08947 L
s
gsave
.77853 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95641 .08456 m
.95641 .08947 L
s
gsave
.93687 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.19688 .08456 m
.19688 .08751 L
s
.22854 .08456 m
.22854 .08751 L
s
.26019 .08456 m
.26019 .08751 L
s
.29183 .08456 m
.29183 .08751 L
s
.35512 .08456 m
.35512 .08751 L
s
.38677 .08456 m
.38677 .08751 L
s
.41841 .08456 m
.41841 .08751 L
s
.45006 .08456 m
.45006 .08751 L
s
.51336 .08456 m
.51336 .08751 L
s
.545 .08456 m
.545 .08751 L
s
.57665 .08456 m
.57665 .08751 L
s
.60829 .08456 m
.60829 .08751 L
s
.67159 .08456 m
.67159 .08751 L
s
.70324 .08456 m
.70324 .08751 L
s
.73488 .08456 m
.73488 .08751 L
s
.76653 .08456 m
.76653 .08751 L
s
.82982 .08456 m
.82982 .08751 L
s
.86147 .08456 m
.86147 .08751 L
s
.89312 .08456 m
.89312 .08751 L
s
.92477 .08456 m
.92477 .08751 L
s
.25 Mabswid
.14546 .08456 m
.97619 .08456 L
s
gsave
.55245 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .09446 m
.15066 .09446 L
s
gsave
.07946 .08507 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .16755 m
.15066 .16755 L
s
gsave
.0807 .15817 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .24065 m
.15066 .24065 L
s
gsave
.07946 .23126 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .31374 m
.15066 .31374 L
s
gsave
.07946 .30435 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .38683 m
.15066 .38683 L
s
gsave
.09931 .37745 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .45992 m
.15066 .45992 L
s
gsave
.09931 .45053 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .53301 m
.15066 .53301 L
s
gsave
.10055 .52362 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14546 .11273 m
.14858 .11273 L
s
.14546 .13101 m
.14858 .13101 L
s
.14546 .14928 m
.14858 .14928 L
s
.14546 .18582 m
.14858 .18582 L
s
.14546 .20409 m
.14858 .20409 L
s
.14546 .22237 m
.14858 .22237 L
s
.14546 .25892 m
.14858 .25892 L
s
.14546 .27719 m
.14858 .27719 L
s
.14546 .29546 m
.14858 .29546 L
s
.14546 .33201 m
.14858 .33201 L
s
.14546 .35028 m
.14858 .35028 L
s
.14546 .36855 m
.14858 .36855 L
s
.14546 .4051 m
.14858 .4051 L
s
.14546 .42337 m
.14858 .42337 L
s
.14546 .44165 m
.14858 .44165 L
s
.14546 .4782 m
.14858 .4782 L
s
.14546 .49647 m
.14858 .49647 L
s
.14546 .51474 m
.14858 .51474 L
s
.14546 .55128 m
.14858 .55128 L
s
.14546 .56956 m
.14858 .56956 L
s
.25 Mabswid
.14546 .08456 m
.14546 .57004 L
s
gsave
.05752 .23443 -64.3125 -0.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 10.625 translate
90 rotate
-70.9375 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
78.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .2841 -31.1563 -33.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.5938 37.4375 translate
90 rotate
-64.5938 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
66.188 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .29387 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .3013 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5625 10.6875 translate
90 rotate
-65.5625 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
68.125 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0631 .31792 -59.4375 -5.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.375 8.9375 translate
90 rotate
-64.375 -8.9375 translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
65.750 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06703 .32692 -60.375 -4.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.25 7.875 translate
90 rotate
-64.25 -7.875 translate
0 15.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
65.500 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .33747 -59.5 -5.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.1875 10.6875 translate
90 rotate
-66.1875 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(-) show
69.375 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .35781 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5625 10.6875 translate
90 rotate
-65.5625 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
68.125 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0631 .37443 -59.4375 -5.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.375 8.9375 translate
90 rotate
-64.375 -8.9375 translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
65.750 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06703 .38342 -61.625 -3.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 7.875 translate
90 rotate
-65.5 -7.875 translate
0 15.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(64) show
68.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .40297 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .4104 -31.1563 -33.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.5938 37.4375 translate
90 rotate
-64.5938 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
66.188 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16524 .56513 m
.16524 .57004 L
s
.32348 .56513 m
.32348 .57004 L
s
.48171 .56513 m
.48171 .57004 L
s
.63995 .56513 m
.63995 .57004 L
s
.79817 .56513 m
.79817 .57004 L
s
.95641 .56513 m
.95641 .57004 L
s
.125 Mabswid
.19688 .5671 m
.19688 .57004 L
s
.22854 .5671 m
.22854 .57004 L
s
.26019 .5671 m
.26019 .57004 L
s
.29183 .5671 m
.29183 .57004 L
s
.35512 .5671 m
.35512 .57004 L
s
.38677 .5671 m
.38677 .57004 L
s
.41841 .5671 m
.41841 .57004 L
s
.45006 .5671 m
.45006 .57004 L
s
.51336 .5671 m
.51336 .57004 L
s
.545 .5671 m
.545 .57004 L
s
.57665 .5671 m
.57665 .57004 L
s
.60829 .5671 m
.60829 .57004 L
s
.67159 .5671 m
.67159 .57004 L
s
.70324 .5671 m
.70324 .57004 L
s
.73488 .5671 m
.73488 .57004 L
s
.76653 .5671 m
.76653 .57004 L
s
.82982 .5671 m
.82982 .57004 L
s
.86147 .5671 m
.86147 .57004 L
s
.89312 .5671 m
.89312 .57004 L
s
.92477 .5671 m
.92477 .57004 L
s
.25 Mabswid
.14546 .57004 m
.97619 .57004 L
s
.971 .09446 m
.97619 .09446 L
s
.971 .16755 m
.97619 .16755 L
s
.971 .24065 m
.97619 .24065 L
s
.971 .31374 m
.97619 .31374 L
s
.971 .38683 m
.97619 .38683 L
s
.971 .45992 m
.97619 .45992 L
s
.971 .53301 m
.97619 .53301 L
s
.125 Mabswid
.97307 .11273 m
.97619 .11273 L
s
.97307 .13101 m
.97619 .13101 L
s
.97307 .14928 m
.97619 .14928 L
s
.97307 .18582 m
.97619 .18582 L
s
.97307 .20409 m
.97619 .20409 L
s
.97307 .22237 m
.97619 .22237 L
s
.97307 .25892 m
.97619 .25892 L
s
.97307 .27719 m
.97619 .27719 L
s
.97307 .29546 m
.97619 .29546 L
s
.97307 .33201 m
.97619 .33201 L
s
.97307 .35028 m
.97619 .35028 L
s
.97307 .36855 m
.97619 .36855 L
s
.97307 .4051 m
.97619 .4051 L
s
.97307 .42337 m
.97619 .42337 L
s
.97307 .44165 m
.97619 .44165 L
s
.97307 .4782 m
.97619 .4782 L
s
.97307 .49647 m
.97619 .49647 L
s
.97307 .51474 m
.97619 .51474 L
s
.97307 .55128 m
.97619 .55128 L
s
.97307 .56956 m
.97619 .56956 L
s
.25 Mabswid
.97619 .08456 m
.97619 .57004 L
s
gsave
.37804 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Viscosity) show
100.313 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51017 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.813 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52299 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.54449 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57799 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
(-) show
67.563 11.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.59308 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.61541 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63299 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6545 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67124 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
(,) show
65.500 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68861 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70536 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.72687 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 0 k
.58288 .15113 m
.58093 .15554 L
.57665 .15702 L
.57237 .15554 L
.57042 .15113 L
.57237 .14671 L
.57665 .14523 L
.58093 .14671 L
.58288 .15113 L
F
.61452 .17313 m
.61258 .17755 L
.60829 .17902 L
.60401 .17755 L
.60207 .17313 L
.60401 .16871 L
.60829 .16724 L
.61258 .16871 L
.61452 .17313 L
F
.64618 .18767 m
.64423 .19209 L
.63995 .19356 L
.63566 .19209 L
.63372 .18767 L
.63566 .18325 L
.63995 .18178 L
.64423 .18325 L
.64618 .18767 L
F
.55123 .19513 m
.54928 .19955 L
.545 .20102 L
.54072 .19955 L
.53877 .19513 L
.54072 .19071 L
.545 .18924 L
.54928 .19071 L
.55123 .19513 L
F
.51959 .20614 m
.51764 .21055 L
.51336 .21203 L
.50907 .21055 L
.50713 .20614 L
.50907 .20172 L
.51336 .20025 L
.51764 .20172 L
.51959 .20614 L
F
.4563 .22048 m
.45435 .2249 L
.45006 .22637 L
.44578 .2249 L
.44383 .22048 L
.44578 .21606 L
.45006 .21459 L
.45435 .21606 L
.4563 .22048 L
F
.48794 .23197 m
.48599 .23639 L
.48171 .23786 L
.47742 .23639 L
.47548 .23197 L
.47742 .22755 L
.48171 .22608 L
.48599 .22755 L
.48794 .23197 L
F
.42465 .26805 m
.4227 .27247 L
.41841 .27394 L
.41413 .27247 L
.41218 .26805 L
.41413 .26363 L
.41841 .26216 L
.4227 .26363 L
.42465 .26805 L
F
.393 .30272 m
.39106 .30714 L
.38677 .30861 L
.38249 .30714 L
.38054 .30272 L
.38249 .2983 L
.38677 .29683 L
.39106 .2983 L
.393 .30272 L
F
.36135 .33921 m
.35941 .34363 L
.35512 .3451 L
.35084 .34363 L
.34889 .33921 L
.35084 .3348 L
.35512 .33332 L
.35941 .3348 L
.36135 .33921 L
F
.32971 .37576 m
.32776 .38018 L
.32348 .38165 L
.3192 .38018 L
.31725 .37576 L
.3192 .37134 L
.32348 .36986 L
.32776 .37134 L
.32971 .37576 L
F
.29806 .4123 m
.29611 .41672 L
.29183 .41819 L
.28755 .41672 L
.2856 .4123 L
.28755 .40788 L
.29183 .40641 L
.29611 .40788 L
.29806 .4123 L
F
.26642 .44885 m
.26447 .45327 L
.26019 .45474 L
.2559 .45327 L
.25396 .44885 L
.2559 .44443 L
.26019 .44296 L
.26447 .44443 L
.26642 .44885 L
F
.23477 .48539 m
.23282 .48981 L
.22854 .49128 L
.22425 .48981 L
.22231 .48539 L
.22425 .48097 L
.22854 .4795 L
.23282 .48097 L
.23477 .48539 L
F
.20312 .52194 m
.20117 .52636 L
.19688 .52784 L
.1926 .52636 L
.19065 .52194 L
.1926 .51752 L
.19688 .51605 L
.20117 .51752 L
.20312 .52194 L
F
.17147 .55849 m
.16953 .5629 L
.16524 .56438 L
.16096 .5629 L
.15901 .55849 L
.16096 .55407 L
.16524 .55259 L
.16953 .55407 L
.17147 .55849 L
F
1 0 1 0 k
.67782 .09612 m
.67587 .10054 L
.67159 .10202 L
.6673 .10054 L
.66536 .09612 L
.6673 .0917 L
.67159 .09023 L
.67587 .0917 L
.67782 .09612 L
F
.70947 .09612 m
.70752 .10054 L
.70324 .10202 L
.69895 .10054 L
.69701 .09612 L
.69895 .0917 L
.70324 .09023 L
.70752 .0917 L
.70947 .09612 L
F
.74111 .09612 m
.73916 .10054 L
.73488 .10202 L
.7306 .10054 L
.72865 .09612 L
.7306 .0917 L
.73488 .09023 L
.73916 .0917 L
.74111 .09612 L
F
.77276 .09612 m
.77081 .10054 L
.76653 .10202 L
.76225 .10054 L
.7603 .09612 L
.76225 .0917 L
.76653 .09023 L
.77081 .0917 L
.77276 .09612 L
F
.8044 .09612 m
.80246 .10054 L
.79817 .10202 L
.79389 .10054 L
.79194 .09612 L
.79389 .0917 L
.79817 .09023 L
.80246 .0917 L
.8044 .09612 L
F
.83605 .09612 m
.83411 .10054 L
.82982 .10202 L
.82554 .10054 L
.82359 .09612 L
.82554 .0917 L
.82982 .09023 L
.83411 .0917 L
.83605 .09612 L
F
.8677 .09612 m
.86575 .10054 L
.86147 .10202 L
.85718 .10054 L
.85523 .09612 L
.85718 .0917 L
.86147 .09023 L
.86575 .0917 L
.8677 .09612 L
F
.89935 .09612 m
.8974 .10054 L
.89312 .10202 L
.88883 .10054 L
.88689 .09612 L
.88883 .0917 L
.89312 .09023 L
.8974 .0917 L
.89935 .09612 L
F
.931 .09612 m
.92905 .10054 L
.92477 .10202 L
.92048 .10054 L
.91854 .09612 L
.92048 .0917 L
.92477 .09023 L
.92905 .0917 L
.931 .09612 L
F
.96264 .09612 m
.96069 .10054 L
.95641 .10202 L
.95213 .10054 L
.95018 .09612 L
.95213 .0917 L
.95641 .09023 L
.96069 .0917 L
.96264 .09612 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0147151 0.97619 0.309017 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00331041 -0.156268 0.0032616 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.20337 .08705 m
.20337 .56911 L
s
.35417 .08705 m
.35417 .56911 L
s
.50496 .08705 m
.50496 .56911 L
s
.65575 .08705 m
.65575 .56911 L
s
.80654 .08705 m
.80654 .56911 L
s
.95734 .08705 m
.95734 .56911 L
s
.8 g
.18452 .12601 m
.97619 .12601 L
s
.18452 .19799 m
.97619 .19799 L
s
.18452 .26996 m
.97619 .26996 L
s
.18452 .34193 m
.97619 .34193 L
s
.18452 .41391 m
.97619 .41391 L
s
.18452 .48589 m
.97619 .48589 L
s
.18452 .55786 m
.97619 .55786 L
s
0 g
.20337 .08705 m
.20337 .09192 L
s
gsave
.19375 .05793 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35417 .08705 m
.35417 .09192 L
s
gsave
.33379 .05793 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50496 .08705 m
.50496 .09192 L
s
gsave
.48458 .05793 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65575 .08705 m
.65575 .09192 L
s
gsave
.6361 .05793 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80654 .08705 m
.80654 .09192 L
s
gsave
.78689 .05793 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95734 .08705 m
.95734 .09192 L
s
gsave
.93779 .05793 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.23353 .08705 m
.23353 .08997 L
s
.26369 .08705 m
.26369 .08997 L
s
.29385 .08705 m
.29385 .08997 L
s
.32401 .08705 m
.32401 .08997 L
s
.38432 .08705 m
.38432 .08997 L
s
.41449 .08705 m
.41449 .08997 L
s
.44464 .08705 m
.44464 .08997 L
s
.4748 .08705 m
.4748 .08997 L
s
.53512 .08705 m
.53512 .08997 L
s
.56528 .08705 m
.56528 .08997 L
s
.59544 .08705 m
.59544 .08997 L
s
.62559 .08705 m
.62559 .08997 L
s
.68591 .08705 m
.68591 .08997 L
s
.71607 .08705 m
.71607 .08997 L
s
.74623 .08705 m
.74623 .08997 L
s
.77639 .08705 m
.77639 .08997 L
s
.83671 .08705 m
.83671 .08997 L
s
.86686 .08705 m
.86686 .08997 L
s
.89702 .08705 m
.89702 .08997 L
s
.92719 .08705 m
.92719 .08997 L
s
.25 Mabswid
.18452 .08705 m
.97619 .08705 L
s
gsave
.57198 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18452 .12601 m
.18947 .12601 L
s
gsave
.11897 .11622 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18452 .19799 m
.18947 .19799 L
s
gsave
.07924 .18861 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18452 .26996 m
.18947 .26996 L
s
gsave
.11897 .26017 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18452 .34193 m
.18947 .34193 L
s
gsave
.09911 .33256 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18452 .41391 m
.18947 .41391 L
s
gsave
.13883 .40413 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18452 .48589 m
.18947 .48589 L
s
gsave
.09911 .47651 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18452 .55786 m
.18947 .55786 L
s
gsave
.15869 .54808 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.18452 .14041 m
.18749 .14041 L
s
.18452 .1548 m
.18749 .1548 L
s
.18452 .1692 m
.18749 .1692 L
s
.18452 .18359 m
.18749 .18359 L
s
.18452 .21238 m
.18749 .21238 L
s
.18452 .22678 m
.18749 .22678 L
s
.18452 .24117 m
.18749 .24117 L
s
.18452 .25557 m
.18749 .25557 L
s
.18452 .28436 m
.18749 .28436 L
s
.18452 .29875 m
.18749 .29875 L
s
.18452 .31315 m
.18749 .31315 L
s
.18452 .32754 m
.18749 .32754 L
s
.18452 .35633 m
.18749 .35633 L
s
.18452 .37072 m
.18749 .37072 L
s
.18452 .38512 m
.18749 .38512 L
s
.18452 .39951 m
.18749 .39951 L
s
.18452 .4283 m
.18749 .4283 L
s
.18452 .4427 m
.18749 .4427 L
s
.18452 .45709 m
.18749 .45709 L
s
.18452 .47149 m
.18749 .47149 L
s
.18452 .50028 m
.18749 .50028 L
s
.18452 .51468 m
.18749 .51468 L
s
.18452 .52907 m
.18749 .52907 L
s
.18452 .54346 m
.18749 .54346 L
s
.18452 .11161 m
.18749 .11161 L
s
.18452 .09722 m
.18749 .09722 L
s
.25 Mabswid
.18452 .08705 m
.18452 .56911 L
s
gsave
.05754 .23126 -64.3125 -0.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 10.625 translate
90 rotate
-70.9375 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
78.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05754 .28303 -31.1563 -33.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.5938 37.4375 translate
90 rotate
-64.5938 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
66.188 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05754 .29323 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05754 .30097 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5625 10.6875 translate
90 rotate
-65.5625 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
68.125 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06312 .3183 -59.4375 -5.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.375 8.9375 translate
90 rotate
-64.375 -8.9375 translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
65.750 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06706 .32768 -60.375 -4.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.25 7.875 translate
90 rotate
-64.25 -7.875 translate
0 15.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
65.500 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05754 .33869 -59.5 -5.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.1875 10.6875 translate
90 rotate
-66.1875 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(-) show
69.375 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05754 .35989 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5625 10.6875 translate
90 rotate
-65.5625 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
68.125 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06312 .37721 -59.4375 -5.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.375 8.9375 translate
90 rotate
-64.375 -8.9375 translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
65.750 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06706 .38659 -61.625 -3.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 7.875 translate
90 rotate
-65.5 -7.875 translate
0 15.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(64) show
68.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05754 .40697 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05754 .41472 -31.1563 -33.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.5938 37.4375 translate
90 rotate
-64.5938 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
66.188 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20337 .56424 m
.20337 .56911 L
s
.35417 .56424 m
.35417 .56911 L
s
.50496 .56424 m
.50496 .56911 L
s
.65575 .56424 m
.65575 .56911 L
s
.80654 .56424 m
.80654 .56911 L
s
.95734 .56424 m
.95734 .56911 L
s
.125 Mabswid
.23353 .56619 m
.23353 .56911 L
s
.26369 .56619 m
.26369 .56911 L
s
.29385 .56619 m
.29385 .56911 L
s
.32401 .56619 m
.32401 .56911 L
s
.38432 .56619 m
.38432 .56911 L
s
.41449 .56619 m
.41449 .56911 L
s
.44464 .56619 m
.44464 .56911 L
s
.4748 .56619 m
.4748 .56911 L
s
.53512 .56619 m
.53512 .56911 L
s
.56528 .56619 m
.56528 .56911 L
s
.59544 .56619 m
.59544 .56911 L
s
.62559 .56619 m
.62559 .56911 L
s
.68591 .56619 m
.68591 .56911 L
s
.71607 .56619 m
.71607 .56911 L
s
.74623 .56619 m
.74623 .56911 L
s
.77639 .56619 m
.77639 .56911 L
s
.83671 .56619 m
.83671 .56911 L
s
.86686 .56619 m
.86686 .56911 L
s
.89702 .56619 m
.89702 .56911 L
s
.92719 .56619 m
.92719 .56911 L
s
.25 Mabswid
.18452 .56911 m
.97619 .56911 L
s
.97124 .12601 m
.97619 .12601 L
s
.97124 .19799 m
.97619 .19799 L
s
.97124 .26996 m
.97619 .26996 L
s
.97124 .34193 m
.97619 .34193 L
s
.97124 .41391 m
.97619 .41391 L
s
.97124 .48589 m
.97619 .48589 L
s
.97124 .55786 m
.97619 .55786 L
s
.125 Mabswid
.97322 .14041 m
.97619 .14041 L
s
.97322 .1548 m
.97619 .1548 L
s
.97322 .1692 m
.97619 .1692 L
s
.97322 .18359 m
.97619 .18359 L
s
.97322 .21238 m
.97619 .21238 L
s
.97322 .22678 m
.97619 .22678 L
s
.97322 .24117 m
.97619 .24117 L
s
.97322 .25557 m
.97619 .25557 L
s
.97322 .28436 m
.97619 .28436 L
s
.97322 .29875 m
.97619 .29875 L
s
.97322 .31315 m
.97619 .31315 L
s
.97322 .32754 m
.97619 .32754 L
s
.97322 .35633 m
.97619 .35633 L
s
.97322 .37072 m
.97619 .37072 L
s
.97322 .38512 m
.97619 .38512 L
s
.97322 .39951 m
.97619 .39951 L
s
.97322 .4283 m
.97619 .4283 L
s
.97322 .4427 m
.97619 .4427 L
s
.97322 .45709 m
.97619 .45709 L
s
.97322 .47149 m
.97619 .47149 L
s
.97322 .50028 m
.97619 .50028 L
s
.97322 .51468 m
.97619 .51468 L
s
.97322 .52907 m
.97619 .52907 L
s
.97322 .54346 m
.97619 .54346 L
s
.97322 .11161 m
.97619 .11161 L
s
.97322 .09722 m
.97619 .09722 L
s
.25 Mabswid
.97619 .08705 m
.97619 .56911 L
s
gsave
.38908 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Viscosity) show
100.313 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52129 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.813 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53412 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55563 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58915 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
(-) show
67.563 11.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.60425 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6266 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64419 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6657 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68246 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
(,) show
65.500 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69984 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7166 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.73812 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 0 k
.69185 .25193 m
.68999 .25632 L
.68591 .25778 L
.68183 .25632 L
.67997 .25193 L
.68183 .24754 L
.68591 .24608 L
.68999 .24754 L
.69185 .25193 L
F
.63153 .25793 m
.62967 .26232 L
.62559 .26378 L
.62151 .26232 L
.61965 .25793 L
.62151 .25354 L
.62559 .25208 L
.62967 .25354 L
.63153 .25793 L
F
.66169 .25851 m
.65984 .2629 L
.65575 .26436 L
.65167 .2629 L
.64982 .25851 L
.65167 .25412 L
.65575 .25266 L
.65984 .25412 L
.66169 .25851 L
F
.72201 .2596 m
.72015 .26399 L
.71607 .26545 L
.71199 .26399 L
.71013 .2596 L
.71199 .25521 L
.71607 .25375 L
.72015 .25521 L
.72201 .2596 L
F
.54106 .26599 m
.5392 .27037 L
.53512 .27184 L
.53104 .27037 L
.52918 .26599 L
.53104 .2616 L
.53512 .26014 L
.5392 .2616 L
.54106 .26599 L
F
.57121 .26974 m
.56936 .27413 L
.56528 .27559 L
.56119 .27413 L
.55934 .26974 L
.56119 .26535 L
.56528 .26389 L
.56936 .26535 L
.57121 .26974 L
F
.5109 .27224 m
.50904 .27663 L
.50496 .27809 L
.50088 .27663 L
.49902 .27224 L
.50088 .26786 L
.50496 .26639 L
.50904 .26786 L
.5109 .27224 L
F
.48074 .29935 m
.47888 .30374 L
.4748 .30521 L
.47072 .30374 L
.46886 .29935 L
.47072 .29497 L
.4748 .29351 L
.47888 .29497 L
.48074 .29935 L
F
.45058 .32731 m
.44872 .3317 L
.44464 .33316 L
.44056 .3317 L
.4387 .32731 L
.44056 .32292 L
.44464 .32146 L
.44872 .32292 L
.45058 .32731 L
F
.42042 .35607 m
.41857 .36046 L
.41449 .36192 L
.4104 .36046 L
.40855 .35607 L
.4104 .35168 L
.41449 .35022 L
.41857 .35168 L
.42042 .35607 L
F
.39026 .38486 m
.3884 .38925 L
.38432 .39071 L
.38024 .38925 L
.37839 .38486 L
.38024 .38047 L
.38432 .37901 L
.3884 .38047 L
.39026 .38486 L
F
.36011 .41365 m
.35825 .41804 L
.35417 .4195 L
.35009 .41804 L
.34823 .41365 L
.35009 .40926 L
.35417 .4078 L
.35825 .40926 L
.36011 .41365 L
F
.32994 .44244 m
.32809 .44682 L
.32401 .44829 L
.31992 .44682 L
.31807 .44244 L
.31992 .43805 L
.32401 .43659 L
.32809 .43805 L
.32994 .44244 L
F
.29979 .47284 m
.29793 .47722 L
.29385 .47868 L
.28977 .47722 L
.28791 .47284 L
.28977 .46845 L
.29385 .46698 L
.29793 .46845 L
.29979 .47284 L
F
.26963 .5002 m
.26777 .50459 L
.26369 .50605 L
.25961 .50459 L
.25775 .5002 L
.25961 .49582 L
.26369 .49436 L
.26777 .49582 L
.26963 .5002 L
F
.23946 .52886 m
.23761 .53325 L
.23353 .53471 L
.22944 .53325 L
.22759 .52886 L
.22944 .52447 L
.23353 .52301 L
.23761 .52447 L
.23946 .52886 L
F
.20931 .55764 m
.20745 .56202 L
.20337 .56348 L
.19929 .56202 L
.19743 .55764 L
.19929 .55325 L
.20337 .55179 L
.20745 .55325 L
.20931 .55764 L
F
1 0 1 0 k
.60138 .09853 m
.59952 .10292 L
.59544 .10438 L
.59136 .10292 L
.5895 .09853 L
.59136 .09414 L
.59544 .09268 L
.59952 .09414 L
.60138 .09853 L
F
.75217 .09853 m
.75031 .10292 L
.74623 .10438 L
.74214 .10292 L
.74029 .09853 L
.74214 .09414 L
.74623 .09268 L
.75031 .09414 L
.75217 .09853 L
F
.78233 .09853 m
.78047 .10292 L
.77639 .10438 L
.77231 .10292 L
.77045 .09853 L
.77231 .09414 L
.77639 .09268 L
.78047 .09414 L
.78233 .09853 L
F
.81248 .09853 m
.81063 .10292 L
.80654 .10438 L
.80246 .10292 L
.80061 .09853 L
.80246 .09414 L
.80654 .09268 L
.81063 .09414 L
.81248 .09853 L
F
.84264 .09853 m
.84079 .10292 L
.83671 .10438 L
.83262 .10292 L
.83077 .09853 L
.83262 .09414 L
.83671 .09268 L
.84079 .09414 L
.84264 .09853 L
F
.8728 .09853 m
.87094 .10292 L
.86686 .10438 L
.86278 .10292 L
.86092 .09853 L
.86278 .09414 L
.86686 .09268 L
.87094 .09414 L
.8728 .09853 L
F
.90296 .09853 m
.9011 .10292 L
.89702 .10438 L
.89294 .10292 L
.89109 .09853 L
.89294 .09414 L
.89702 .09268 L
.9011 .09414 L
.90296 .09853 L
F
.93312 .09853 m
.93127 .10292 L
.92719 .10438 L
.9231 .10292 L
.92125 .09853 L
.9231 .09414 L
.92719 .09268 L
.93127 .09414 L
.93312 .09853 L
F
.96328 .09853 m
.96142 .10292 L
.95734 .10438 L
.95326 .10292 L
.9514 .09853 L
.95326 .09414 L
.95734 .09268 L
.96142 .09414 L
.96328 .09853 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.309017 0.5 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 -0.137256 0.00312833 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.16524 .08456 m
.16524 .57004 L
s
.32348 .08456 m
.32348 .57004 L
s
.48171 .08456 m
.48171 .57004 L
s
.63995 .08456 m
.63995 .57004 L
s
.79817 .08456 m
.79817 .57004 L
s
.95641 .08456 m
.95641 .57004 L
s
.8 g
.14546 .09458 m
.97619 .09458 L
s
.14546 .1627 m
.97619 .1627 L
s
.14546 .23083 m
.97619 .23083 L
s
.14546 .29897 m
.97619 .29897 L
s
.14546 .3671 m
.97619 .3671 L
s
.14546 .43523 m
.97619 .43523 L
s
.14546 .50337 m
.97619 .50337 L
s
0 g
.16524 .08456 m
.16524 .08947 L
s
gsave
.15563 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32348 .08456 m
.32348 .08947 L
s
gsave
.30311 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48171 .08456 m
.48171 .08947 L
s
gsave
.46134 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63995 .08456 m
.63995 .08947 L
s
gsave
.6203 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79817 .08456 m
.79817 .08947 L
s
gsave
.77853 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95641 .08456 m
.95641 .08947 L
s
gsave
.93687 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.19688 .08456 m
.19688 .08751 L
s
.22854 .08456 m
.22854 .08751 L
s
.26019 .08456 m
.26019 .08751 L
s
.29183 .08456 m
.29183 .08751 L
s
.35512 .08456 m
.35512 .08751 L
s
.38677 .08456 m
.38677 .08751 L
s
.41841 .08456 m
.41841 .08751 L
s
.45006 .08456 m
.45006 .08751 L
s
.51336 .08456 m
.51336 .08751 L
s
.545 .08456 m
.545 .08751 L
s
.57665 .08456 m
.57665 .08751 L
s
.60829 .08456 m
.60829 .08751 L
s
.67159 .08456 m
.67159 .08751 L
s
.70324 .08456 m
.70324 .08751 L
s
.73488 .08456 m
.73488 .08751 L
s
.76653 .08456 m
.76653 .08751 L
s
.82982 .08456 m
.82982 .08751 L
s
.86147 .08456 m
.86147 .08751 L
s
.89312 .08456 m
.89312 .08751 L
s
.92477 .08456 m
.92477 .08751 L
s
.25 Mabswid
.14546 .08456 m
.97619 .08456 L
s
gsave
.55245 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .09458 m
.15066 .09458 L
s
gsave
.07946 .08519 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .1627 m
.15066 .1627 L
s
gsave
.0807 .15332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .23083 m
.15066 .23083 L
s
gsave
.07946 .22145 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .29897 m
.15066 .29897 L
s
gsave
.07946 .28959 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .3671 m
.15066 .3671 L
s
gsave
.09931 .35771 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .43523 m
.15066 .43523 L
s
gsave
.09931 .42584 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .50337 m
.15066 .50337 L
s
gsave
.10055 .49398 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14546 .11161 m
.14858 .11161 L
s
.14546 .12864 m
.14858 .12864 L
s
.14546 .14567 m
.14858 .14567 L
s
.14546 .17973 m
.14858 .17973 L
s
.14546 .19677 m
.14858 .19677 L
s
.14546 .2138 m
.14858 .2138 L
s
.14546 .24787 m
.14858 .24787 L
s
.14546 .2649 m
.14858 .2649 L
s
.14546 .28193 m
.14858 .28193 L
s
.14546 .316 m
.14858 .316 L
s
.14546 .33303 m
.14858 .33303 L
s
.14546 .35007 m
.14858 .35007 L
s
.14546 .38413 m
.14858 .38413 L
s
.14546 .40117 m
.14858 .40117 L
s
.14546 .4182 m
.14858 .4182 L
s
.14546 .45227 m
.14858 .45227 L
s
.14546 .4693 m
.14858 .4693 L
s
.14546 .48633 m
.14858 .48633 L
s
.14546 .5204 m
.14858 .5204 L
s
.14546 .53742 m
.14858 .53742 L
s
.14546 .55446 m
.14858 .55446 L
s
.25 Mabswid
.14546 .08456 m
.14546 .57004 L
s
gsave
.05752 .23443 -64.3125 -0.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 10.625 translate
90 rotate
-70.9375 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
78.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .2841 -31.1563 -33.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.5938 37.4375 translate
90 rotate
-64.5938 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
66.188 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .29387 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .3013 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5625 10.6875 translate
90 rotate
-65.5625 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
68.125 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0631 .31792 -59.4375 -5.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.375 8.9375 translate
90 rotate
-64.375 -8.9375 translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
65.750 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06703 .32692 -60.375 -4.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.25 7.875 translate
90 rotate
-64.25 -7.875 translate
0 15.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
65.500 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .33747 -59.5 -5.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.1875 10.6875 translate
90 rotate
-66.1875 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(-) show
69.375 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .35781 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5625 10.6875 translate
90 rotate
-65.5625 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
68.125 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0631 .37443 -59.4375 -5.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.375 8.9375 translate
90 rotate
-64.375 -8.9375 translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
65.750 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06703 .38342 -61.625 -3.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 7.875 translate
90 rotate
-65.5 -7.875 translate
0 15.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(64) show
68.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .40297 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .4104 -31.1563 -33.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.5938 37.4375 translate
90 rotate
-64.5938 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
66.188 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16524 .56513 m
.16524 .57004 L
s
.32348 .56513 m
.32348 .57004 L
s
.48171 .56513 m
.48171 .57004 L
s
.63995 .56513 m
.63995 .57004 L
s
.79817 .56513 m
.79817 .57004 L
s
.95641 .56513 m
.95641 .57004 L
s
.125 Mabswid
.19688 .5671 m
.19688 .57004 L
s
.22854 .5671 m
.22854 .57004 L
s
.26019 .5671 m
.26019 .57004 L
s
.29183 .5671 m
.29183 .57004 L
s
.35512 .5671 m
.35512 .57004 L
s
.38677 .5671 m
.38677 .57004 L
s
.41841 .5671 m
.41841 .57004 L
s
.45006 .5671 m
.45006 .57004 L
s
.51336 .5671 m
.51336 .57004 L
s
.545 .5671 m
.545 .57004 L
s
.57665 .5671 m
.57665 .57004 L
s
.60829 .5671 m
.60829 .57004 L
s
.67159 .5671 m
.67159 .57004 L
s
.70324 .5671 m
.70324 .57004 L
s
.73488 .5671 m
.73488 .57004 L
s
.76653 .5671 m
.76653 .57004 L
s
.82982 .5671 m
.82982 .57004 L
s
.86147 .5671 m
.86147 .57004 L
s
.89312 .5671 m
.89312 .57004 L
s
.92477 .5671 m
.92477 .57004 L
s
.25 Mabswid
.14546 .57004 m
.97619 .57004 L
s
.971 .09458 m
.97619 .09458 L
s
.971 .1627 m
.97619 .1627 L
s
.971 .23083 m
.97619 .23083 L
s
.971 .29897 m
.97619 .29897 L
s
.971 .3671 m
.97619 .3671 L
s
.971 .43523 m
.97619 .43523 L
s
.971 .50337 m
.97619 .50337 L
s
.125 Mabswid
.97307 .11161 m
.97619 .11161 L
s
.97307 .12864 m
.97619 .12864 L
s
.97307 .14567 m
.97619 .14567 L
s
.97307 .17973 m
.97619 .17973 L
s
.97307 .19677 m
.97619 .19677 L
s
.97307 .2138 m
.97619 .2138 L
s
.97307 .24787 m
.97619 .24787 L
s
.97307 .2649 m
.97619 .2649 L
s
.97307 .28193 m
.97619 .28193 L
s
.97307 .316 m
.97619 .316 L
s
.97307 .33303 m
.97619 .33303 L
s
.97307 .35007 m
.97619 .35007 L
s
.97307 .38413 m
.97619 .38413 L
s
.97307 .40117 m
.97619 .40117 L
s
.97307 .4182 m
.97619 .4182 L
s
.97307 .45227 m
.97619 .45227 L
s
.97307 .4693 m
.97619 .4693 L
s
.97307 .48633 m
.97619 .48633 L
s
.97307 .5204 m
.97619 .5204 L
s
.97307 .53742 m
.97619 .53742 L
s
.97307 .55446 m
.97619 .55446 L
s
.25 Mabswid
.97619 .08456 m
.97619 .57004 L
s
gsave
.35695 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Viscosity) show
100.313 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48908 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.813 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5019 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5234 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5569 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
(-) show
67.563 11.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57199 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.59432 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6119 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6334 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.65015 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
(,) show
65.500 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66752 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68427 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70577 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.01) show
80.500 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 0 k
.67782 .28503 m
.67587 .28945 L
.67159 .29093 L
.6673 .28945 L
.66536 .28503 L
.6673 .28062 L
.67159 .27914 L
.67587 .28062 L
.67782 .28503 L
F
.48794 .3075 m
.48599 .31192 L
.48171 .31339 L
.47742 .31192 L
.47548 .3075 L
.47742 .30308 L
.48171 .30161 L
.48599 .30308 L
.48794 .3075 L
F
.393 .32067 m
.39106 .32509 L
.38677 .32656 L
.38249 .32509 L
.38054 .32067 L
.38249 .31625 L
.38677 .31477 L
.39106 .31625 L
.393 .32067 L
F
.36135 .35489 m
.35941 .35931 L
.35512 .36078 L
.35084 .35931 L
.34889 .35489 L
.35084 .35048 L
.35512 .349 L
.35941 .35048 L
.36135 .35489 L
F
.32971 .38832 m
.32776 .39274 L
.32348 .39421 L
.3192 .39274 L
.31725 .38832 L
.3192 .3839 L
.32348 .38242 L
.32776 .3839 L
.32971 .38832 L
F
.29806 .41701 m
.29611 .42142 L
.29183 .4229 L
.28755 .42142 L
.2856 .41701 L
.28755 .41258 L
.29183 .41111 L
.29611 .41258 L
.29806 .41701 L
F
.26642 .45595 m
.26447 .46037 L
.26019 .46184 L
.2559 .46037 L
.25396 .45595 L
.2559 .45153 L
.26019 .45006 L
.26447 .45153 L
.26642 .45595 L
F
.23477 .49047 m
.23282 .49488 L
.22854 .49636 L
.22425 .49488 L
.22231 .49047 L
.22425 .48605 L
.22854 .48457 L
.23282 .48605 L
.23477 .49047 L
F
.20312 .52456 m
.20117 .52898 L
.19688 .53045 L
.1926 .52898 L
.19065 .52456 L
.1926 .52014 L
.19688 .51867 L
.20117 .52014 L
.20312 .52456 L
F
.17147 .55849 m
.16953 .5629 L
.16524 .56438 L
.16096 .5629 L
.15901 .55849 L
.16096 .55407 L
.16524 .55259 L
.16953 .55407 L
.17147 .55849 L
F
0 1 1 0 k
.42465 .3126 m
.4227 .31702 L
.41841 .31849 L
.41413 .31702 L
.41218 .3126 L
.41413 .30818 L
.41841 .30671 L
.4227 .30818 L
.42465 .3126 L
F
.4563 .29954 m
.45435 .30395 L
.45006 .30543 L
.44578 .30395 L
.44383 .29954 L
.44578 .29512 L
.45006 .29365 L
.45435 .29512 L
.4563 .29954 L
F
.51959 .29716 m
.51764 .30158 L
.51336 .30306 L
.50907 .30158 L
.50713 .29716 L
.50907 .29275 L
.51336 .29127 L
.51764 .29275 L
.51959 .29716 L
F
.55123 .28574 m
.54928 .29016 L
.545 .29163 L
.54072 .29016 L
.53877 .28574 L
.54072 .28132 L
.545 .27985 L
.54928 .28132 L
.55123 .28574 L
F
.58288 .26732 m
.58093 .27174 L
.57665 .27321 L
.57237 .27174 L
.57042 .26732 L
.57237 .2629 L
.57665 .26143 L
.58093 .2629 L
.58288 .26732 L
F
.61452 .22621 m
.61258 .23063 L
.60829 .2321 L
.60401 .23063 L
.60207 .22621 L
.60401 .22179 L
.60829 .22031 L
.61258 .22179 L
.61452 .22621 L
F
.64618 .30444 m
.64423 .30887 L
.63995 .31034 L
.63566 .30887 L
.63372 .30444 L
.63566 .30003 L
.63995 .29855 L
.64423 .30003 L
.64618 .30444 L
F
.70947 .30834 m
.70752 .31276 L
.70324 .31423 L
.69895 .31276 L
.69701 .30834 L
.69895 .30392 L
.70324 .30245 L
.70752 .30392 L
.70947 .30834 L
F
1 0 1 0 k
.74111 .09612 m
.73916 .10054 L
.73488 .10202 L
.7306 .10054 L
.72865 .09612 L
.7306 .0917 L
.73488 .09023 L
.73916 .0917 L
.74111 .09612 L
F
.77276 .09612 m
.77081 .10054 L
.76653 .10202 L
.76225 .10054 L
.7603 .09612 L
.76225 .0917 L
.76653 .09023 L
.77081 .0917 L
.77276 .09612 L
F
.8044 .09612 m
.80246 .10054 L
.79817 .10202 L
.79389 .10054 L
.79194 .09612 L
.79389 .0917 L
.79817 .09023 L
.80246 .0917 L
.8044 .09612 L
F
.83605 .09612 m
.83411 .10054 L
.82982 .10202 L
.82554 .10054 L
.82359 .09612 L
.82554 .0917 L
.82982 .09023 L
.83411 .0917 L
.83605 .09612 L
F
.8677 .09612 m
.86575 .10054 L
.86147 .10202 L
.85718 .10054 L
.85523 .09612 L
.85718 .0917 L
.86147 .09023 L
.86575 .0917 L
.8677 .09612 L
F
.89935 .09612 m
.8974 .10054 L
.89312 .10202 L
.88883 .10054 L
.88689 .09612 L
.88883 .0917 L
.89312 .09023 L
.8974 .0917 L
.89935 .09612 L
F
.931 .09612 m
.92905 .10054 L
.92477 .10202 L
.92048 .10054 L
.91854 .09612 L
.92048 .0917 L
.92477 .09023 L
.92905 .0917 L
.931 .09612 L
F
.96264 .09612 m
.96069 .10054 L
.95641 .10202 L
.95213 .10054 L
.95018 .09612 L
.95213 .0917 L
.95641 .09023 L
.96069 .0917 L
.96264 .09612 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.309017 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 -0.137256 0.00312833 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.16524 .08456 m
.16524 .57004 L
s
.32348 .08456 m
.32348 .57004 L
s
.48171 .08456 m
.48171 .57004 L
s
.63995 .08456 m
.63995 .57004 L
s
.79817 .08456 m
.79817 .57004 L
s
.95641 .08456 m
.95641 .57004 L
s
.8 g
.14546 .09438 m
.97619 .09438 L
s
.14546 .17108 m
.97619 .17108 L
s
.14546 .24777 m
.97619 .24777 L
s
.14546 .32447 m
.97619 .32447 L
s
.14546 .40117 m
.97619 .40117 L
s
.14546 .47787 m
.97619 .47787 L
s
.14546 .55457 m
.97619 .55457 L
s
0 g
.16524 .08456 m
.16524 .08947 L
s
gsave
.15563 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32348 .08456 m
.32348 .08947 L
s
gsave
.30311 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48171 .08456 m
.48171 .08947 L
s
gsave
.46134 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63995 .08456 m
.63995 .08947 L
s
gsave
.6203 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79817 .08456 m
.79817 .08947 L
s
gsave
.77853 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95641 .08456 m
.95641 .08947 L
s
gsave
.93687 .05617 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.19688 .08456 m
.19688 .08751 L
s
.22854 .08456 m
.22854 .08751 L
s
.26019 .08456 m
.26019 .08751 L
s
.29183 .08456 m
.29183 .08751 L
s
.35512 .08456 m
.35512 .08751 L
s
.38677 .08456 m
.38677 .08751 L
s
.41841 .08456 m
.41841 .08751 L
s
.45006 .08456 m
.45006 .08751 L
s
.51336 .08456 m
.51336 .08751 L
s
.545 .08456 m
.545 .08751 L
s
.57665 .08456 m
.57665 .08751 L
s
.60829 .08456 m
.60829 .08751 L
s
.67159 .08456 m
.67159 .08751 L
s
.70324 .08456 m
.70324 .08751 L
s
.73488 .08456 m
.73488 .08751 L
s
.76653 .08456 m
.76653 .08751 L
s
.82982 .08456 m
.82982 .08751 L
s
.86147 .08456 m
.86147 .08751 L
s
.89312 .08456 m
.89312 .08751 L
s
.92477 .08456 m
.92477 .08751 L
s
.25 Mabswid
.14546 .08456 m
.97619 .08456 L
s
gsave
.55245 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .09438 m
.15066 .09438 L
s
gsave
.07946 .08499 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .17108 m
.15066 .17108 L
s
gsave
.0807 .16169 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .24777 m
.15066 .24777 L
s
gsave
.07946 .23838 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .32447 m
.15066 .32447 L
s
gsave
.07946 .31508 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .40117 m
.15066 .40117 L
s
gsave
.09931 .39178 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .47787 m
.15066 .47787 L
s
gsave
.09931 .46848 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14546 .55457 m
.15066 .55457 L
s
gsave
.10055 .54518 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14546 .11355 m
.14858 .11355 L
s
.14546 .13273 m
.14858 .13273 L
s
.14546 .1519 m
.14858 .1519 L
s
.14546 .19025 m
.14858 .19025 L
s
.14546 .20943 m
.14858 .20943 L
s
.14546 .2286 m
.14858 .2286 L
s
.14546 .26695 m
.14858 .26695 L
s
.14546 .28612 m
.14858 .28612 L
s
.14546 .30529 m
.14858 .30529 L
s
.14546 .34364 m
.14858 .34364 L
s
.14546 .36282 m
.14858 .36282 L
s
.14546 .38199 m
.14858 .38199 L
s
.14546 .42034 m
.14858 .42034 L
s
.14546 .43952 m
.14858 .43952 L
s
.14546 .45869 m
.14858 .45869 L
s
.14546 .49704 m
.14858 .49704 L
s
.14546 .51622 m
.14858 .51622 L
s
.14546 .53539 m
.14858 .53539 L
s
.25 Mabswid
.14546 .08456 m
.14546 .57004 L
s
gsave
.05752 .23443 -64.3125 -0.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 10.625 translate
90 rotate
-70.9375 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
78.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .2841 -31.1563 -33.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.5938 37.4375 translate
90 rotate
-64.5938 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
66.188 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .29387 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .3013 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5625 10.6875 translate
90 rotate
-65.5625 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
68.125 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0631 .31792 -59.4375 -5.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.375 8.9375 translate
90 rotate
-64.375 -8.9375 translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
65.750 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06703 .32692 -60.375 -4.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.25 7.875 translate
90 rotate
-64.25 -7.875 translate
0 15.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
65.500 9.563 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .33747 -59.5 -5.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.1875 10.6875 translate
90 rotate
-66.1875 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(-) show
69.375 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .35781 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5625 10.6875 translate
90 rotate
-65.5625 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
68.125 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0631 .37443 -59.4375 -5.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.375 8.9375 translate
90 rotate
-64.375 -8.9375 translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
65.750 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06703 .38342 -61.625 -3.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 7.875 translate
90 rotate
-65.5 -7.875 translate
0 15.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(64) show
68.000 9.563 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 5.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .40297 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .4104 -31.1563 -33.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.5938 37.4375 translate
90 rotate
-64.5938 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
66.188 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16524 .56513 m
.16524 .57004 L
s
.32348 .56513 m
.32348 .57004 L
s
.48171 .56513 m
.48171 .57004 L
s
.63995 .56513 m
.63995 .57004 L
s
.79817 .56513 m
.79817 .57004 L
s
.95641 .56513 m
.95641 .57004 L
s
.125 Mabswid
.19688 .5671 m
.19688 .57004 L
s
.22854 .5671 m
.22854 .57004 L
s
.26019 .5671 m
.26019 .57004 L
s
.29183 .5671 m
.29183 .57004 L
s
.35512 .5671 m
.35512 .57004 L
s
.38677 .5671 m
.38677 .57004 L
s
.41841 .5671 m
.41841 .57004 L
s
.45006 .5671 m
.45006 .57004 L
s
.51336 .5671 m
.51336 .57004 L
s
.545 .5671 m
.545 .57004 L
s
.57665 .5671 m
.57665 .57004 L
s
.60829 .5671 m
.60829 .57004 L
s
.67159 .5671 m
.67159 .57004 L
s
.70324 .5671 m
.70324 .57004 L
s
.73488 .5671 m
.73488 .57004 L
s
.76653 .5671 m
.76653 .57004 L
s
.82982 .5671 m
.82982 .57004 L
s
.86147 .5671 m
.86147 .57004 L
s
.89312 .5671 m
.89312 .57004 L
s
.92477 .5671 m
.92477 .57004 L
s
.25 Mabswid
.14546 .57004 m
.97619 .57004 L
s
.971 .09438 m
.97619 .09438 L
s
.971 .17108 m
.97619 .17108 L
s
.971 .24777 m
.97619 .24777 L
s
.971 .32447 m
.97619 .32447 L
s
.971 .40117 m
.97619 .40117 L
s
.971 .47787 m
.97619 .47787 L
s
.971 .55457 m
.97619 .55457 L
s
.125 Mabswid
.97307 .11355 m
.97619 .11355 L
s
.97307 .13273 m
.97619 .13273 L
s
.97307 .1519 m
.97619 .1519 L
s
.97307 .19025 m
.97619 .19025 L
s
.97307 .20943 m
.97619 .20943 L
s
.97307 .2286 m
.97619 .2286 L
s
.97307 .26695 m
.97619 .26695 L
s
.97307 .28612 m
.97619 .28612 L
s
.97307 .30529 m
.97619 .30529 L
s
.97307 .34364 m
.97619 .34364 L
s
.97307 .36282 m
.97619 .36282 L
s
.97307 .38199 m
.97619 .38199 L
s
.97307 .42034 m
.97619 .42034 L
s
.97307 .43952 m
.97619 .43952 L
s
.97307 .45869 m
.97619 .45869 L
s
.97307 .49704 m
.97619 .49704 L
s
.97307 .51622 m
.97619 .51622 L
s
.97307 .53539 m
.97619 .53539 L
s
.25 Mabswid
.97619 .08456 m
.97619 .57004 L
s
gsave
.36532 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Viscosity) show
100.313 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.49745 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.813 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51027 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53178 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56527 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
(-) show
67.563 11.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58037 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6027 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.62027 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64178 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.65853 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
(,) show
65.500 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67589 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69264 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.71415 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
75.500 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 0 k
.51959 .1423 m
.51764 .14672 L
.51336 .14819 L
.50907 .14672 L
.50713 .1423 L
.50907 .13788 L
.51336 .13641 L
.51764 .13788 L
.51959 .1423 L
F
.55123 .16316 m
.54928 .16758 L
.545 .16905 L
.54072 .16758 L
.53877 .16316 L
.54072 .15874 L
.545 .15727 L
.54928 .15874 L
.55123 .16316 L
F
.48794 .17794 m
.48599 .18236 L
.48171 .18383 L
.47742 .18236 L
.47548 .17794 L
.47742 .17352 L
.48171 .17204 L
.48599 .17352 L
.48794 .17794 L
F
.58288 .18794 m
.58093 .19236 L
.57665 .19384 L
.57237 .19236 L
.57042 .18794 L
.57237 .18353 L
.57665 .18205 L
.58093 .18353 L
.58288 .18794 L
F
.64618 .22518 m
.64423 .2296 L
.63995 .23107 L
.63566 .2296 L
.63372 .22518 L
.63566 .22076 L
.63995 .21929 L
.64423 .22076 L
.64618 .22518 L
F
.42465 .2517 m
.4227 .25612 L
.41841 .2576 L
.41413 .25612 L
.41218 .2517 L
.41413 .24729 L
.41841 .24581 L
.4227 .24729 L
.42465 .2517 L
F
.4563 .27943 m
.45435 .28384 L
.45006 .28532 L
.44578 .28384 L
.44383 .27943 L
.44578 .27501 L
.45006 .27353 L
.45435 .27501 L
.4563 .27943 L
F
.67782 .27974 m
.67587 .28416 L
.67159 .28563 L
.6673 .28416 L
.66536 .27974 L
.6673 .27532 L
.67159 .27385 L
.67587 .27532 L
.67782 .27974 L
F
.61452 .28003 m
.61258 .28445 L
.60829 .28592 L
.60401 .28445 L
.60207 .28003 L
.60401 .27561 L
.60829 .27414 L
.61258 .27561 L
.61452 .28003 L
F
.393 .29005 m
.39106 .29447 L
.38677 .29594 L
.38249 .29447 L
.38054 .29005 L
.38249 .28563 L
.38677 .28415 L
.39106 .28563 L
.393 .29005 L
F
.36135 .32839 m
.35941 .33281 L
.35512 .33428 L
.35084 .33281 L
.34889 .32839 L
.35084 .32397 L
.35512 .3225 L
.35941 .32397 L
.36135 .32839 L
F
.32971 .36674 m
.32776 .37116 L
.32348 .37263 L
.3192 .37116 L
.31725 .36674 L
.3192 .36232 L
.32348 .36085 L
.32776 .36232 L
.32971 .36674 L
F
.29806 .40509 m
.29611 .40951 L
.29183 .41098 L
.28755 .40951 L
.2856 .40509 L
.28755 .40067 L
.29183 .3992 L
.29611 .40067 L
.29806 .40509 L
F
.26642 .44344 m
.26447 .44786 L
.26019 .44933 L
.2559 .44786 L
.25396 .44344 L
.2559 .43902 L
.26019 .43755 L
.26447 .43902 L
.26642 .44344 L
F
.23477 .48179 m
.23282 .4862 L
.22854 .48768 L
.22425 .4862 L
.22231 .48179 L
.22425 .47737 L
.22854 .4759 L
.23282 .47737 L
.23477 .48179 L
F
.20312 .52014 m
.20117 .52455 L
.19688 .52603 L
.1926 .52455 L
.19065 .52014 L
.1926 .51572 L
.19688 .51424 L
.20117 .51572 L
.20312 .52014 L
F
.17147 .55849 m
.16953 .5629 L
.16524 .56438 L
.16096 .5629 L
.15901 .55849 L
.16096 .55407 L
.16524 .55259 L
.16953 .55407 L
.17147 .55849 L
F
1 0 1 0 k
.70947 .09612 m
.70752 .10054 L
.70324 .10202 L
.69895 .10054 L
.69701 .09612 L
.69895 .0917 L
.70324 .09023 L
.70752 .0917 L
.70947 .09612 L
F
.74111 .09612 m
.73916 .10054 L
.73488 .10202 L
.7306 .10054 L
.72865 .09612 L
.7306 .0917 L
.73488 .09023 L
.73916 .0917 L
.74111 .09612 L
F
.77276 .09612 m
.77081 .10054 L
.76653 .10202 L
.76225 .10054 L
.7603 .09612 L
.76225 .0917 L
.76653 .09023 L
.77081 .0917 L
.77276 .09612 L
F
.8044 .09612 m
.80246 .10054 L
.79817 .10202 L
.79389 .10054 L
.79194 .09612 L
.79389 .0917 L
.79817 .09023 L
.80246 .0917 L
.8044 .09612 L
F
.83605 .09612 m
.83411 .10054 L
.82982 .10202 L
.82554 .10054 L
.82359 .09612 L
.82554 .0917 L
.82982 .09023 L
.83411 .0917 L
.83605 .09612 L
F
.8677 .09612 m
.86575 .10054 L
.86147 .10202 L
.85718 .10054 L
.85523 .09612 L
.85718 .0917 L
.86147 .09023 L
.86575 .0917 L
.8677 .09612 L
F
.89935 .09612 m
.8974 .10054 L
.89312 .10202 L
.88883 .10054 L
.88689 .09612 L
.88883 .0917 L
.89312 .09023 L
.8974 .0917 L
.89935 .09612 L
F
.931 .09612 m
.92905 .10054 L
.92477 .10202 L
.92048 .10054 L
.91854 .09612 L
.92048 .0917 L
.92477 .09023 L
.92905 .0917 L
.931 .09612 L
F
.96264 .09612 m
.96069 .10054 L
.95641 .10202 L
.95213 .10054 L
.95018 .09612 L
.95213 .0917 L
.95641 .09023 L
.96069 .0917 L
.96264 .09612 L
F
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{738, 456.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>J0002>R000`400?l00000o`00003oo`3ooooo
0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00
o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM
0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0oooo
o`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?oo
ool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo
003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oo
oid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3o
oooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0
ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3o
ool00?l0oooo2`3oool3000000030?ooo`00000000000?l0oooo^`3oool3000000030?ooo`000000
00000<X0oooo003o0?ooo``0oooo00@000000?ooo`3oool00000o`3ooonm0?ooo`040000003oool0
oooo00000</0oooo003o0?ooo``0oooo00<000000?ooo`000000o`3ooonn0?ooo`030000003oool0
00000<`0oooo003o0?ooo``0oooo0P00003o0?oookl0oooo0P00003=0?ooo`00o`3oool<0?ooo`03
0000003oool000000?l0oooo_P3oool00`000000oooo0000003<0?ooo`00o`3oool<0?ooo`030000
003oool0oooo00800000o`3ooonl0?ooo`030000003oool0oooo00800000bP3oool00?l0oooo303o
ool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0c03oool00?l0oooo2`3oool2
00000?l0oooo_`3oool200000<h0oooo003o0?ooo``0oooo00<000000?ooo`3oool0o`3ooonn0?oo
o`030000003oool0oooo0<`0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0oooo
W@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?oo
ool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3o
oooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?oo
o`00GP3oool4000003d0oooo1@0000030?ooo`@00000>@3oool5000000<0oooo1000000i0?ooo`D0
0000103oool4000003T0oooo1@0000040?ooo`@00000>@3oool3000000D0oooo1000003o0?ooomX0
oooo001M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0HP3oool4000003T0oooo1@0000030?ooo`@00000=P3oool5000000<0oooo1000000f
0?ooo`D00000103oool4000003D0oooo1@0000040?ooo`@00000=P3oool3000000D0oooo1000000R
0?ooo`00HP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`00HP3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0O0?ooo`00GP3oool4000003l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool00`3oool4000003`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00`3oool4000003X0
oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo01l0oooo001N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0n0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0HP3oool4000003/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool00`3oool4000003T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool4000003L0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool005h0oooo00<000000?oo
o`3oool0?P3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?oo
o`<000001@3oool00`000000oooo0?ooo`0j0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01l0oooo001E0?ooool0
0000K`00001S0?ooo`030000003oool0oooo03X0oooo0`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<`3oool3000000D0oooo00<000000?ooo`3oool0=`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0f0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo001E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo05P0ooooo`00001M00000240oooo001E0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00T0oooo1000o`0:0?ooo`@00?l02P3oool4003o00X0
oooo1000o`0:0?ooo`@00?l02P3oool3003o00/0oooo0`00o`0:0?ooo`@00?l02P3oool4003o00X0
oooo1000o`070?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`00E@3oool400000>40c<c<1@00o`090<c<c0D00?l02@3<c<`5003o00T0c<c<
1@00o`090<c<c0@00?l02P3<c<`4003o00X0c<c<1000o`090<c<c0D00?l02@3<c<`5003o00T0c<c<
1@00o`040<c<c0<00000FP3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0S0?ooo`<00?l06@3oool00`2c/k<0oooo
0?ooo`0S0?ooo`<00?l02P3oool4003o00T0oooo1000o`090?ooo`@00?l02P3oool3003o00X0oooo
0`00o`0:0?ooo`@00?l02@3oool4003o00H0oooo00<000000?ooo`3oool07`3oool005D0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`080?ooo`H00?l0203oool6003o00P0oooo1P00
o`080?ooo`H00?l0203oool5003o00T0oooo1@00o`090?ooo`D00?l02@3oool5003o00T0oooo1@00
o`080?ooo`H00?l01P3oool00`000000oooo0?ooo`1H0?ooo`8000001P3oool00`2c/k<0oooo0?oo
o`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool08`3oool4003o01P0oooo00<0
/k>c0?ooo`3oool08`3oool4003o00T0oooo1000o`090?ooo`D00?l0203oool5003o00T0oooo1000
o`090?ooo`@00?l02@3oool5003o00P0oooo1@00o`040?ooo`8000008@3oool004@0oooo1@000004
0?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00T0oooo1@00o`09
0?ooo`D00?l02@3oool5003o00T0oooo1@00o`090?ooo`@00?l02P3oool4003o00X0oooo1000o`09
0?ooo`D00?l02@3oool5003o00T0oooo1@00o`060?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c
0?ooo`3oool08P3oool5003o01P0oooo00<0/k>c0?ooo`3oool08P3oool5003o00P0oooo1@00o`08
0?ooo`H00?l0203oool5003o00P0oooo1@00o`080?ooo`D00?l0203oool6003o00P0oooo1@00o`05
0?ooo`030000003oool0oooo01l0oooo00160?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool02@3oool4
003o00X0oooo1000o`0:0?ooo`@00?l02P3oool4003o00X0oooo1000o`0:0?ooo`<00?l02`3oool3
003o00X0oooo1000o`0:0?ooo`@00?l02P3oool4003o00L0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`0S0?ooo`@00?l0603oool00`2c/k<0oooo0?ooo`0S0?ooo`@00?l02@3oool4
003o00T0oooo1@00o`080?ooo`D00?l02@3oool4003o00T0oooo1000o`090?ooo`D00?l0203oool5
003o00D0oooo00<000000?ooo`3oool07`3oool003`0oooo1P0000040?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c
0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0S0?ooo`<00?l06@3oool00`2c/k<0oooo0?ooo`0S
0?ooo`<00?l02P3oool4003o00T0oooo1000o`090?ooo`@00?l02P3oool3003o00X0oooo0`00o`0:
0?ooo`@00?l02@3oool4003o00H0oooo00<000000?ooo`3oool07`3oool004H0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool0
0`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
04H0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool004H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo00140?ooo`<000001P3oool00`000000oooo0?ooo`050?ooo`<000001P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0103oool3000005X0oooo
0P0000060?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo
0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo
0?ooo`040?ooo`8000008@3oool004H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0
/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0
/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<0
00000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?oo
o`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`<00000o`3<
c<aG0<c<c0<000008@3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`17
0?ooo`D000000`3oool4000000D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`10
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`00E@3oool3000000H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo00@0oooo0`00001;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?oo
o`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`H0
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c
/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c
/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2
000000H0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0
oooo00@0oooo0P00000Q0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
04L0oooo0`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`00
0000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool00`3oool5000000@0oooo00<000000?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`0U0?ooo`<0003o6P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo
0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo
0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo0`00
00060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`0U0?ooo`@0003o6@3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0103oool3000005X0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?oo
o`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`0T0?ooo`D0003o6@3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool09@3oool40000oaT0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?oo
o`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?oo
o`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo02D0oooo0`000?lJ0?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo05P0oooo0P0000060?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3o
ool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool0?`3oool00`2c/k<0oooo0?ooo`040?ooo`8000008@3oool005D0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool0
0`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
05D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool005D0oooo1000003o0<c<c6P0c<c<0`00001J0?ooo`03
0000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
<`3oool30000o``0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool2000000H0oooo00<0/k>c0?ooo`3oool0
@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00@0oooo0P00000Q0?ooo`00A@3o
ool5000000D0oooo0`0000030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo03<0oooo10000?l;0?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00A`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0<P3oool5
0000o`/0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0
oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo000m0?ooo`H00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0<`3oool40000o`/0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00170?ooo`030000003oool0oooo0080
oooo1P0000030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo03<0oooo0`000?l<0?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00A`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool004L0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0400
oooo10000?m40?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`1H0?ooo`8000001P3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0103oool200000240oooo00150?ooo`<000001P3oool00`000000oooo
000000040?ooo`<000001P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@03oool50000od<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`040?ooo`<00000FP3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo
00170?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0400oooo1@00
0?m30?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@03oool50000od<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`10
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`0G0?ooo`@0003o9@3oool40000od@0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?oo
o`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`0F0?ooo`D0
003o9`3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3o
ool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool05`3oool40000obL0oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo01L0oooo10000?lW0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05P0oooo0`00003o0<c<c5L0c<c<0`00
000Q0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo1@000002
0?ooo`D000001@3oool2000000D0oooo100000060?ooo`030000003oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c
0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<00000
0?ooo`3oool07`3oool005D0oooo0`0000060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`090?ooo`D0003o=03oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0103oool3000003X0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0
oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00P0oooo1P000?ld0?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
02h0oooo1P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool02@3oool50000oc@0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00T0oooo
10000?le0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`060?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`@000001P3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo
001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<0
/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0
/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00@0oooo0P00
000Q0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo0`000004
0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo03<0oooo10000?l<0?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`<000003@3oool5
000000D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0<P3oool60000
o`/0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool005D0oooo0`0000060?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0<`3oool50000o`/0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0103oool3000005X0
oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0<`3oool40000o``0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo
00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?oo
o`1H0?ooo`8000001P3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0
/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0
/k>c0?ooo`3oool0103oool200000240oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`110?ooo`@0003o@`3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0440oooo1@000?m20?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@03oool60000od80oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`03
0;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`03
0000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`110?ooo`@0003o@`3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c
/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c
/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03o
ool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3o
ool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool005D0oooo1000003o0<c<c6P0c<c<0`00000V0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c
0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c
0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000b0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo02@0oooo2@00000[0?ooo`8000001P3oool00`2c/k<0oooo0?ooo`100?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0103oool200000240oooo000b0?ooo`T0
00002@3oool500000080oooo1@0000050?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00>P3oool00`000000oooo
00000005000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c
/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0203oool50000oc80oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000j0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0203oool50000oc80oooo00<0/k>c0?ooo`3oool0?`3o
ool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000j0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0
oooo0300oooo0`000?l<0?ooo`030;>c/`3oool0oooo00P0oooo1@000?lb0?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00>@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo05P0oooo0P0000060?ooo`030;>c/`3oool0oooo
0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0`0?ooo`@0003o2@3oool40000
o`T0oooo10000?l:0?ooo`<0003o9P3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
00@0oooo0P00000Q0?ooo`00A03oool3000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`<000001P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0103oool3000005X0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0;`3oool50000o`P0oooo1@000?lG0?oo
o`@0003o9@3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool004H0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0X0?ooo`@00000;03oool00`000000oooo0?ooo`050?ooo`03
0;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0`0?ooo`@0
003o2@3oool40000oaH0oooo1@000?lU0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`00=P3oool4000001/0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`080?ooo`@0003o903oool30000o`X0oooo10000?lG0?ooo`@0003o
9@3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool003D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0U0?ooo`D0003o6@3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03o
ool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00L0oooo1P000?lb0?ooo`030;>c/`3o
ool0oooo01H0oooo0`000?lV0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo02@0oooo1P000?lI0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool0
0`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0203oool5
0000o`P0oooo1@000?lU0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000e0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool09@3oool50000oaT0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`0X0?ooo`@00000;03oool3000008P0c<c<10000?l90<c<c0@0003o2@3<c<`50000
ojl0c<c<0`00000Q0?ooo`00=P3oool4000001/0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo02D0oooo10000?lJ0?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400
oooo00<0/k>c0?ooo`3oool0?03oool50000oaH0oooo1@000?lU0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool5000000<0oooo
100000050?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo
0?ooo`0m0?ooo`@0003o5P3oool40000obH0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo
0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo0`00
00060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`040?ooo`<00000:P3oool2000000030?ooo`0000000000008000006P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?@3oool40000od00oooo00<0
/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<0
00000?ooo`3oool07`3oool003H0oooo0P0000000`3oool0000000000002000001P0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`0=0?ooo`H00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030;>c
/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c
/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000
003oool0oooo01l0oooo000e0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool09`3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo000e0?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool09`3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000H0
oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00@0
oooo0P00000Q0?ooo`00=@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo0`0000020?oo
o`040000003oool0oooo000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`10
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`00=@3oool300000080oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool2000001P0oooo0`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo000e0?ooo`030000003oool0oooo00<0oooo0P00000H0?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`030?oo
o`@000001@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?oo
o`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?oo
o`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool8000001L0oooo00<000000?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`00A`3oool8000000H0oooo0`0000060?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`040?ooo`<00000
>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0O0?ooo`00AP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo0400oooo00<0/k>c0?ooo`3oool0<03oool40000o`/0oooo00<0/k>c0?ooo`3oool0?`3o
ool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`00A@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo01L0oooo10000?lX0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool2
000000H0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0_0?ooo`D0003o2`3oool0
0`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`040?ooo`8000008@3oool004`0oooo0`0000060?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0G0?ooo`D0003o9`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo0`00000G0?ooo`030000003oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0`0?ooo`@0003o2`3oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo01L0
oooo1@000?lW0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0
oooo0?ooo`0`0?ooo`<0003o303oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo001<0?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool05`3oool40000obP0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`0n0?ooo`<000005`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo
000j0?ooo`800000403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0:`3oool200000140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo0080oooo0P00000B
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c
0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c
0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool01@000000oooo0?ooo`3oool0
000001d0oooo1000003o0<c<c6P0c<c<0`00000V0?ooo`050000003oool0oooo0?ooo`000000;`3o
ool2000000H0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo00@0oooo0P00000Q0?ooo`00=03oool7000001X0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`0U0?ooo`L00000;03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0
oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo000k0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@000001@3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000k0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00?03oool6000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo
00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool004H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?oo
o`0R0?ooo`D0003o603oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0
/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000g
0?ooo`<00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo0`00000]
0?ooo`8000001P3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo0280oooo1@000?lH
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo00@0oooo0P00000Q0?ooo`00=P3oool01@000000oooo0000003oool0
000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0
00000?ooo`000000;03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0
/k>c0?ooo`3oool08P3oool50000oaP0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?oo
o`0O0?ooo`00=P3oool01@000000oooo0000003oool0000000T0oooo0`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00@0oooo0`00000Y0?ooo`050000003o
ool000000?ooo`000000;03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo
00<0/k>c0?ooo`3oool08P3oool40000oaT0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo
0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`00AP3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?oo
o`0O0?ooo`00=`3oool3000001/0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo00T0oooo10000?lf0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0:@3oool3000002`0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`10
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`00=P3oool010000000oooo00000000000K0?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`090?ooo`D0003o=@3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`0000000000;03oool00`000000oooo0?oo
o`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo000g0?ooo`030000003oool0000001/0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00T0oooo1@000?le
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0000000/
0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00T0oooo10000?lf0?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool300000?l0c<c<E`3<c<`30000
0240oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool4000000D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`00>03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo
0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo
0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`00>03oool00`000000oooo0?ooo`0J0?ooo`<000001P3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0103oool3000002/0oooo00<0
00000?ooo`3oool02P3oool6000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool003P0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo01D0oooo10000?lV
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool003P0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`@000001@3oool00`000000oooo0?ooo`050?oo
o`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool05@3oool50000obD0oooo00<0/k>c0?oo
o`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00>03oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<0/k>c0?ooo`3o
ool0@03oool00`2c/k<0oooo0?ooo`0D0?ooo`H0003o9@3oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`040?ooo`80
00008@3oool003P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030;>c
/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool05@3oool50000obD0oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0O0?ooo`00>03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B0?ooo`H000002`3o
ool5000000@0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3o
ool0oooo01D0oooo10000?lV0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3o
ool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00>P3oool20000
01T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool00P3oool2000001/0
oooo0`0000060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`040?ooo`<00000;@3oool2000002/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo0P00000]0?ooo`80
00001P3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool0103oool200000240oooo000d0?ooo`L000006P3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0440oooo0`000?m40?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
903oool01@000000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`00>`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0@@3oool40000od<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`0U0?ooo`L00000;03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo
000k0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`100?ooo`D0003o@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0
/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0
/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@@3oool40000od<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c
0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c
0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0440oooo0`000?m40?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?oo
o`3oool0203oool40000oc<0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`00=`3oool3000001/0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`080?ooo`@0
003o<`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000f0?ooo`050000
003oool000000?ooo`0000006P3oool400000?l0c<c<J03<c<`3000002X0oooo0`00000]0?ooo`80
00001P3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo00L0oooo1@000?lc0?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo00@0oooo0P00000Q0?ooo`00=P3oool01@000000oooo0000003oool0000001X0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`050000003oool000000?oo
o`000000;03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?oo
o`3oool0203oool40000oc<0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`00=`3oool2000001@0oooo100000040?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool09`3oool01@000000oooo0000003oool0000002`0oooo00<000000?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo00P0oooo10000?lc0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool003H0oooo0P0000000`3oool000000?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00>03oool2000000/0
oooo1P0000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?ooo`000000203oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`0Y0?ooo`800000;@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo
0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo
01l0oooo000g0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000203oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`80000000<0oooo0000003oool0:`3oool00`00
0000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000f0?ooo`<00000503oool4000000@0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`800000;03oool2000000H0
oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00@0
oooo0P00000Q0?ooo`00C03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000203oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0Y0?ooo`800000;@3oool00`000000oooo0?ooo`050?ooo`03
0;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`03
0000003oool0oooo01l0oooo001<0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0`0000060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`040?ooo`<00000:P3oool3000002d0oooo00<000000?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`00C@3oool4000000@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo
0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo
0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0c0?ooo`<0003o303oool00`2c/k<0oooo0?oo
o`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo001<0?ooo`<000001P3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo03<0oooo10000?l;0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0?P3oool40000od00oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`00C03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0<P3oool50000o`/0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo05P0oooo0`0000150<c<c0D0003oo`3<c<`=0<c<c0<000008@3oool004`0
oooo0`0000060?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0<`3oool40000o`/0
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03h0
oooo0`00000G0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0?P3oool40000od00
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00A@3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo03<0oooo0`000?l<0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00l0oooo100000040?ooo`03
0000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0?P3oool30000od40oooo00<0/k>c0?ooo`3o
ool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`00AP3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`<0
00003P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`2c
/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`00
0000oooo0?ooo`0O0?ooo`00A`3oool8000000H0oooo0`0000060?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`040?ooo`<00000>@3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool6000000H0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000180oooo00D000000?ooo`3oool0oooo000000070?ooo`030;>c/`3oool0oooo0400oooo00<0
/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0
/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool8000000l0oooo10000004
0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo0P0000060?oo
o`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`040?oo
o`8000008@3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00
E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0500oooo1@0000030?ooo`030000
003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c
/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c
/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03o
ool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3o
ool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00D0oooo00<0/k>c0?ooo`3oool0<@3oool30000o``0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`<000001P3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0103oool30000
05X0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`0a0?ooo`@0003o2`3oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`8000001P3oool00`2c/k<0
oooo0?ooo`0`0?ooo`D0003o2`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00@0
oooo0P00000Q0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo02D0oooo
10000?lI0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0<@3oool40000o`/0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo
001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool09@3oool40000oaT0oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`0a0?ooo`<0003o303oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0T0?ooo`D0003o6@3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?oo
o`3oool09@3oool40000oaT0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo02D0oooo10000?lI0?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`1H0?ooo`8000001P3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c
/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c
/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0103oool200000240oooo001E0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003o
ool0oooo01l0oooo001E0?ooo`@00000o`3<c<aX0<c<c0<00000FP3oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo001>0?ooo`<00000103oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`00C@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool004D0
oooo1P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`00C@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool08`3oool50000
oaP0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo
01l0oooo001=0?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05P0
oooo0P0000060?ooo`030;>c/`3oool0oooo02<0oooo1@000?lH0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool0103oool200000240oooo001=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo
00<0/k>c0?ooo`3oool08`3oool50000oaP0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo
0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo
0?ooo`050?ooo`030000003oool0oooo01l0oooo001>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0
/k>c0?ooo`3oool08`3oool40000oaT0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo001?0?ooo`<000000`3oool3000000H0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00@0oooo0`00001J
0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`0G0?ooo`@0003o9`3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?oo
o`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?oo
o`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool05`3oool50000obH0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00
E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo01H0oooo1P000?lV0?ooo`030;>c
/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`<00000
o`3<c<aG0<c<c0<000008@3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`0G0?ooo`D0003o9P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0?P3oool5000000D0oooo0P0000050?ooo`@000001@3oool00`000000oooo0?oo
o`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool05`3oool40000obL0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3o
ool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo03H0oooo1P0000030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool3000000H0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00@0
oooo0`0000130?ooo`030000003oool0oooo00/0oooo100000050?ooo`030000003oool0oooo00D0
oooo00<0/k>c0?ooo`3oool05P3oool50000obD0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
0P0000060?ooo`030;>c/`3oool0oooo01D0oooo1P000?lU0?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool0103oool200000240oooo001E0?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0?P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo01H0oooo1@000?lU0?ooo`030;>c
/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c
/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo0`00000=0?ooo`D00000103o
ool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo01H0oooo10000?lV0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool0
0`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`060?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool3000000H0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00@0oooo0`00
001J0?ooo`8000001P3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0oooo00<0
/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0
/k>c0?ooo`3oool0103oool200000240oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool02@3oool40000ocD0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`10
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o
0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo00T0oooo1@000?ld0?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`080?ooo`H0003o=03oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`03
0;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`03
0000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
2@3oool50000oc@0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`090?ooo`<0003o
=03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`090?ooo`@0003o=@3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo00T0oooo10000?lc0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05P0oooo0P0000060?ooo`030;>c/`3oool0
oooo00P0oooo1@000?lc0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0103oool2
00000240oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`050?ooo`030;>c/`3oool0oooo00T0oooo10000?lc0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool400000?l0
c<c<J03<c<`3000005X0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`090?ooo`<0
003o=03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool00500oooo0`0000020?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001A0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo
00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool004D0oooo1P0000060?ooo`050000003oool0oooo0?ooo`000000
203oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0
?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool004d0oooo1P0000020?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03o
ool2000000H0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo00@0oooo0P00000Q0?ooo`00CP3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003o
ool0oooo01l0oooo001>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@03o
ool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3o
ool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool004l0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00D03oool20000
00<0oooo0`0000060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`040?ooo`<00000FP3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo
0400oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo
01l0oooo001E0?ooo`030000003oool0oooo00@0oooo10000?m30?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00@0
oooo10000?m00?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`040?ooo`D0003o@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03oool3000000<0c<c<
1@000?oo0<c<c4l0c<c<0`00000Q0?ooo`00E@3oool00`000000oooo0?ooo`030?ooo`H0003o@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`040?ooo`@0003o@03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool0103oool5
0000od80oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo0540oooo100000030?ooo`030000003oool0oooo00@0oooo0`000?m10?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0
oooo03l0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`00
0000oooo0?ooo`040?ooo`@0003o@`3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
05D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l00000G@00000Q0?ooo`00E@3ooooo000006l00000DP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0ooooOP3oool00?l0ooooo`3ooolG0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooomn0?ooo`00o`3ooooo0?oooaL0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooogh0oooo003o0?ooool0oooo603oool400000?l0ooooP@3oool0
0?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0oooo
W@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?oo
ool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003Y0?ooo`<00000FP3oool300000?l0oooo
G03oool3000005/0oooo0`00002E0?ooo`00j`3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2D0?ooo`00k03oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000003oool0
oooo00X0oooo100000130?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool0
0<40oooo00<000000?ooo`3oool00P3oool3000000040?ooo`0000000000000000@0oooo0P000004
0?ooo`<000000`3oool300000080oooo0`0000000`3oool00000000000040?ooo`030000003oool0
oooo00X0oooo1000000;0?ooo`<000000`3oool3000001D0oooo0`000000103oool0000000000000
000;0?ooo`<00000103oool2000000H0oooo00@000000?ooo`0000000000303oool400000?l0oooo
8P3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000000000000000103oool2000000@0
oooo0`0000030?ooo`<000000P3oool3000000030?ooo`000000000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`L000000P3oool3000000<0oooo0`00000F0?ooo`<0
000000D0oooo00000000000000000?ooo`07000000<0oooo0`0000030?ooo`8000001`3oool01000
0000oooo0000000000030?ooo`L000000`3oool3000000<0oooo0`00001m0?ooo`00`@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0000000X0oooo00<000000?oo
o`3oool00`3oool7000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`L000000`3oool00`000000oooo0?oo
o`0;0?ooo`8000000P3oool00`000000oooo0?ooo`07000000H0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000002P3o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0;0?ooo`80
00000P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`1j0?ooo`00`03oool00`000000oooo000000040?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`8000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000X0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04`3o
ool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`0000002P3oool5000000`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo01@0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`1j0?ooo`00`03oool00`000000oooo000000040?ooo`030000003oool0oooo0080
0000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000:0?ooo`D00000303o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool00P0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00`3oool7000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo000000020?ooo`L00000103oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000P3oool7000000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo07X0oooo00300?ooo`030000003oool0
000000<0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool000000?ooo`020000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool7000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0180oooo0`0000020?ooo`040000003oool0oooo0?ooo`L000000`3oool00`000000oooo
0?ooo`0:0?ooo`<000000P3oool00`000000oooo0?ooo`07000000@0oooo0P00003o0?ooob40oooo
00<000000?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`00
0000oooo008000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
2@3oool3000000`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01<0
oooo0`0000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool300000080
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0NP3oool00;l0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
0?ooo`<000000`3oool3000000<0oooo0`0000040?ooo`<000000P3oool00`000000oooo00000002
000000050?ooo`00000000000000003oool00`00000:0?ooo`<00000303oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000070?ooo`04
0000003oool00000000000h0oooo00<000000?ooo`3oool02`3oool010000000oooo00000000000?
0?ooo`030000003oool0oooo0?l0oooo7P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`<000000`3oool3000000@0oooo0`0000020?ooo`030000
003oool000000080000000D0oooo00000000000000000?ooo`03000001T0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001`3oool0
10000000oooo00000000000>0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`0000000000
3P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0NP3oool00;l0oooo
00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00<0oooo100000001P3oool000000?ooo`000000
oooo000001P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oooad0oooo00D0
00000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00<0oooo100000020?ooo`050000003oool000000?oo
o`000000603oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`1j0?ooo`00_`3oool01@000000oooo0?ooo`3oool000000280oooo00<00000
0?ooo`3oool07`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`8000006@3o
ool2000001d0oooo00D000000?ooo`3oool0oooo0000003o0?oooal0oooo00D000000?ooo`3oool0
oooo0000000R0?ooo`030000003oool0oooo01l0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`000000303oool2000001T0oooo0P00000N0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000007`0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0oooo
o`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool0
0?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0oooo
W@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?oo
ool0ooooW@3oool00?l0oooo2`3oool3000000030?ooo`00000000000?l0oooo/P3oool300000003
0?ooo`00000000000=<0oooo003o0?ooo``0oooo00@000000?ooo`3oool00000o`3ooond0?ooo`04
0000003oool0oooo00000=@0oooo003o0?ooo``0oooo00<000000?ooo`000000o`3ooone0?ooo`03
0000003oool000000=D0oooo003o0?ooo``0oooo0P00003o0?oookH0oooo0P00003F0?ooo`00o`3o
ool<0?ooo`030000003oool000000?l0oooo]@3oool00`000000oooo0000003E0?ooo`00o`3oool<
0?ooo`030000003oool0oooo00800000o`3ooonc0?ooo`030000003oool0oooo00800000d`3oool0
0?l0oooo303oool00`000000oooo0?ooo`3o0?oookD0oooo00<000000?ooo`3oool0e@3oool00?l0
oooo2`3oool200000?l0oooo]P3oool200000=L0oooo003o0?ooo``0oooo00<000000?ooo`3oool0
o`3ooone0?ooo`030000003oool0oooo0=D0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo
0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00
o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM
0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo001N0?ooo`@00000
?@3oool5000000<0oooo1000000i0?ooo`D000000`3oool4000003T0oooo1@0000040?ooo`@00000
>@3oool5000000@0oooo1000000i0?ooo`<000001@3oool4000005@0oooo1000000m0?ooo`D00000
0`3oool4000003T0oooo1@0000030?ooo`@00000>@3oool5000000@0oooo1000000h0?ooo`D00000
103oool4000003X0oooo0`0000050?ooo`@000008P3oool005d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00680oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0i0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
>P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool07`3oool00680oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0i0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0>P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool07`3oool005h0
oooo1000000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo1000000l0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00<0
oooo1000000j0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0540
oooo1000000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo1000000l0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00<0
oooo1000000k0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0
oooo001N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0n0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0?@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0?P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01l0oooo001N0?ooo`030000003oool0
oooo03h0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool3
000000D0oooo00<000000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0i0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0?P3oool3000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`<000001@3oool00`000000
oooo0?ooo`0j0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo03X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07`3oool005D0ooooo`00001_000004T0ooooo`00001^00000240oooo001E0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0U0?ooo`@00?l0
2P3oool4003o00X0oooo1000o`0:0?ooo`<00?l02`3oool3003o00X0oooo1000o`0:0?ooo`@00?l0
2P3oool4003o00L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo01L0oooo1000o`0:0?ooo`<00?l02`3oool3003o00X0oooo1000o`0:0?ooo`@00?l0
2P3oool4003o00X0oooo1000o`0:0?ooo`@00?l02P3oool4003o00H0oooo00<000000?ooo`3oool0
7`3oool005D0oooo1000003m0<c<c0D00?l02@3<c<`5003o00T0c<c<1000o`0:0<c<c0@00?l02P3<
c<`4003o00T0c<c<1@00o`090<c<c0D00?l02@3<c<`5003o00@0c<c<0`0000190?ooo`<00000l03<
c<`4003o00X0c<c<1000o`0:0<c<c0@00?l02@3<c<`5003o00T0c<c<1@00o`090<c<c0D00?l02@3<
c<`5003o00T0c<c<1@00o`090<c<c0@00?l0103<c<`300000240oooo001E0?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0903oool6003o00P0oooo1P00o`080?ooo`D00?l02@3oool5
003o00T0oooo1@00o`090?ooo`D00?l02@3oool5003o00P0oooo1P00o`060?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0F0?ooo`D00?l02@3oool5
003o00T0oooo1@00o`090?ooo`D00?l0203oool6003o00P0oooo1P00o`080?ooo`H00?l0203oool6
003o00P0oooo1@00o`060?ooo`030000003oool0oooo01l0oooo00140?ooo`D00000103oool30000
00D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0U0?ooo`D00?l02@3oool5003o
00T0oooo1000o`0:0?ooo`@00?l02P3oool4003o00T0oooo1@00o`090?ooo`D00?l02@3oool5003o
00H0oooo00<000000?ooo`3oool0=P3oool5000000@0oooo0`0000050?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool05`3oool4003o00X0oooo1000o`0:0?ooo`@00?l02@3oool5003o
00T0oooo1@00o`090?ooo`D00?l02@3oool5003o00T0oooo1@00o`090?ooo`@00?l01P3oool00`00
0000oooo0?ooo`0O0?ooo`00AP3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo02D0oooo1000o`0:0?oo
o`@00?l02P3oool4003o00X0oooo0`00o`0;0?ooo`<00?l02P3oool4003o00X0oooo1000o`0:0?oo
o`@00?l01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool05`3oool4
003o00X0oooo0`00o`0;0?ooo`<00?l02P3oool4003o00X0oooo1000o`0:0?ooo`@00?l02P3oool4
003o00X0oooo1000o`0:0?ooo`@00?l01P3oool00`000000oooo0?ooo`0O0?ooo`00?03oool60000
00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`H00000103oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003o
ool0oooo01l0oooo00160?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000
003oool0oooo01l0oooo00160?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`@000001@3o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00160?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo00D0oooo00<000000?ooo`3oool07`3oool004@0oooo0`0000060?ooo`030000003oool0oooo
00D0oooo0`0000060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`040?ooo`<00000>03oool3000000H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00160?ooo`030000003oool0oooo00D0
oooo0`0000040?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`050?ooo`<00000103oool2000000L0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo00@0oooo0P00000Q0?ooo`00E@3oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00
E@3oool3000000H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo00@0oooo0`0000190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`170?ooo`8000001`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0103oool200000240oooo001E0?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo
01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`090?ooo`@0003o=@3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0203oool50000ocD0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00T0oooo10000?le
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo001E0?ooo`<000001P3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0103oool3000004T0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool02@3oool30000ocH0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`170?ooo`8000001`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0103oool200000240oooo001E0?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`0F0?ooo`@0003o:03oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`00E@3oool400000?l0c<c<J03<c<`3000004T0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
5P3oool50000obL0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo01H0oooo1@000?lW0?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003o
ool0oooo01l0oooo00150?ooo`D000001@3oool3000000<0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo01H0oooo10000?lX0?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo00170?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`00
0000oooo0?ooo`0O0?ooo`00?@3oool6000000@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool300000?l0
c<c<J03<c<`300000240oooo00170?ooo`030000003oool0oooo0080oooo1P0000030?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@@3oool30000od@0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool004L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0=`3oool5000000D0oooo0`0000030?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`110?ooo`@0003o
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0O0?ooo`00A`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@03oool50000od<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool004D0oooo0`0000060?ooo`030000003oool0000000@0oooo0`0000060?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`040?ooo`<00000<03o
ool6000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`110?ooo`@0003o@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`00A`3oool00`000000oooo0?ooo`050?ooo`800000103oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool6
000000<0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo0440oooo0`000?m40?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool0
0`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0903oool50000oaT0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
05D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`0S0?ooo`H0003o6@3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
03L0oooo0`0000060?ooo`030000003oool0000000@0oooo0P0000070?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`0T0?ooo`D0003o6@3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0103oool20000
0240oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`0T0?ooo`@0003o6P3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool3000000H0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00@0oooo0`00
00190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<00000
0?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`8000001`3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0103oool2
00000240oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`<000001P3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0103oool3000004T0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@03oool40000od<0oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo03<0oooo103o000;0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@03oool50000od80oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?oo
o`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0380oooo1@3o000;0?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0?`3oool60000od80oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo03<0oooo103o000;0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo0P0000070?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`100?ooo`D0003o
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00@0oooo0P00000Q0?ooo`00E@3o
ool400000<H0c<c<0`3o002N0<c<c0<00000B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`100?ooo`@0003o@`3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo00D0oooo00<000000?ooo`3oool07`3oool004@0oooo1@0000020?ooo`D000001@3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`00
0000oooo0?ooo`0O0?ooo`00AP3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00?03oool6000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000
003oool0oooo01l0oooo000b0?ooo`T000002`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`T000006P3o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo000j0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool3000000H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo00@0oooo0`00000^0?ooo`030000003oool0oooo01P0oooo0`00001c
0<c<c0D0003ok`3<c<`300000240oooo000j0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool3000000H0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00L0oooo1@0000020?ooo`D000001@3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0903oool60000oaT0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00>P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0U0?ooo`D0003o6@3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000i0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo02D0oooo10000?lJ0?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00=P3oool4
000001/0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`@00000303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01P0oooo0`0000060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`0U0?ooo`@0o`006@3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0103oool3000002T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00=@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0903oool50?l001T0oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool3000000H0oooo0P0000070?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`040?ooo`8000008@3oool003D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo02D0oooo103o000I0?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool003H0oooo1000000K0?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo02D0oooo0`3o000J0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo1000000K0?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0c0?ooo`@0003o303oool0
0`2c/k<0oooo0?ooo`0b0?ooo`@0003o303oool00`2c/k<0oooo0?ooo`090?ooo`@0003o=@3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
03H0oooo0P0000000`3oool0000000000002000001P0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`0X0?ooo`80000000<0oooo0000000000000P00000H0?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0b0?ooo`D0003o303oool00`2c
/k<0oooo0?ooo`0b0?ooo`D0003o2`3oool00`2c/k<0oooo0?ooo`090?ooo`D0003o=03oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool003D0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`090?ooo`@0003o=P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool09`3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0<`3oool40000o``0oooo00<0/k>c0?ooo`3oool0
<@3oool60000o`/0oooo00<0/k>c0?ooo`3oool0203oool60000oc@0oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000e0?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0E0?ooo`<000001P3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool05`3oool40?l002L0
oooo00<0/k>c0?ooo`3oool02@3oool50000ocD0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`040?ooo`<00000:@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0<`3oool40000o``0oooo00<0/k>c0?ooo`3oool0<P3oool50000o`/0oooo00<0/k>c
0?ooo`3oool02@3oool50000oc@0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo000e0?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo01H0oooo1@3o000W0?ooo`030;>c/`3o
ool0oooo00P0oooo1P000?le0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`0W0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`0E0?ooo`8000001`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0<P3oool40000o``0oooo00<0/k>c0?ooo`3oool02@3oool40000ocD0
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`040?ooo`8000008@3oool003D0oooo
0`0000020?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool05`3oool40?l002L0
oooo00<0/k>c0?ooo`3oool02@3oool50000ocD0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo0`0000020?ooo`040000003oool0oooo0000
01L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
01L0oooo1@000?lW0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool003D0
oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool05`3oool40?l002L0
oooo00<0/k>c0?ooo`3oool02@3oool40000ocH0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool2000001P0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo01H0
oooo1P000?lW0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0G0?ooo`D0003o9`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`050?ooo`030000003oool0oooo01l0oooo00170?ooo`P000001P3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`090?ooo`D0o`00=03oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`P000001P3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool05`3oool40000obP0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00AP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo03<0oooo1@3o000;0?ooo`030;>c/`3oool0oooo00P0oooo1P3o000d
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool004D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`@00000O`3<c<`60?l001L0c<c<1@3o00360<c<
c0<00000>@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00C03oool3000000H0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo03<0oooo1@3o000;0?ooo`03
0;>c/`3oool0oooo00T0oooo103o000c0?ooo`D0o`00@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool3000000H0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`00A03oool5000000<0oooo100000050?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0c0?ooo`@0o`00
2P3oool40000od40oooo1@3o00130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0O0?ooo`00AP3oool00`000000oooo0?ooo`020?ooo`@0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@@3oool50000od00oooo1@3o000G0?ooo`D0o`009`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool3000000H0oooo0P00
00070?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`040?ooo`8000008@3oool003`0oooo1P0000040?ooo`030000003oool0oooo0080oooo0P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo02D0oooo103o000G0?ooo`H0003o@03oool40?l001L0oooo1P3o000W
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`00>P3oool2000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool09@3oool50?l001L0oooo1@000?m20?ooo`030;>c/`3oool0oooo01L0oooo1@3o000W0?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?oo
o`8000004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo02@0oooo1P3o000G0?ooo`@0
003o@`3oool00`2c/k<0oooo0?ooo`0G0?ooo`@0o`00:03oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`80
0000703oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000c0?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`0U0?ooo`D0o`006@3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`040?ooo`<000009P3oool01@000000
oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`00=03oool7000000T0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool05`3oool40000o`X0oooo103o000J0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool09@3oool7000001/0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00
>`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0G0?ooo`D0003o
9`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000k0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo01L0oooo1@000?lW0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo01L0oooo10000?lX0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool3
000005L0c<c<10000?oo0<c<c0d0c<c<0`00000Q0?ooo`00=`3oool3000001/0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`<00000703oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool02@3oool50000ocD0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00=P3oool01@000000oooo0000003oool00000
01X0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`050000003oool00000
0?ooo`0000002P3oool5000000<0oooo100000050?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`080?ooo`H0003o=@3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo000f0?ooo`050000003oool000000?ooo`0000006P3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00D000000?ooo`000000oooo0000
000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`090?ooo`D0003o=@3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E
0?ooo`<000001P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0103oool300000300oooo1P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`090?ooo`@0003o=P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo000g0?ooo`<000006`3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo02T0oooo0`00000<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool003H0oooo00@000000?ooo`00000000006`3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo02P0oooo00@000000?ooo`0000000000303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo000g0?ooo`030000003oool0000001/0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0000000`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo03H0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`@00000
1@3oool2000000L0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo00@0oooo0P00000Q0?ooo`00>03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool003P0oooo00<000000?ooo`3oool06P3oool3
000000H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo00@0oooo0`00000[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`00>03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`090?ooo`@0003o=P3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000h0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00T0
oooo1@000?le0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool003P0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool02@3oool50000ocD0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`00>03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`090?ooo`@0003o=P3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo000h0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo04L0oooo0P0000070?ooo`030;>c/`3oool0oooo0400oooo10000?m40?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo00@0oooo0P00000Q0?ooo`00>P3oool2000001T0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0[0?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo0400oooo1@000?m30?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool003<0oooo00<000000?ooo`3oool00P3oool2000001/0oooo1000003o0<c<c6P0c<c<
0`00000V0?ooo`030000003oool0oooo0080oooo0P00000L0?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0?`3oool60000od<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000001D0oooo100000040?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000001h0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`100?ooo`D0003o@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000d0?ooo`L000004@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`L0
00006`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0400oooo10000?m40?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`03
0;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool003/0oooo00<000000?ooo`3oool0
1`3oool6000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`03
0000003oool0oooo01l0oooo000k0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool004d0oooo
100000040?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`050?ooo`030000003oool0oooo01l0oooo001<0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo0P0000070?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`040?ooo`800000
8@3oool003L0oooo0`00000B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0`0000060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`040?ooo`<00000:P3oool3000001`0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`00=P3oool01@000000oooo0000003oool000000180oooo100000040?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@@3oool40000od<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0W0?ooo`050000003oool000000?ooo`0000006`3oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000f0?ooo`050000003oool000000?ooo`00
00006P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0400oooo1@000?m30?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool09`3oool01@000000oooo0000003oool00000
01/0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo0440oooo10000?m30?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo000g0?ooo`800000703oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0440oooo
0`000?m40?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool2000001`0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00=P3oool2000000030?ooo`00
0000oooo01X0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`80000000<0
oooo0000003oool06P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000h
0?ooo`8000006`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo0P00000K
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool003L0oooo0P00000L0?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool2000001`0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00=P3oool3000001`0oooo0`0000060?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`040?ooo`<0
0000:P3oool3000001`0oooo0`00000k0<c<c0@0003oo`3<c<`Y0<c<c0<000008@3oool005D0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`@00000103oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo0380oooo1@000?l;0?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<0/k>c0?ooo`3oool0<P3oool50000o`/0oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0=P3oool600000080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<0/k>c0?ooo`3oool0<P3oool50000o`/0oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo
001<0?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo0`00
00020?ooo`050000003oool0oooo0?ooo`000000203oool00`2c/k<0oooo0?ooo`0b0?ooo`@0003o
303oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool004`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo03<0oooo0`000?l<0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`0n0?ooo`D00000103oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003o
ool0oooo01l0oooo001<0?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo03<0oooo10000?l;0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`0n0?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<0
00000?ooo`3oool07`3oool004D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000@0oooo0`0000060?ooo`030;>c/`3oool0oooo0380oooo1@000?l;0?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0103oool3000003T0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`00AP3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0c0?ooo`@0003o2`3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`030?ooo`D00000103oool2000000L0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo00@0oooo0P00000Q0?ooo`00A`3oool8000000H0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0c0?ooo`<0003o303oool00`2c/k<0oooo0?oo
o`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool8000000H0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00
E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool4
00000?l0c<c<J03<c<`3000004T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`00CP3oool3000000@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool004d0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool20000
00L0oooo00<0/k>c0?ooo`3oool0903oool50000oaT0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`040?ooo`8000008@3oool004D0oooo1P0000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`0T0?ooo`D0003o6@3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool004d0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo02@0oooo1@000?lI0?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00C@3oool4000000@0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0903oool40000oaX0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool004h0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<0
/k>c0?ooo`3oool09@3oool40000oaT0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`040?ooo`<00000B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001?
0?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo02D0oooo10000?lI
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`0T0?ooo`D0003o6@3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?oo
o`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool09@3oool40000oaT0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo04L0oooo0P0000070?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`040?ooo`8000008@3oool005D0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`0U0?ooo`@0003o6@3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000
003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3o
ool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`<000001P3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0103oool3000004T0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo04L0oooo0`00003o0<c<c6P0c<c<0`00000Q0?ooo`00E@3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`0G0?ooo`@0003o9`3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`100?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo01H0
oooo1@000?lW0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool05`3oool40000obL0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`03
0000003oool0oooo01l0oooo001E0?ooo`<000001P3oool00`2c/k<0oooo0?ooo`0G0?ooo`@0003o
9`3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00@0oooo0`00000h0?ooo`H00000
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`0G0?ooo`<0003o:03oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480
oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0
oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`0G0?ooo`D0003o9P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo01H0oooo1P000?lV0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0o0?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000
003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool05`3o
ool50000obH0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003o
ool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool05`3oool4
0000obL0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool30000
00<0oooo0P0000070?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`040?ooo`8000008@3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool005D0oooo1000003o0<c<c6P0c<c<0`0000190?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool00500oooo0`0000020?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo001A0?ooo`050000003oool0oooo0?ooo`000000203oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`13
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool004D0oooo1P0000060?oo
o`050000003oool0oooo0?ooo`000000203oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo00D0oooo00<000000?ooo`3oool07`3oool004d0oooo1P0000020?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo
01l0oooo001>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`170?ooo`8000001`3oool00`2c/k<0oooo0?ooo`090?ooo`<0003o=P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00@0oooo0P00000Q0?ooo`00CP3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo00T0oooo10000?le0?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00C`3oool00`000000
oooo000000030?ooo`<000001P3oool00`2c/k<0oooo0?ooo`090?ooo`@0003o=@3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00@0oooo0`0000190?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0203oool50000ocD0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001@0?ooo`8000000`3oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo00T0oooo1@000?ld0?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool02@3oool40000ocD0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0203oool60000oc@0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`090?ooo`<0003o=P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo00<0
00000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`09
0?ooo`D0003o=03oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool02@3oool40000ocD0oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00
E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3o
ool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo04L0oooo0P0000070?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3o
ool00`2c/k<0oooo0?ooo`040?ooo`8000008@3oool005D0oooo0`0000060?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`040?ooo`<00000B@3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool0
0`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool0
0`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo
01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo
001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?oo
o`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo001E0?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`050?oo
o`030000003oool0oooo01l0oooo001E0?ooo`<00000103oool40000od<0oooo00<0/k>c0?ooo`3o
ool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3o
ool0@P3oool00`2c/k<0oooo0?ooo`040?ooo`<00000B@3oool3000000@0c<c<10000?oo0<c<c600
c<c<0`00000Q0?ooo`00E@3oool00`000000oooo0?ooo`040?ooo`D0003o@P3oool00`2c/k<0oooo
0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo
0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`040?ooo`@0003o@`3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo
00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3oool00`3oool60000od80oooo00<0
/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0440oooo0`00
00030?ooo`030000003oool0oooo00<0oooo1@000?m30?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo04<0oooo00<0
/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3oool00`000000oooo0?ooo`04
0?ooo`D0003o@P3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c
0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo10000?m3
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`12
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`00E@3oool00`000000oooo0?ooo`040?ooo`@0003o@`3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`120?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0=`3oool6000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`@0003o@`3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`130?oo
o`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool005D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0n0?ooo`H000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01l0oooo001E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`00E@3ooooo000006l00000@@3oool010000000oooo
0?ooo`0000040?ooool00000KP00000Q0?ooo`00o`3ooooo0?ooo`L0oooo00<000000?ooo`000000
o`3ooonC0?ooo`00o`3ooooo0?ooo`P0oooo0P00003o0?oooi<0oooo003o0?ooool0ooooo`3ooonM
0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0oooo
o`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?oo
ool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00>00oooo0`00001J0?ooo`<00000
o`3ooomK0?ooo`<00000FP3oool300000:00oooo003R0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09l0oooo003S0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooed0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09l0oooo002h0?oo
o`030000003oool0oooo0080oooo0`000000103oool000000000000000040?ooo`800000103oool3
000000<0oooo0`0000020?ooo`<0000000<0oooo000000000000103oool00`000000oooo0?ooo`0:
0?ooo`@000002`3oool3000000<0oooo0`00000E0?ooo`<0000000@0oooo00000000000000002`3o
ool3000000<0oooo0P0000070?ooo`040000003oool00000000000d0oooo0`0000030?ooo`030000
003oool0oooo00<000000`3oool300000?l0oooo4P3oool00`000000oooo0?ooo`020?ooo`<00000
00@0oooo0000000000000000103oool2000000@0oooo0`0000030?ooo`<000000P3oool300000003
0?ooo`000000000000@0oooo00<000000?ooo`3oool02P3oool4000000/0oooo0`0000030?ooo`<0
00005@3oool3000000040?ooo`0000000000000000/0oooo0`0000040?ooo`8000001P3oool01000
0000oooo00000000000=0?ooo`<000000`3oool00`000000oooo00000002000008H0oooo002h0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool04`3oool01@000000oooo0?ooo`3oool000000080oooo1`0000040?ooo`030000003o
ool0oooo00/0oooo0P0000020?ooo`030000003oool0oooo00L00000103oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`3o0?oooa40oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000000:0?ooo`030000
003oool0oooo00@0oooo1`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000000`3oool7000000<0oooo00<000000?oo
o`3oool02`3oool200000080oooo00@000000?ooo`3oool0oooo1`0000030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0P`3oool00;L0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000103oool200000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0000
000:0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo00000004
0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0000000X0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`220?ooo`00]`3oool00`000000oooo000000040?ooo`030000003oool0oooo
00800000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool2
000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000:0?ooo`D00000
303oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04`3oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P00
00040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000
103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000X0oooo1@00000<0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0
oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
3@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0880oooo002g0?ooo`030000003o
ool0000000<0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool000000?ooo`02
00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool7000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0180oooo0`0000020?ooo`030000003oool0oooo00L00000103oool00`000000oooo
0?ooo`0:0?ooo`<000000P3oool00`000000oooo0?ooo`07000000@0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool00000
0?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool7000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0180oooo0`0000020?ooo`040000003oool0oooo0?ooo`L000000`3oool0
0`000000oooo0?ooo`0:0?ooo`<000000P3oool010000000oooo0?ooo`3oool7000000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`220?ooo`00]P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000000`3oool3000000@0oooo
0`0000020?ooo`030000003oool000000080000000D0oooo00000000000000000?ooo`03000000X0
oooo0`00000<0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000000L0oooo00@000000?ooo`00000000003P3oool00`000000oooo0?oo
o`0;0?ooo`040000003oool00000000000h0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`3oool3000000<0oooo0`0000030?ooo`<00000103oool3
00000080oooo00<000000?ooo`0000000P0000001@3oool00000000000000000oooo00<000002P3o
ool3000000`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool000001`3oool010000000oooo00000000000>0?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`00000000003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo08<0oooo002f0?ooo`050000003oool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`0P
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`050000003o
ool000000?ooo`000000603oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0?l0oooo3`3oool01@000000
oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0203oool01@000000oooo0000003oool0000001P0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`800000QP3oool00;H0oooo00D00000
0?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo01l0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`000000103oool4000000<0oooo0P00000I0?ooo`8000007P3oool2000000H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`800000o`3ooolA0?ooo`050000003oool0oooo0?oo
o`0000008P3oool00`000000oooo0?ooo`0O0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000D0oooo100000020?ooo`8000006@3oool2000001h0oooo0P0000080?ooo`030000003oool0
oooo08@0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0oooo
o`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool0
0?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0oooo
W@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?oo
ool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 737.188}, {455.438, 0}} -> {-0.0503728, -0.0309017, \
0.00284963, 0.00284963}, {{17.625, 368.563}, {444.563, 227.688}} -> \
{-22.4001, 33.9904, 0.861292, 0.910849}, {{368.563, 719.5}, {444.563, \
227.688}} -> {-324.512, 38.4157, 0.860873, 0.873756}, {{17.625, 368.563}, \
{227.688, 10.75}} -> {-22.4001, -163.573, 0.861292, 0.910849}, {{368.563, \
719.5}, {227.688, 10.75}} -> {-324.716, -163.616, 0.861414, 0.910979}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Computational error of ",
  Cell[BoxData[
      \(TraditionalForm\`L\_p\)]],
  "- Norms"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Show", "[", 
        RowBox[{"GraphicsArray", "[", 
          
          RowBox[{\({{Import["\<d://pres//1.01//1//eigvalViscNorm_no_1_p_1.\
01prec_MachinePrecision.eps\>"], 
                Import["\<d://pres//1.5//1//eigvalViscNorm_no_1_p_1.5prec_\
MachinePrecision.eps\>"]}, \
{Import["\<d://pres//3//1//eigvalViscNorm_no_1_p_3prec_MachinePrecision.eps\>\
"], Import["\<d://pres//10//1//eigvalViscNorm_no_1_p_10prec_MachinePrecision.\
eps\>"]}}\), ",", 
            RowBox[{
              StyleBox["GraphicsSpacing",
                "MR"], " ", "\[Rule]", " ", 
              StyleBox["0.00",
                "MR"]}]}], "]"}], "]"}], ";"}]], "Input",
  CellLabel->"In[5]:=",
  FontSize->10],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.5 0.309017 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 -0.137443 0.00312963 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.16564 .08458 m
.16564 .57003 L
s
.3238 .08458 m
.3238 .57003 L
s
.48195 .08458 m
.48195 .57003 L
s
.64011 .08458 m
.64011 .57003 L
s
.79826 .08458 m
.79826 .57003 L
s
.95642 .08458 m
.95642 .57003 L
s
.8 g
.14587 .09448 m
.97619 .09448 L
s
.14587 .16757 m
.97619 .16757 L
s
.14587 .24066 m
.97619 .24066 L
s
.14587 .31375 m
.97619 .31375 L
s
.14587 .38683 m
.97619 .38683 L
s
.14587 .45992 m
.97619 .45992 L
s
.14587 .533 m
.97619 .533 L
s
0 g
.16564 .08458 m
.16564 .08949 L
s
gsave
.15602 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3238 .08458 m
.3238 .08949 L
s
gsave
.30343 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48195 .08458 m
.48195 .08949 L
s
gsave
.46158 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64011 .08458 m
.64011 .08949 L
s
gsave
.62047 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79826 .08458 m
.79826 .08949 L
s
gsave
.77862 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95642 .08458 m
.95642 .08949 L
s
gsave
.93688 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.19727 .08458 m
.19727 .08753 L
s
.2289 .08458 m
.2289 .08753 L
s
.26054 .08458 m
.26054 .08753 L
s
.29216 .08458 m
.29216 .08753 L
s
.35543 .08458 m
.35543 .08753 L
s
.38706 .08458 m
.38706 .08753 L
s
.41869 .08458 m
.41869 .08753 L
s
.45032 .08458 m
.45032 .08753 L
s
.51358 .08458 m
.51358 .08753 L
s
.54521 .08458 m
.54521 .08753 L
s
.57685 .08458 m
.57685 .08753 L
s
.60847 .08458 m
.60847 .08753 L
s
.67174 .08458 m
.67174 .08753 L
s
.70337 .08458 m
.70337 .08753 L
s
.735 .08458 m
.735 .08753 L
s
.76663 .08458 m
.76663 .08753 L
s
.8299 .08458 m
.8299 .08753 L
s
.86152 .08458 m
.86152 .08753 L
s
.89316 .08458 m
.89316 .08753 L
s
.92479 .08458 m
.92479 .08753 L
s
.25 Mabswid
.14587 .08458 m
.97619 .08458 L
s
gsave
.55266 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .09448 m
.15106 .09448 L
s
gsave
.07987 .08509 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .16757 m
.15106 .16757 L
s
gsave
.08111 .15818 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .24066 m
.15106 .24066 L
s
gsave
.07987 .23127 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .31375 m
.15106 .31375 L
s
gsave
.07987 .30436 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .38683 m
.15106 .38683 L
s
gsave
.09972 .37744 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .45992 m
.15106 .45992 L
s
gsave
.09972 .45053 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .533 m
.15106 .533 L
s
gsave
.10096 .52361 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14587 .11275 m
.14898 .11275 L
s
.14587 .13103 m
.14898 .13103 L
s
.14587 .1493 m
.14898 .1493 L
s
.14587 .18584 m
.14898 .18584 L
s
.14587 .20411 m
.14898 .20411 L
s
.14587 .22239 m
.14898 .22239 L
s
.14587 .25893 m
.14898 .25893 L
s
.14587 .2772 m
.14898 .2772 L
s
.14587 .29547 m
.14898 .29547 L
s
.14587 .33202 m
.14898 .33202 L
s
.14587 .35029 m
.14898 .35029 L
s
.14587 .36856 m
.14898 .36856 L
s
.14587 .4051 m
.14898 .4051 L
s
.14587 .42337 m
.14898 .42337 L
s
.14587 .44165 m
.14898 .44165 L
s
.14587 .47819 m
.14898 .47819 L
s
.14587 .49646 m
.14898 .49646 L
s
.14587 .51473 m
.14898 .51473 L
s
.14587 .55127 m
.14898 .55127 L
s
.14587 .56955 m
.14898 .56955 L
s
.25 Mabswid
.14587 .08458 m
.14587 .57003 L
s
gsave
.05752 .26775 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .27518 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 10.625 translate
90 rotate
-65.5 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
68.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06269 .29103 -59.7188 -5.28125 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.7188 9 translate
90 rotate
-64.7188 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .30394 -59.5 -5.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.1875 10.6875 translate
90 rotate
-66.1875 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(-) show
69.375 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .32428 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 10.625 translate
90 rotate
-65.5 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
68.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0631 .34012 -61.5625 -3.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5625 9 translate
90 rotate
-66.5625 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(64) show
70.125 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .36438 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06269 .37396 -60.1875 -4.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.1875 9 translate
90 rotate
-65.1875 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.813 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
67.375 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16564 .56512 m
.16564 .57003 L
s
.3238 .56512 m
.3238 .57003 L
s
.48195 .56512 m
.48195 .57003 L
s
.64011 .56512 m
.64011 .57003 L
s
.79826 .56512 m
.79826 .57003 L
s
.95642 .56512 m
.95642 .57003 L
s
.125 Mabswid
.19727 .56708 m
.19727 .57003 L
s
.2289 .56708 m
.2289 .57003 L
s
.26054 .56708 m
.26054 .57003 L
s
.29216 .56708 m
.29216 .57003 L
s
.35543 .56708 m
.35543 .57003 L
s
.38706 .56708 m
.38706 .57003 L
s
.41869 .56708 m
.41869 .57003 L
s
.45032 .56708 m
.45032 .57003 L
s
.51358 .56708 m
.51358 .57003 L
s
.54521 .56708 m
.54521 .57003 L
s
.57685 .56708 m
.57685 .57003 L
s
.60847 .56708 m
.60847 .57003 L
s
.67174 .56708 m
.67174 .57003 L
s
.70337 .56708 m
.70337 .57003 L
s
.735 .56708 m
.735 .57003 L
s
.76663 .56708 m
.76663 .57003 L
s
.8299 .56708 m
.8299 .57003 L
s
.86152 .56708 m
.86152 .57003 L
s
.89316 .56708 m
.89316 .57003 L
s
.92479 .56708 m
.92479 .57003 L
s
.25 Mabswid
.14587 .57003 m
.97619 .57003 L
s
.971 .09448 m
.97619 .09448 L
s
.971 .16757 m
.97619 .16757 L
s
.971 .24066 m
.97619 .24066 L
s
.971 .31375 m
.97619 .31375 L
s
.971 .38683 m
.97619 .38683 L
s
.971 .45992 m
.97619 .45992 L
s
.971 .533 m
.97619 .533 L
s
.125 Mabswid
.97308 .11275 m
.97619 .11275 L
s
.97308 .13103 m
.97619 .13103 L
s
.97308 .1493 m
.97619 .1493 L
s
.97308 .18584 m
.97619 .18584 L
s
.97308 .20411 m
.97619 .20411 L
s
.97308 .22239 m
.97619 .22239 L
s
.97308 .25893 m
.97619 .25893 L
s
.97308 .2772 m
.97619 .2772 L
s
.97308 .29547 m
.97619 .29547 L
s
.97308 .33202 m
.97619 .33202 L
s
.97308 .35029 m
.97619 .35029 L
s
.97308 .36856 m
.97619 .36856 L
s
.97308 .4051 m
.97619 .4051 L
s
.97308 .42337 m
.97619 .42337 L
s
.97308 .44165 m
.97619 .44165 L
s
.97308 .47819 m
.97619 .47819 L
s
.97308 .49646 m
.97619 .49646 L
s
.97308 .51473 m
.97619 .51473 L
s
.97308 .55127 m
.97619 .55127 L
s
.97308 .56955 m
.97619 .56955 L
s
.25 Mabswid
.97619 .08458 m
.97619 .57003 L
s
gsave
.37824 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Viscosity) show
100.313 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51037 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.813 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52319 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5447 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57819 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
(-) show
67.563 11.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.59328 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.61562 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63319 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6547 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67144 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
(,) show
65.500 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68881 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70556 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.72707 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 0 k
.58308 .15115 m
.58113 .15556 L
.57685 .15704 L
.57256 .15556 L
.57062 .15115 L
.57256 .14673 L
.57685 .14525 L
.58113 .14673 L
.58308 .15115 L
F
.6147 .17315 m
.61275 .17756 L
.60847 .17904 L
.60419 .17756 L
.60225 .17315 L
.60419 .16873 L
.60847 .16726 L
.61275 .16873 L
.6147 .17315 L
F
.64634 .18769 m
.64439 .1921 L
.64011 .19358 L
.63583 .1921 L
.63388 .18769 L
.63583 .18327 L
.64011 .1818 L
.64439 .18327 L
.64634 .18769 L
F
.55144 .19515 m
.54949 .19957 L
.54521 .20104 L
.54093 .19957 L
.53899 .19515 L
.54093 .19073 L
.54521 .18926 L
.54949 .19073 L
.55144 .19515 L
F
.51981 .20615 m
.51786 .21057 L
.51358 .21204 L
.5093 .21057 L
.50736 .20615 L
.5093 .20173 L
.51358 .20026 L
.51786 .20173 L
.51981 .20615 L
F
.45655 .2205 m
.4546 .22491 L
.45032 .22639 L
.44604 .22491 L
.4441 .2205 L
.44604 .21608 L
.45032 .2146 L
.4546 .21608 L
.45655 .2205 L
F
.48818 .23199 m
.48623 .2364 L
.48195 .23788 L
.47767 .2364 L
.47572 .23199 L
.47767 .22757 L
.48195 .2261 L
.48623 .22757 L
.48818 .23199 L
F
.42491 .26806 m
.42297 .27248 L
.41869 .27395 L
.41441 .27248 L
.41246 .26806 L
.41441 .26364 L
.41869 .26217 L
.42297 .26364 L
.42491 .26806 L
F
.39329 .30273 m
.39134 .30714 L
.38706 .30862 L
.38278 .30714 L
.38083 .30273 L
.38278 .29831 L
.38706 .29683 L
.39134 .29831 L
.39329 .30273 L
F
.36165 .33922 m
.35971 .34364 L
.35543 .34511 L
.35114 .34364 L
.3492 .33922 L
.35114 .3348 L
.35543 .33333 L
.35971 .3348 L
.36165 .33922 L
F
.33003 .37576 m
.32808 .38018 L
.3238 .38165 L
.31952 .38018 L
.31757 .37576 L
.31952 .37134 L
.3238 .36987 L
.32808 .37134 L
.33003 .37576 L
F
.29839 .4123 m
.29644 .41672 L
.29216 .41819 L
.28788 .41672 L
.28594 .4123 L
.28788 .40788 L
.29216 .40641 L
.29644 .40788 L
.29839 .4123 L
F
.26676 .44885 m
.26482 .45327 L
.26054 .45474 L
.25625 .45327 L
.25431 .44885 L
.25625 .44443 L
.26054 .44296 L
.26482 .44443 L
.26676 .44885 L
F
.23513 .48539 m
.23318 .48981 L
.2289 .49128 L
.22462 .48981 L
.22267 .48539 L
.22462 .48097 L
.2289 .4795 L
.23318 .48097 L
.23513 .48539 L
F
.20349 .52194 m
.20155 .52636 L
.19727 .52783 L
.19298 .52636 L
.19104 .52194 L
.19298 .51752 L
.19727 .51605 L
.20155 .51752 L
.20349 .52194 L
F
.17187 .55847 m
.16992 .56289 L
.16564 .56437 L
.16136 .56289 L
.15941 .55847 L
.16136 .55406 L
.16564 .55258 L
.16992 .55406 L
.17187 .55847 L
F
1 0 1 0 k
.67796 .09615 m
.67602 .10057 L
.67174 .10204 L
.66745 .10057 L
.66551 .09615 L
.66745 .09173 L
.67174 .09026 L
.67602 .09173 L
.67796 .09615 L
F
.7096 .09615 m
.70765 .10057 L
.70337 .10204 L
.69909 .10057 L
.69714 .09615 L
.69909 .09173 L
.70337 .09026 L
.70765 .09173 L
.7096 .09615 L
F
.74123 .09615 m
.73928 .10057 L
.735 .10204 L
.73072 .10057 L
.72877 .09615 L
.73072 .09173 L
.735 .09026 L
.73928 .09173 L
.74123 .09615 L
F
.77286 .09615 m
.77092 .10057 L
.76663 .10204 L
.76235 .10057 L
.7604 .09615 L
.76235 .09173 L
.76663 .09026 L
.77092 .09173 L
.77286 .09615 L
F
.80449 .09615 m
.80254 .10057 L
.79826 .10204 L
.79398 .10057 L
.79203 .09615 L
.79398 .09173 L
.79826 .09026 L
.80254 .09173 L
.80449 .09615 L
F
.83612 .09615 m
.83418 .10057 L
.8299 .10204 L
.82562 .10057 L
.82367 .09615 L
.82562 .09173 L
.8299 .09026 L
.83418 .09173 L
.83612 .09615 L
F
.86775 .09615 m
.8658 .10057 L
.86152 .10204 L
.85724 .10057 L
.85529 .09615 L
.85724 .09173 L
.86152 .09026 L
.8658 .09173 L
.86775 .09615 L
F
.89938 .09615 m
.89744 .10057 L
.89316 .10204 L
.88888 .10057 L
.88693 .09615 L
.88888 .09173 L
.89316 .09026 L
.89744 .09173 L
.89938 .09615 L
F
.93102 .09615 m
.92907 .10057 L
.92479 .10204 L
.92051 .10057 L
.91857 .09615 L
.92051 .09173 L
.92479 .09026 L
.92907 .09173 L
.93102 .09615 L
F
.96265 .09615 m
.9607 .10057 L
.95642 .10204 L
.95214 .10057 L
.95019 .09615 L
.95214 .09173 L
.95642 .09026 L
.9607 .09173 L
.96265 .09615 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0147151 0.97619 0.309017 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00331044 -0.156476 0.00326305 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.20377 .08708 m
.20377 .5691 L
s
.35449 .08708 m
.35449 .5691 L
s
.5052 .08708 m
.5052 .5691 L
s
.65592 .08708 m
.65592 .5691 L
s
.80663 .08708 m
.80663 .5691 L
s
.95735 .08708 m
.95735 .5691 L
s
.8 g
.18493 .12603 m
.97619 .12603 L
s
.18493 .19801 m
.97619 .19801 L
s
.18493 .26997 m
.97619 .26997 L
s
.18493 .34194 m
.97619 .34194 L
s
.18493 .41392 m
.97619 .41392 L
s
.18493 .48588 m
.97619 .48588 L
s
.18493 .55785 m
.97619 .55785 L
s
0 g
.20377 .08708 m
.20377 .09195 L
s
gsave
.19415 .05795 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35449 .08708 m
.35449 .09195 L
s
gsave
.33411 .05795 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5052 .08708 m
.5052 .09195 L
s
gsave
.48482 .05795 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65592 .08708 m
.65592 .09195 L
s
gsave
.63626 .05795 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80663 .08708 m
.80663 .09195 L
s
gsave
.78698 .05795 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95735 .08708 m
.95735 .09195 L
s
gsave
.9378 .05795 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.23391 .08708 m
.23391 .09 L
s
.26406 .08708 m
.26406 .09 L
s
.2942 .08708 m
.2942 .09 L
s
.32434 .08708 m
.32434 .09 L
s
.38463 .08708 m
.38463 .09 L
s
.41478 .08708 m
.41478 .09 L
s
.44491 .08708 m
.44491 .09 L
s
.47506 .08708 m
.47506 .09 L
s
.53535 .08708 m
.53535 .09 L
s
.56549 .08708 m
.56549 .09 L
s
.59563 .08708 m
.59563 .09 L
s
.62577 .08708 m
.62577 .09 L
s
.68606 .08708 m
.68606 .09 L
s
.7162 .08708 m
.7162 .09 L
s
.74634 .08708 m
.74634 .09 L
s
.77649 .08708 m
.77649 .09 L
s
.83678 .08708 m
.83678 .09 L
s
.86692 .08708 m
.86692 .09 L
s
.89706 .08708 m
.89706 .09 L
s
.92721 .08708 m
.92721 .09 L
s
.25 Mabswid
.18493 .08708 m
.97619 .08708 L
s
gsave
.57218 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18493 .12603 m
.18988 .12603 L
s
gsave
.11938 .11624 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18493 .19801 m
.18988 .19801 L
s
gsave
.07966 .18862 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18493 .26997 m
.18988 .26997 L
s
gsave
.11938 .26018 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18493 .34194 m
.18988 .34194 L
s
gsave
.09952 .33256 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18493 .41392 m
.18988 .41392 L
s
gsave
.13924 .40413 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18493 .48588 m
.18988 .48588 L
s
gsave
.09952 .4765 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18493 .55785 m
.18988 .55785 L
s
gsave
.15911 .54806 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.18493 .14043 m
.1879 .14043 L
s
.18493 .15482 m
.1879 .15482 L
s
.18493 .16922 m
.1879 .16922 L
s
.18493 .18361 m
.1879 .18361 L
s
.18493 .2124 m
.1879 .2124 L
s
.18493 .22679 m
.1879 .22679 L
s
.18493 .24118 m
.1879 .24118 L
s
.18493 .25558 m
.1879 .25558 L
s
.18493 .28437 m
.1879 .28437 L
s
.18493 .29876 m
.1879 .29876 L
s
.18493 .31316 m
.1879 .31316 L
s
.18493 .32755 m
.1879 .32755 L
s
.18493 .35634 m
.1879 .35634 L
s
.18493 .37073 m
.1879 .37073 L
s
.18493 .38513 m
.1879 .38513 L
s
.18493 .39952 m
.1879 .39952 L
s
.18493 .42831 m
.1879 .42831 L
s
.18493 .4427 m
.1879 .4427 L
s
.18493 .45709 m
.1879 .45709 L
s
.18493 .47149 m
.1879 .47149 L
s
.18493 .50028 m
.1879 .50028 L
s
.18493 .51467 m
.1879 .51467 L
s
.18493 .52906 m
.1879 .52906 L
s
.18493 .54345 m
.1879 .54345 L
s
.18493 .11164 m
.1879 .11164 L
s
.18493 .09725 m
.1879 .09725 L
s
.25 Mabswid
.18493 .08708 m
.18493 .5691 L
s
gsave
.05754 .26599 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05754 .27374 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 10.625 translate
90 rotate
-65.5 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
68.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06271 .29026 -59.7188 -5.28125 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.7188 9 translate
90 rotate
-64.7188 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05754 .30372 -59.5 -5.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.1875 10.6875 translate
90 rotate
-66.1875 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(-) show
69.375 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05754 .32493 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 10.625 translate
90 rotate
-65.5 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
68.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06313 .34145 -61.5625 -3.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5625 9 translate
90 rotate
-66.5625 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(64) show
70.125 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05754 .36674 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06271 .37673 -60.1875 -4.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.1875 9 translate
90 rotate
-65.1875 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.813 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
67.375 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20377 .56422 m
.20377 .5691 L
s
.35449 .56422 m
.35449 .5691 L
s
.5052 .56422 m
.5052 .5691 L
s
.65592 .56422 m
.65592 .5691 L
s
.80663 .56422 m
.80663 .5691 L
s
.95735 .56422 m
.95735 .5691 L
s
.125 Mabswid
.23391 .56617 m
.23391 .5691 L
s
.26406 .56617 m
.26406 .5691 L
s
.2942 .56617 m
.2942 .5691 L
s
.32434 .56617 m
.32434 .5691 L
s
.38463 .56617 m
.38463 .5691 L
s
.41478 .56617 m
.41478 .5691 L
s
.44491 .56617 m
.44491 .5691 L
s
.47506 .56617 m
.47506 .5691 L
s
.53535 .56617 m
.53535 .5691 L
s
.56549 .56617 m
.56549 .5691 L
s
.59563 .56617 m
.59563 .5691 L
s
.62577 .56617 m
.62577 .5691 L
s
.68606 .56617 m
.68606 .5691 L
s
.7162 .56617 m
.7162 .5691 L
s
.74634 .56617 m
.74634 .5691 L
s
.77649 .56617 m
.77649 .5691 L
s
.83678 .56617 m
.83678 .5691 L
s
.86692 .56617 m
.86692 .5691 L
s
.89706 .56617 m
.89706 .5691 L
s
.92721 .56617 m
.92721 .5691 L
s
.25 Mabswid
.18493 .5691 m
.97619 .5691 L
s
.97124 .12603 m
.97619 .12603 L
s
.97124 .19801 m
.97619 .19801 L
s
.97124 .26997 m
.97619 .26997 L
s
.97124 .34194 m
.97619 .34194 L
s
.97124 .41392 m
.97619 .41392 L
s
.97124 .48588 m
.97619 .48588 L
s
.97124 .55785 m
.97619 .55785 L
s
.125 Mabswid
.97322 .14043 m
.97619 .14043 L
s
.97322 .15482 m
.97619 .15482 L
s
.97322 .16922 m
.97619 .16922 L
s
.97322 .18361 m
.97619 .18361 L
s
.97322 .2124 m
.97619 .2124 L
s
.97322 .22679 m
.97619 .22679 L
s
.97322 .24118 m
.97619 .24118 L
s
.97322 .25558 m
.97619 .25558 L
s
.97322 .28437 m
.97619 .28437 L
s
.97322 .29876 m
.97619 .29876 L
s
.97322 .31316 m
.97619 .31316 L
s
.97322 .32755 m
.97619 .32755 L
s
.97322 .35634 m
.97619 .35634 L
s
.97322 .37073 m
.97619 .37073 L
s
.97322 .38513 m
.97619 .38513 L
s
.97322 .39952 m
.97619 .39952 L
s
.97322 .42831 m
.97619 .42831 L
s
.97322 .4427 m
.97619 .4427 L
s
.97322 .45709 m
.97619 .45709 L
s
.97322 .47149 m
.97619 .47149 L
s
.97322 .50028 m
.97619 .50028 L
s
.97322 .51467 m
.97619 .51467 L
s
.97322 .52906 m
.97619 .52906 L
s
.97322 .54345 m
.97619 .54345 L
s
.97322 .11164 m
.97619 .11164 L
s
.97322 .09725 m
.97619 .09725 L
s
.25 Mabswid
.97619 .08708 m
.97619 .5691 L
s
gsave
.38928 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Viscosity) show
100.313 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52149 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.813 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53432 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55584 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58936 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
(-) show
67.563 11.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.60446 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6268 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64439 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66591 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68267 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
(,) show
65.500 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70005 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.71681 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.73833 .58986 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 0 k
.69199 .25195 m
.69014 .25633 L
.68606 .25779 L
.68198 .25633 L
.68012 .25195 L
.68198 .24756 L
.68606 .2461 L
.69014 .24756 L
.69199 .25195 L
F
.63171 .25794 m
.62985 .26233 L
.62577 .26379 L
.62169 .26233 L
.61984 .25794 L
.62169 .25356 L
.62577 .25209 L
.62985 .25356 L
.63171 .25794 L
F
.66185 .25852 m
.66 .26291 L
.65592 .26437 L
.65184 .26291 L
.64999 .25852 L
.65184 .25413 L
.65592 .25267 L
.66 .25413 L
.66185 .25852 L
F
.72214 .25961 m
.72029 .264 L
.7162 .26546 L
.71213 .264 L
.71027 .25961 L
.71213 .25523 L
.7162 .25376 L
.72029 .25523 L
.72214 .25961 L
F
.54128 .266 m
.53943 .27039 L
.53535 .27185 L
.53127 .27039 L
.52941 .266 L
.53127 .26161 L
.53535 .26015 L
.53943 .26161 L
.54128 .266 L
F
.57142 .26975 m
.56957 .27414 L
.56549 .2756 L
.56141 .27414 L
.55955 .26975 L
.56141 .26536 L
.56549 .2639 L
.56957 .26536 L
.57142 .26975 L
F
.51114 .27226 m
.50928 .27664 L
.5052 .2781 L
.50112 .27664 L
.49927 .27226 L
.50112 .26787 L
.5052 .26641 L
.50928 .26787 L
.51114 .27226 L
F
.48099 .29937 m
.47914 .30375 L
.47506 .30522 L
.47098 .30375 L
.46913 .29937 L
.47098 .29498 L
.47506 .29351 L
.47914 .29498 L
.48099 .29937 L
F
.45085 .32732 m
.44899 .33171 L
.44491 .33317 L
.44084 .33171 L
.43898 .32732 L
.44084 .32293 L
.44491 .32147 L
.44899 .32293 L
.45085 .32732 L
F
.42071 .35607 m
.41885 .36046 L
.41478 .36192 L
.41069 .36046 L
.40884 .35607 L
.41069 .35169 L
.41478 .35023 L
.41885 .35169 L
.42071 .35607 L
F
.39056 .38486 m
.38871 .38925 L
.38463 .39071 L
.38055 .38925 L
.37869 .38486 L
.38055 .38048 L
.38463 .37901 L
.38871 .38048 L
.39056 .38486 L
F
.36042 .41365 m
.35857 .41804 L
.35449 .4195 L
.35041 .41804 L
.34855 .41365 L
.35041 .40926 L
.35449 .4078 L
.35857 .40926 L
.36042 .41365 L
F
.33028 .44244 m
.32842 .44682 L
.32434 .44829 L
.32026 .44682 L
.31841 .44244 L
.32026 .43805 L
.32434 .43659 L
.32842 .43805 L
.33028 .44244 L
F
.30014 .47283 m
.29828 .47722 L
.2942 .47868 L
.29012 .47722 L
.28827 .47283 L
.29012 .46844 L
.2942 .46698 L
.29828 .46844 L
.30014 .47283 L
F
.26999 .5002 m
.26814 .50459 L
.26406 .50605 L
.25998 .50459 L
.25812 .5002 L
.25998 .49581 L
.26406 .49435 L
.26814 .49581 L
.26999 .5002 L
F
.23984 .52885 m
.23799 .53324 L
.23391 .5347 L
.22983 .53324 L
.22797 .52885 L
.22983 .52447 L
.23391 .52301 L
.23799 .52447 L
.23984 .52885 L
F
.2097 .55763 m
.20785 .56201 L
.20377 .56347 L
.19969 .56201 L
.19784 .55763 L
.19969 .55324 L
.20377 .55178 L
.20785 .55324 L
.2097 .55763 L
F
1 0 1 0 k
.75228 .09856 m
.75042 .10294 L
.74634 .10441 L
.74226 .10294 L
.74041 .09856 L
.74226 .09417 L
.74634 .09271 L
.75042 .09417 L
.75228 .09856 L
F
.78243 .09856 m
.78057 .10294 L
.77649 .10441 L
.77241 .10294 L
.77056 .09856 L
.77241 .09417 L
.77649 .09271 L
.78057 .09417 L
.78243 .09856 L
F
.81257 .09856 m
.81071 .10294 L
.80663 .10441 L
.80255 .10294 L
.8007 .09856 L
.80255 .09417 L
.80663 .09271 L
.81071 .09417 L
.81257 .09856 L
F
.84271 .09856 m
.84086 .10294 L
.83678 .10441 L
.8327 .10294 L
.83084 .09856 L
.8327 .09417 L
.83678 .09271 L
.84086 .09417 L
.84271 .09856 L
F
.87285 .09856 m
.871 .10294 L
.86692 .10441 L
.86284 .10294 L
.86098 .09856 L
.86284 .09417 L
.86692 .09271 L
.871 .09417 L
.87285 .09856 L
F
.903 .09856 m
.90114 .10294 L
.89706 .10441 L
.89298 .10294 L
.89113 .09856 L
.89298 .09417 L
.89706 .09271 L
.90114 .09417 L
.903 .09856 L
F
.93314 .09856 m
.93129 .10294 L
.92721 .10441 L
.92313 .10294 L
.92128 .09856 L
.92313 .09417 L
.92721 .09271 L
.93129 .09417 L
.93314 .09856 L
F
.96328 .09856 m
.96143 .10294 L
.95735 .10441 L
.95327 .10294 L
.95142 .09856 L
.95327 .09417 L
.95735 .09271 L
.96143 .09417 L
.96328 .09856 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.309017 0.5 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 -0.137443 0.00312963 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.16564 .08458 m
.16564 .57003 L
s
.3238 .08458 m
.3238 .57003 L
s
.48195 .08458 m
.48195 .57003 L
s
.64011 .08458 m
.64011 .57003 L
s
.79826 .08458 m
.79826 .57003 L
s
.95642 .08458 m
.95642 .57003 L
s
.8 g
.14587 .09435 m
.97619 .09435 L
s
.14587 .17345 m
.97619 .17345 L
s
.14587 .25256 m
.97619 .25256 L
s
.14587 .33166 m
.97619 .33166 L
s
.14587 .41077 m
.97619 .41077 L
s
.14587 .48987 m
.97619 .48987 L
s
.14587 .56898 m
.97619 .56898 L
s
0 g
.16564 .08458 m
.16564 .08949 L
s
gsave
.15602 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3238 .08458 m
.3238 .08949 L
s
gsave
.30343 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48195 .08458 m
.48195 .08949 L
s
gsave
.46158 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64011 .08458 m
.64011 .08949 L
s
gsave
.62047 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79826 .08458 m
.79826 .08949 L
s
gsave
.77862 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95642 .08458 m
.95642 .08949 L
s
gsave
.93688 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.19727 .08458 m
.19727 .08753 L
s
.2289 .08458 m
.2289 .08753 L
s
.26054 .08458 m
.26054 .08753 L
s
.29216 .08458 m
.29216 .08753 L
s
.35543 .08458 m
.35543 .08753 L
s
.38706 .08458 m
.38706 .08753 L
s
.41869 .08458 m
.41869 .08753 L
s
.45032 .08458 m
.45032 .08753 L
s
.51358 .08458 m
.51358 .08753 L
s
.54521 .08458 m
.54521 .08753 L
s
.57685 .08458 m
.57685 .08753 L
s
.60847 .08458 m
.60847 .08753 L
s
.67174 .08458 m
.67174 .08753 L
s
.70337 .08458 m
.70337 .08753 L
s
.735 .08458 m
.735 .08753 L
s
.76663 .08458 m
.76663 .08753 L
s
.8299 .08458 m
.8299 .08753 L
s
.86152 .08458 m
.86152 .08753 L
s
.89316 .08458 m
.89316 .08753 L
s
.92479 .08458 m
.92479 .08753 L
s
.25 Mabswid
.14587 .08458 m
.97619 .08458 L
s
gsave
.55266 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .09435 m
.15106 .09435 L
s
gsave
.07987 .08496 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .17345 m
.15106 .17345 L
s
gsave
.08111 .16406 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .25256 m
.15106 .25256 L
s
gsave
.07987 .24317 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .33166 m
.15106 .33166 L
s
gsave
.07987 .32227 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .41077 m
.15106 .41077 L
s
gsave
.09972 .40138 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .48987 m
.15106 .48987 L
s
gsave
.09972 .48048 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .56898 m
.15106 .56898 L
s
gsave
.10096 .55959 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14587 .11413 m
.14898 .11413 L
s
.14587 .1339 m
.14898 .1339 L
s
.14587 .15367 m
.14898 .15367 L
s
.14587 .19323 m
.14898 .19323 L
s
.14587 .213 m
.14898 .213 L
s
.14587 .23278 m
.14898 .23278 L
s
.14587 .27234 m
.14898 .27234 L
s
.14587 .29211 m
.14898 .29211 L
s
.14587 .31188 m
.14898 .31188 L
s
.14587 .35144 m
.14898 .35144 L
s
.14587 .37121 m
.14898 .37121 L
s
.14587 .39099 m
.14898 .39099 L
s
.14587 .43054 m
.14898 .43054 L
s
.14587 .45032 m
.14898 .45032 L
s
.14587 .47009 m
.14898 .47009 L
s
.14587 .50965 m
.14898 .50965 L
s
.14587 .52943 m
.14898 .52943 L
s
.14587 .5492 m
.14898 .5492 L
s
.25 Mabswid
.14587 .08458 m
.14587 .57003 L
s
gsave
.05752 .26775 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .27518 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 10.625 translate
90 rotate
-65.5 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
68.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06269 .29103 -59.7188 -5.28125 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.7188 9 translate
90 rotate
-64.7188 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .30394 -59.5 -5.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.1875 10.6875 translate
90 rotate
-66.1875 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(-) show
69.375 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .32428 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 10.625 translate
90 rotate
-65.5 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
68.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0631 .34012 -61.5625 -3.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5625 9 translate
90 rotate
-66.5625 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(64) show
70.125 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .36438 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06269 .37396 -60.1875 -4.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.1875 9 translate
90 rotate
-65.1875 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.813 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
67.375 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16564 .56512 m
.16564 .57003 L
s
.3238 .56512 m
.3238 .57003 L
s
.48195 .56512 m
.48195 .57003 L
s
.64011 .56512 m
.64011 .57003 L
s
.79826 .56512 m
.79826 .57003 L
s
.95642 .56512 m
.95642 .57003 L
s
.125 Mabswid
.19727 .56708 m
.19727 .57003 L
s
.2289 .56708 m
.2289 .57003 L
s
.26054 .56708 m
.26054 .57003 L
s
.29216 .56708 m
.29216 .57003 L
s
.35543 .56708 m
.35543 .57003 L
s
.38706 .56708 m
.38706 .57003 L
s
.41869 .56708 m
.41869 .57003 L
s
.45032 .56708 m
.45032 .57003 L
s
.51358 .56708 m
.51358 .57003 L
s
.54521 .56708 m
.54521 .57003 L
s
.57685 .56708 m
.57685 .57003 L
s
.60847 .56708 m
.60847 .57003 L
s
.67174 .56708 m
.67174 .57003 L
s
.70337 .56708 m
.70337 .57003 L
s
.735 .56708 m
.735 .57003 L
s
.76663 .56708 m
.76663 .57003 L
s
.8299 .56708 m
.8299 .57003 L
s
.86152 .56708 m
.86152 .57003 L
s
.89316 .56708 m
.89316 .57003 L
s
.92479 .56708 m
.92479 .57003 L
s
.25 Mabswid
.14587 .57003 m
.97619 .57003 L
s
.971 .09435 m
.97619 .09435 L
s
.971 .17345 m
.97619 .17345 L
s
.971 .25256 m
.97619 .25256 L
s
.971 .33166 m
.97619 .33166 L
s
.971 .41077 m
.97619 .41077 L
s
.971 .48987 m
.97619 .48987 L
s
.971 .56898 m
.97619 .56898 L
s
.125 Mabswid
.97308 .11413 m
.97619 .11413 L
s
.97308 .1339 m
.97619 .1339 L
s
.97308 .15367 m
.97619 .15367 L
s
.97308 .19323 m
.97619 .19323 L
s
.97308 .213 m
.97619 .213 L
s
.97308 .23278 m
.97619 .23278 L
s
.97308 .27234 m
.97619 .27234 L
s
.97308 .29211 m
.97619 .29211 L
s
.97308 .31188 m
.97619 .31188 L
s
.97308 .35144 m
.97619 .35144 L
s
.97308 .37121 m
.97619 .37121 L
s
.97308 .39099 m
.97619 .39099 L
s
.97308 .43054 m
.97619 .43054 L
s
.97308 .45032 m
.97619 .45032 L
s
.97308 .47009 m
.97619 .47009 L
s
.97308 .50965 m
.97619 .50965 L
s
.97308 .52943 m
.97619 .52943 L
s
.97308 .5492 m
.97619 .5492 L
s
.25 Mabswid
.97619 .08458 m
.97619 .57003 L
s
gsave
.35715 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Viscosity) show
100.313 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48928 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.813 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5021 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5236 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5571 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
(-) show
67.563 11.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57219 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.59453 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6121 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63361 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.65035 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
(,) show
65.500 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66772 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68447 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70598 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.01) show
80.500 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 0 k
.67796 .22347 m
.67602 .22789 L
.67174 .22936 L
.66745 .22789 L
.66551 .22347 L
.66745 .21905 L
.67174 .21758 L
.67602 .21905 L
.67796 .22347 L
F
.48818 .24926 m
.48623 .25368 L
.48195 .25515 L
.47767 .25368 L
.47572 .24926 L
.47767 .24484 L
.48195 .24337 L
.48623 .24484 L
.48818 .24926 L
F
.39329 .2951 m
.39134 .29952 L
.38706 .30099 L
.38278 .29952 L
.38083 .2951 L
.38278 .29068 L
.38706 .28921 L
.39134 .29068 L
.39329 .2951 L
F
.36165 .33463 m
.35971 .33905 L
.35543 .34052 L
.35114 .33905 L
.3492 .33463 L
.35114 .33021 L
.35543 .32874 L
.35971 .33021 L
.36165 .33463 L
F
.33003 .37424 m
.32808 .37865 L
.3238 .38013 L
.31952 .37865 L
.31757 .37424 L
.31952 .36982 L
.3238 .36834 L
.32808 .36982 L
.33003 .37424 L
F
.29839 .41782 m
.29644 .42224 L
.29216 .42371 L
.28788 .42224 L
.28594 .41782 L
.28788 .4134 L
.29216 .41193 L
.29644 .4134 L
.29839 .41782 L
F
.26676 .45099 m
.26482 .45541 L
.26054 .45688 L
.25625 .45541 L
.25431 .45099 L
.25625 .44657 L
.26054 .4451 L
.26482 .44657 L
.26676 .45099 L
F
.23513 .48924 m
.23318 .49366 L
.2289 .49513 L
.22462 .49366 L
.22267 .48924 L
.22462 .48482 L
.2289 .48335 L
.23318 .48482 L
.23513 .48924 L
F
.20349 .52456 m
.20155 .52898 L
.19727 .53045 L
.19298 .52898 L
.19104 .52456 L
.19298 .52014 L
.19727 .51867 L
.20155 .52014 L
.20349 .52456 L
F
.17187 .55847 m
.16992 .56289 L
.16564 .56437 L
.16136 .56289 L
.15941 .55847 L
.16136 .55406 L
.16564 .55258 L
.16992 .55406 L
.17187 .55847 L
F
0 1 1 0 k
.42491 .25541 m
.42297 .25983 L
.41869 .2613 L
.41441 .25983 L
.41246 .25541 L
.41441 .25099 L
.41869 .24952 L
.42297 .25099 L
.42491 .25541 L
F
.45655 .23461 m
.4546 .23903 L
.45032 .2405 L
.44604 .23903 L
.4441 .23461 L
.44604 .23019 L
.45032 .22872 L
.4546 .23019 L
.45655 .23461 L
F
.51981 .23748 m
.51786 .2419 L
.51358 .24338 L
.5093 .2419 L
.50736 .23748 L
.5093 .23307 L
.51358 .23159 L
.51786 .23307 L
.51981 .23748 L
F
.55144 .22428 m
.54949 .2287 L
.54521 .23017 L
.54093 .2287 L
.53899 .22428 L
.54093 .21986 L
.54521 .21839 L
.54949 .21986 L
.55144 .22428 L
F
.58308 .20292 m
.58113 .20733 L
.57685 .20881 L
.57256 .20733 L
.57062 .20292 L
.57256 .1985 L
.57685 .19702 L
.58113 .1985 L
.58308 .20292 L
F
.6147 .15564 m
.61275 .16006 L
.60847 .16153 L
.60419 .16006 L
.60225 .15564 L
.60419 .15122 L
.60847 .14975 L
.61275 .15122 L
.6147 .15564 L
F
.64634 .24601 m
.64439 .25042 L
.64011 .2519 L
.63583 .25042 L
.63388 .24601 L
.63583 .24159 L
.64011 .24012 L
.64439 .24159 L
.64634 .24601 L
F
.7096 .25052 m
.70765 .25494 L
.70337 .25641 L
.69909 .25494 L
.69714 .25052 L
.69909 .24611 L
.70337 .24463 L
.70765 .24611 L
.7096 .25052 L
F
1 0 1 0 k
.74123 .09615 m
.73928 .10057 L
.735 .10204 L
.73072 .10057 L
.72877 .09615 L
.73072 .09173 L
.735 .09026 L
.73928 .09173 L
.74123 .09615 L
F
.77286 .09615 m
.77092 .10057 L
.76663 .10204 L
.76235 .10057 L
.7604 .09615 L
.76235 .09173 L
.76663 .09026 L
.77092 .09173 L
.77286 .09615 L
F
.80449 .09615 m
.80254 .10057 L
.79826 .10204 L
.79398 .10057 L
.79203 .09615 L
.79398 .09173 L
.79826 .09026 L
.80254 .09173 L
.80449 .09615 L
F
.83612 .09615 m
.83418 .10057 L
.8299 .10204 L
.82562 .10057 L
.82367 .09615 L
.82562 .09173 L
.8299 .09026 L
.83418 .09173 L
.83612 .09615 L
F
.86775 .09615 m
.8658 .10057 L
.86152 .10204 L
.85724 .10057 L
.85529 .09615 L
.85724 .09173 L
.86152 .09026 L
.8658 .09173 L
.86775 .09615 L
F
.89938 .09615 m
.89744 .10057 L
.89316 .10204 L
.88888 .10057 L
.88693 .09615 L
.88888 .09173 L
.89316 .09026 L
.89744 .09173 L
.89938 .09615 L
F
.93102 .09615 m
.92907 .10057 L
.92479 .10204 L
.92051 .10057 L
.91857 .09615 L
.92051 .09173 L
.92479 .09026 L
.92907 .09173 L
.93102 .09615 L
F
.96265 .09615 m
.9607 .10057 L
.95642 .10204 L
.95214 .10057 L
.95019 .09615 L
.95214 .09173 L
.95642 .09026 L
.9607 .09173 L
.96265 .09615 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.309017 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 -0.137443 0.00312963 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.16564 .08458 m
.16564 .57003 L
s
.3238 .08458 m
.3238 .57003 L
s
.48195 .08458 m
.48195 .57003 L
s
.64011 .08458 m
.64011 .57003 L
s
.79826 .08458 m
.79826 .57003 L
s
.95642 .08458 m
.95642 .57003 L
s
.8 g
.14587 .0944 m
.97619 .0944 L
s
.14587 .1711 m
.97619 .1711 L
s
.14587 .24778 m
.97619 .24778 L
s
.14587 .32448 m
.97619 .32448 L
s
.14587 .40117 m
.97619 .40117 L
s
.14587 .47786 m
.97619 .47786 L
s
.14587 .55456 m
.97619 .55456 L
s
0 g
.16564 .08458 m
.16564 .08949 L
s
gsave
.15602 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3238 .08458 m
.3238 .08949 L
s
gsave
.30343 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48195 .08458 m
.48195 .08949 L
s
gsave
.46158 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64011 .08458 m
.64011 .08949 L
s
gsave
.62047 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79826 .08458 m
.79826 .08949 L
s
gsave
.77862 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95642 .08458 m
.95642 .08949 L
s
gsave
.93688 .05618 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.19727 .08458 m
.19727 .08753 L
s
.2289 .08458 m
.2289 .08753 L
s
.26054 .08458 m
.26054 .08753 L
s
.29216 .08458 m
.29216 .08753 L
s
.35543 .08458 m
.35543 .08753 L
s
.38706 .08458 m
.38706 .08753 L
s
.41869 .08458 m
.41869 .08753 L
s
.45032 .08458 m
.45032 .08753 L
s
.51358 .08458 m
.51358 .08753 L
s
.54521 .08458 m
.54521 .08753 L
s
.57685 .08458 m
.57685 .08753 L
s
.60847 .08458 m
.60847 .08753 L
s
.67174 .08458 m
.67174 .08753 L
s
.70337 .08458 m
.70337 .08753 L
s
.735 .08458 m
.735 .08753 L
s
.76663 .08458 m
.76663 .08753 L
s
.8299 .08458 m
.8299 .08753 L
s
.86152 .08458 m
.86152 .08753 L
s
.89316 .08458 m
.89316 .08753 L
s
.92479 .08458 m
.92479 .08753 L
s
.25 Mabswid
.14587 .08458 m
.97619 .08458 L
s
gsave
.55266 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .0944 m
.15106 .0944 L
s
gsave
.07987 .08501 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .1711 m
.15106 .1711 L
s
gsave
.08111 .16171 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .24778 m
.15106 .24778 L
s
gsave
.07987 .23839 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .32448 m
.15106 .32448 L
s
gsave
.07987 .31509 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .40117 m
.15106 .40117 L
s
gsave
.09972 .39178 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .47786 m
.15106 .47786 L
s
gsave
.09972 .46847 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14587 .55456 m
.15106 .55456 L
s
gsave
.10096 .54517 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14587 .11358 m
.14898 .11358 L
s
.14587 .13275 m
.14898 .13275 L
s
.14587 .15192 m
.14898 .15192 L
s
.14587 .19027 m
.14898 .19027 L
s
.14587 .20944 m
.14898 .20944 L
s
.14587 .22861 m
.14898 .22861 L
s
.14587 .26696 m
.14898 .26696 L
s
.14587 .28613 m
.14898 .28613 L
s
.14587 .3053 m
.14898 .3053 L
s
.14587 .34365 m
.14898 .34365 L
s
.14587 .36282 m
.14898 .36282 L
s
.14587 .38199 m
.14898 .38199 L
s
.14587 .42034 m
.14898 .42034 L
s
.14587 .43952 m
.14898 .43952 L
s
.14587 .45869 m
.14898 .45869 L
s
.14587 .49704 m
.14898 .49704 L
s
.14587 .51621 m
.14898 .51621 L
s
.14587 .53538 m
.14898 .53538 L
s
.25 Mabswid
.14587 .08458 m
.14587 .57003 L
s
gsave
.05752 .26775 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .27518 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 10.625 translate
90 rotate
-65.5 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
68.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06269 .29103 -59.7188 -5.28125 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.7188 9 translate
90 rotate
-64.7188 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .30394 -59.5 -5.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.1875 10.6875 translate
90 rotate
-66.1875 -10.6875 translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(-) show
69.375 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .32428 -58.875 -6.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.5 10.625 translate
90 rotate
-65.5 -10.625 translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
68.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0631 .34012 -61.5625 -3.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5625 9 translate
90 rotate
-66.5625 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
70.125 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .36438 -31.9375 -33.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 37.4375 translate
90 rotate
-65.375 -37.4375 translate
0 74.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\210) show
67.750 29.250 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06269 .37396 -60.1875 -4.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.1875 9 translate
90 rotate
-65.1875 -9 translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.813 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
67.375 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16564 .56512 m
.16564 .57003 L
s
.3238 .56512 m
.3238 .57003 L
s
.48195 .56512 m
.48195 .57003 L
s
.64011 .56512 m
.64011 .57003 L
s
.79826 .56512 m
.79826 .57003 L
s
.95642 .56512 m
.95642 .57003 L
s
.125 Mabswid
.19727 .56708 m
.19727 .57003 L
s
.2289 .56708 m
.2289 .57003 L
s
.26054 .56708 m
.26054 .57003 L
s
.29216 .56708 m
.29216 .57003 L
s
.35543 .56708 m
.35543 .57003 L
s
.38706 .56708 m
.38706 .57003 L
s
.41869 .56708 m
.41869 .57003 L
s
.45032 .56708 m
.45032 .57003 L
s
.51358 .56708 m
.51358 .57003 L
s
.54521 .56708 m
.54521 .57003 L
s
.57685 .56708 m
.57685 .57003 L
s
.60847 .56708 m
.60847 .57003 L
s
.67174 .56708 m
.67174 .57003 L
s
.70337 .56708 m
.70337 .57003 L
s
.735 .56708 m
.735 .57003 L
s
.76663 .56708 m
.76663 .57003 L
s
.8299 .56708 m
.8299 .57003 L
s
.86152 .56708 m
.86152 .57003 L
s
.89316 .56708 m
.89316 .57003 L
s
.92479 .56708 m
.92479 .57003 L
s
.25 Mabswid
.14587 .57003 m
.97619 .57003 L
s
.971 .0944 m
.97619 .0944 L
s
.971 .1711 m
.97619 .1711 L
s
.971 .24778 m
.97619 .24778 L
s
.971 .32448 m
.97619 .32448 L
s
.971 .40117 m
.97619 .40117 L
s
.971 .47786 m
.97619 .47786 L
s
.971 .55456 m
.97619 .55456 L
s
.125 Mabswid
.97308 .11358 m
.97619 .11358 L
s
.97308 .13275 m
.97619 .13275 L
s
.97308 .15192 m
.97619 .15192 L
s
.97308 .19027 m
.97619 .19027 L
s
.97308 .20944 m
.97619 .20944 L
s
.97308 .22861 m
.97619 .22861 L
s
.97308 .26696 m
.97619 .26696 L
s
.97308 .28613 m
.97619 .28613 L
s
.97308 .3053 m
.97619 .3053 L
s
.97308 .34365 m
.97619 .34365 L
s
.97308 .36282 m
.97619 .36282 L
s
.97308 .38199 m
.97619 .38199 L
s
.97308 .42034 m
.97619 .42034 L
s
.97308 .43952 m
.97619 .43952 L
s
.97308 .45869 m
.97619 .45869 L
s
.97308 .49704 m
.97619 .49704 L
s
.97308 .51621 m
.97619 .51621 L
s
.97308 .53538 m
.97619 .53538 L
s
.25 Mabswid
.97619 .08458 m
.97619 .57003 L
s
gsave
.36553 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Viscosity) show
100.313 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.49765 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.813 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51047 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53198 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56548 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.438 moveto
(-) show
67.563 11.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58057 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
66.438 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6029 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
67.875 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.62048 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64198 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.65873 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
(,) show
65.500 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6761 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69285 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.250 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
(=) show
69.438 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.71435 .59041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
75.500 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 0 k
.51981 .14232 m
.51786 .14674 L
.51358 .14821 L
.5093 .14674 L
.50736 .14232 L
.5093 .1379 L
.51358 .13643 L
.51786 .1379 L
.51981 .14232 L
F
.55144 .16318 m
.54949 .1676 L
.54521 .16907 L
.54093 .1676 L
.53899 .16318 L
.54093 .15876 L
.54521 .15729 L
.54949 .15876 L
.55144 .16318 L
F
.48818 .17796 m
.48623 .18237 L
.48195 .18385 L
.47767 .18237 L
.47572 .17796 L
.47767 .17354 L
.48195 .17206 L
.48623 .17354 L
.48818 .17796 L
F
.58308 .18796 m
.58113 .19238 L
.57685 .19385 L
.57256 .19238 L
.57062 .18796 L
.57256 .18354 L
.57685 .18207 L
.58113 .18354 L
.58308 .18796 L
F
.64634 .22519 m
.64439 .22961 L
.64011 .23108 L
.63583 .22961 L
.63388 .22519 L
.63583 .22077 L
.64011 .2193 L
.64439 .22077 L
.64634 .22519 L
F
.42491 .25172 m
.42297 .25614 L
.41869 .25761 L
.41441 .25614 L
.41246 .25172 L
.41441 .2473 L
.41869 .24583 L
.42297 .2473 L
.42491 .25172 L
F
.45655 .27944 m
.4546 .28386 L
.45032 .28533 L
.44604 .28386 L
.4441 .27944 L
.44604 .27502 L
.45032 .27355 L
.4546 .27502 L
.45655 .27944 L
F
.67796 .27975 m
.67602 .28417 L
.67174 .28564 L
.66745 .28417 L
.66551 .27975 L
.66745 .27533 L
.67174 .27386 L
.67602 .27533 L
.67796 .27975 L
F
.6147 .28004 m
.61275 .28446 L
.60847 .28593 L
.60419 .28446 L
.60225 .28004 L
.60419 .27562 L
.60847 .27415 L
.61275 .27562 L
.6147 .28004 L
F
.39329 .29006 m
.39134 .29447 L
.38706 .29595 L
.38278 .29447 L
.38083 .29006 L
.38278 .28564 L
.38706 .28417 L
.39134 .28564 L
.39329 .29006 L
F
.36165 .3284 m
.35971 .33281 L
.35543 .33429 L
.35114 .33281 L
.3492 .3284 L
.35114 .32398 L
.35543 .3225 L
.35971 .32398 L
.36165 .3284 L
F
.33003 .36674 m
.32808 .37116 L
.3238 .37263 L
.31952 .37116 L
.31757 .36674 L
.31952 .36232 L
.3238 .36085 L
.32808 .36232 L
.33003 .36674 L
F
.29839 .40509 m
.29644 .40951 L
.29216 .41098 L
.28788 .40951 L
.28594 .40509 L
.28788 .40067 L
.29216 .3992 L
.29644 .40067 L
.29839 .40509 L
F
.26676 .44344 m
.26482 .44785 L
.26054 .44933 L
.25625 .44785 L
.25431 .44344 L
.25625 .43902 L
.26054 .43755 L
.26482 .43902 L
.26676 .44344 L
F
.23513 .48178 m
.23318 .4862 L
.2289 .48767 L
.22462 .4862 L
.22267 .48178 L
.22462 .47736 L
.2289 .47589 L
.23318 .47736 L
.23513 .48178 L
F
.20349 .52013 m
.20155 .52455 L
.19727 .52602 L
.19298 .52455 L
.19104 .52013 L
.19298 .51571 L
.19727 .51424 L
.20155 .51571 L
.20349 .52013 L
F
.17187 .55847 m
.16992 .56289 L
.16564 .56437 L
.16136 .56289 L
.15941 .55847 L
.16136 .55406 L
.16564 .55258 L
.16992 .55406 L
.17187 .55847 L
F
1 0 1 0 k
.7096 .09615 m
.70765 .10057 L
.70337 .10204 L
.69909 .10057 L
.69714 .09615 L
.69909 .09173 L
.70337 .09026 L
.70765 .09173 L
.7096 .09615 L
F
.74123 .09615 m
.73928 .10057 L
.735 .10204 L
.73072 .10057 L
.72877 .09615 L
.73072 .09173 L
.735 .09026 L
.73928 .09173 L
.74123 .09615 L
F
.77286 .09615 m
.77092 .10057 L
.76663 .10204 L
.76235 .10057 L
.7604 .09615 L
.76235 .09173 L
.76663 .09026 L
.77092 .09173 L
.77286 .09615 L
F
.80449 .09615 m
.80254 .10057 L
.79826 .10204 L
.79398 .10057 L
.79203 .09615 L
.79398 .09173 L
.79826 .09026 L
.80254 .09173 L
.80449 .09615 L
F
.83612 .09615 m
.83418 .10057 L
.8299 .10204 L
.82562 .10057 L
.82367 .09615 L
.82562 .09173 L
.8299 .09026 L
.83418 .09173 L
.83612 .09615 L
F
.86775 .09615 m
.8658 .10057 L
.86152 .10204 L
.85724 .10057 L
.85529 .09615 L
.85724 .09173 L
.86152 .09026 L
.8658 .09173 L
.86775 .09615 L
F
.89938 .09615 m
.89744 .10057 L
.89316 .10204 L
.88888 .10057 L
.88693 .09615 L
.88888 .09173 L
.89316 .09026 L
.89744 .09173 L
.89938 .09615 L
F
.93102 .09615 m
.92907 .10057 L
.92479 .10204 L
.92051 .10057 L
.91857 .09615 L
.92051 .09173 L
.92479 .09026 L
.92907 .09173 L
.93102 .09615 L
F
.96265 .09615 m
.9607 .10057 L
.95642 .10204 L
.95214 .10057 L
.95019 .09615 L
.95214 .09173 L
.95642 .09026 L
.9607 .09173 L
.96265 .09615 L
F
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  ImageSize->{757.75, 468.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>c0002BB000`400?l00000o`00003oo`3ooooo
0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00
o`3ooooo0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf
0?ooo`00o`3ooooo0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0oooo
o`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?oo
ool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo
003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oo
okH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool00?l0ooooo`3o
oooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool00?l0
ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3o
ool00?l0ooooo`3ooooo0?oookH0oooo003o0?oooa<0oooo0`0000000`3oool000000000003o0?oo
olH0oooo0`0000000`3oool000000000003@0?ooo`00o`3ooolD0?ooo`040000003oool0oooo0000
0?l0oooob03oool010000000oooo0?ooo`00003A0?ooo`00o`3ooolD0?ooo`030000003oool00000
0?l0oooob@3oool00`000000oooo0000003B0?ooo`00o`3ooolD0?ooo`800000o`3oooo:0?ooo`80
0000d`3oool00?l0oooo503oool00`000000oooo0000003o0?ooolT0oooo00<000000?ooo`000000
dP3oool00?l0oooo503oool00`000000oooo0?ooo`0200000?l0ooooa`3oool00`000000oooo0?oo
o`0200000=00oooo003o0?oooa@0oooo00<000000?ooo`3oool0o`3oooo90?ooo`030000003oool0
oooo0=80oooo003o0?oooa<0oooo0P00003o0?ooolX0oooo0P00003D0?ooo`00o`3ooolD0?ooo`03
0000003oool0oooo0?l0oooob@3oool00`000000oooo0?ooo`3B0?ooo`00o`3ooooo0?ooool0oooo
]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?oo
ool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3o
oooo0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?oo
o`00o`3ooooo0?ooool0oooo]P3oool00640oooo1000000n0?ooo`D000000`3oool4000003`0oooo
1@0000030?ooo`@00000>P3oool5000000@0oooo1000000j0?ooo`D00000103oool4000003`0oooo
0`0000050?ooo`@00000o`3ooooW0?ooo`00H03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0h0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo1000000k0?ooo`D000000`3oool40000
03P0oooo1@0000030?ooo`@00000>03oool5000000@0oooo1000000f0?ooo`D00000103oool40000
03P0oooo0`0000050?ooo`@00000903oool006D0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0l0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
8@3oool006D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0>03oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool08@3oool00640oooo100000100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00<0oooo1000000m0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00<0oooo1000000m0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0h0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0Q0?ooo`00H@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0400oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
06@0oooo1000000m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00<0oooo1000000k0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00<0oooo1000000i0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0240oooo001Q0?ooo`030000003oool0oooo03l0oooo0`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0>@3oool3000000D0oooo00<000000?ooo`3oool0>`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0l0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0Q0?ooo`00F03ooooo000007P00000I@3oool00`000000oooo0?ooo`0l0?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo0`0000050?ooo`030000
003oool0oooo03T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0>03oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0Q0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooool00000IP00000R0?oo
o`00F03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo001H0?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo00T0oooo1@00o`090?ooo`D00?l02@3o
ool5003o00X0oooo1000o`0:0?ooo`D00?l02@3oool5003o00T0oooo1@00o`0:0?ooo`@00?l02P3o
ool5003o00T0oooo1@00o`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0P0?ooo`00F03oool300000>L0c<c<1P00o`080<c<c0H00?l0203<c<`6
003o00T0c<c<1@00o`090<c<c0H00?l0203<c<`6003o00P0c<c<1P00o`090<c<c0D00?l02@3<c<`6
003o00P0c<c<1P00o`040<c<c0<00000G@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo02@0oooo0`00o`0:0?ooo`@00?l02P3oool4003o00T0oooo1000o`0:0?ooo`@00?l02P3oool3
003o00X0oooo1000o`0:0?ooo`<00?l01`3oool00`000000oooo0?ooo`0P0?ooo`00AP3oool50000
00@0oooo0`0000060?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool02@3oool5003o
00T0oooo1@00o`090?ooo`D00?l02P3oool4003o00X0oooo1@00o`090?ooo`D00?l02@3oool5003o
00X0oooo1000o`0:0?ooo`D00?l02@3oool5003o00H0oooo00<000000?ooo`3oool0F`3oool20000
00H0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0903oool4003o00T0oooo1@00o`090?ooo`@00?l02@3oool5003o
00T0oooo1@00o`090?ooo`@00?l02@3oool5003o00T0oooo1000o`050?ooo`8000008P3oool004P0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A@3oool00`2c/k<0oooo0?ooo`090?ooo`@00?l02P3oool4003o00X0oooo1000o`0;0?oo
o`<00?l02`3oool4003o00X0oooo1000o`0:0?ooo`@00?l02`3oool3003o00/0oooo1000o`0:0?oo
o`@00?l01`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool08`3oool5003o00P0oooo1P00o`080?ooo`D00?l02@3oool5003o00P0oooo1P00o`080?oo
o`D00?l0203oool6003o00P0oooo1@00o`060?ooo`030000003oool0oooo0200oooo000n0?ooo`H0
0000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`0T0?ooo`<00?l02P3oool4003o00X0oooo1000o`090?ooo`@00?l02P3oool4003o
00X0oooo0`00o`0:0?ooo`@00?l02P3oool3003o00L0oooo00<000000?ooo`3oool0803oool004P0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?oo
o`3oool0803oool004P0oooo00<000000?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3o
ool0803oool004P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000
003oool0oooo0200oooo00160?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0F`3oool2000000H0oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00@0oooo0P00000R0?ooo`00B03oool0
0`000000oooo0?ooo`050?ooo`<000001@3oool2000000L0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00@0oooo0`00001M0?ooo`030000003oool0
oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0
oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo
0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo
0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<0
00000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`<00000o`3<c<aP0<c<c0<000008P3oool005P0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`D000000`3oool4000000H0
oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool2000000L0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00@0oooo
0`00001=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo
0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo
0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`110?ooo`H00000103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?oo
o`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<00000
0?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00<0oooo100000060?ooo`030000003oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?oo
o`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00@0oooo0P00000R0?ooo`00
F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo0`0000050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00`3o
ool5000000D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool0
0`000000oooo0?ooo`0P0?ooo`00F03oool2000000L0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo02H0oooo1@000?lJ0?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`040?ooo`<00000G@3oool00`00
0000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo02D0
oooo1P000?lJ0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0
oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0V0?ooo`D0003o6P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo
0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo
0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool09P3oool40000oa/0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool2000000H0oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00@0oooo0P00
000R0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?oo
o`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?oo
o`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?oo
o`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0P0?ooo`00F03oool300000</0c<c<10000?nR0<c<c0<00000G@3oool2
000000H0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo00@0oooo0P00000R0?ooo`00A`3oool5000000D0oooo0`0000040?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
03@0oooo1@000?l<0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`00
0000oooo0?ooo`0P0?ooo`00B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0=03oool50000o``0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0
oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0
oooo0?ooo`050?ooo`030000003oool0oooo0200oooo000n0?ooo`H000001@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0=03oool50000o``0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo
00190?ooo`030000003oool0oooo0080oooo1P0000040?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo03@0oooo1000
0?l=0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?oo
o`0P0?ooo`00B@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<0
00000?ooo`3oool0803oool004T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?oo
o`050?ooo`030000003oool0oooo0200oooo00170?ooo`<000001P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04<0oooo0`000?m60?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`8000001P3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0103oool200000280oooo00190?oo
o`030000003oool0oooo00D0oooo0P0000050?ooo`8000001`3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0@`3oool40000odD0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`040?ooo`<00000G@3oool00`000000oooo0?ooo`050?oo
o`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?oo
o`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?oo
o`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo0480oooo1@000?m50?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`03
0;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
603oool40000obL0oooo10000?m50?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0603oool50000obH0oooo0`000?m60?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool05`3oool6
0000obP0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo01P0oooo1@000?lX0?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
05/0oooo0`00003o0<c<c600c<c<0`00000R0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0H0?ooo`@0
003o:@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3o
ool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool02P3oool40000ocL0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
=`3oool500000080oooo1@0000050?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool2000000L0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00X0oooo10000?lg0?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`040?ooo`<00000>`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo
00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool02@3oool50000ocL0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0;`3oool6000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?oo
o`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0:0?ooo`@0003o=`3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool02P3oool40000ocL0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo100000080?ooo`030000003oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?oo
o`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`80
00001P3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0103oool200000280oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
=`3oool3000000@0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0=03oool50000o`/0oooo
00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00<0oooo
0`00000=0?ooo`D000001`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo
001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`0c0?ooo`H0003o2`3oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool2000000L0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0d0?ooo`D0003o2`3oool00`2c/k<0oooo0?ooo`15
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`04
0?ooo`<00000G@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo001H0?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0d0?oo
o`@0003o303oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo05/0oooo0P0000060?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`040?ooo`8000008P3oool005P0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo0480oooo10000?m60?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0@P3o
ool50000odD0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003o
ool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`120?ooo`D0003oA@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo0480oooo1@000?m50?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0@P3oool40000odH0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo001H0?ooo`<00000o`3<c<ab0<c<c0<00000G@3oool00`000000oooo0?ooo`050?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000
003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3o
ool2000000H0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo00@0oooo0P00000R0?ooo`00AP3oool500000080oooo1@0000060?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo0200oooo00180?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo0200oooo000n0?ooo`H00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?oo
o`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool02@3oool30000ocD0oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00180?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`090?ooo`@0
003o=03oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3o
ool0803oool004P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo00P0oooo1@000?ld0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0P0?ooo`00B03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`8000001P3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0<@3o
ool50000o`T0oooo10000?l:0?ooo`@0003o2@3oool40000obL0oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`040?ooo`8000008P3oool004H0oooo0`0000040?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0<@3oool50000o`T0oooo1@000?l90?ooo`<0003o2P3oool50000obH0oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo0018
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`8000001`3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0103oool3000005d0oooo00<00000
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0<@3oool50000o`P0oooo1P000?lE0?ooo`H0003o9P3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00T0oooo0`000?lU0?oo
o`@0003o2P3oool40000oaL0oooo1@000?lV0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool09P3oool40000oaX0oooo00<0/k>c0?ooo`3o
ool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00T0oooo10000?ld0?ooo`03
0;>c/`3oool0oooo01H0oooo10000?lW0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool09P3oool50000oaT0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00P0oooo1@000?l90?ooo`@0003o
9`3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool09@3oool60000oaT0oooo00<0/k>c0?ooo`3oool0A@3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`0o0?ooo`@0003o2P3oool40000o`T0oooo1@000?lV0?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003o
ool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`0V0?ooo`D0003o6@3oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo05/0oooo0`00002;0<c<c0D0003o2@3<c<`30000o`T0c<c<1P000?nd0<c<c0<000008P3oool0
05P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
02H0oooo10000?lJ0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0?`3oool30000
00L0oooo1@0000030?ooo`@000001P3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0?P3oool60000oaH0oooo1@000?lV0?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo
0200oooo001>0?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0?`3oool50000oaH0oooo10000?lW0?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo001>0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`040?ooo`<00000@@3oool8000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo03l0oooo
10000?m20?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo
0?ooo`050?ooo`030000003oool0oooo0200oooo001>0?ooo`<000001`3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?oo
o`050?ooo`030000003oool0oooo0200oooo001>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<000004@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool0
03L0oooo00<000000?ooo`3oool00`00000A0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`<000000P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`8000001P3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0103oool200000280oooo000g0?ooo`<000000P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0J0?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0P0?ooo`00>`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00<0oooo100000060?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
803oool003/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo02/0oooo0`00000]0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803o
ool003X0oooo0`00000K0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:03oool3
00000080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo0200oooo000g0?ooo`<000000P3oool00`000000oooo0?ooo`0I0?ooo`8000001`3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0103oool30000
05d0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0380oooo0`000?l<0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`800000;P3oool00`000000
oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0<P3oool40000o`/0
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00>P3oool2000001`0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo01P0oooo
10000?lX0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool09P3oool500000300oooo
0P0000060?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0<@3oool50000o`/0oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0103oool200000280oooo000e0?ooo`D000007P3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool05`3oool50000obP0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<00000;`3o
ool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0<P3o
ool40000o`/0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00=@3oool0
0`000000oooo0?ooo`03000001d0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo01P0oooo10000?lX0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0:03oool01@000000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool01@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0380oooo0`000?l<0?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo00D0oooo00<000000?ooo`3oool0803oool003L0oooo00D000000?ooo`3oool0oooo0000
000L0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`0H0?ooo`@0003o:03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo000j
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?oo
o`3oool0803oool003T0oooo00<000000?ooo`3oool0703oool300000?l0c<c<LP3<c<`3000002`0
oooo00<000000?ooo`3oool0;P3oool2000000H0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0
oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0
oooo0?ooo`110?ooo`030;>c/`3oool0oooo00@0oooo0P00000R0?ooo`00>@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo
0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo
0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool003T0oooo00<0
00000?ooo`3oool02P3oool5000000<0oooo100000060?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<0
00000?ooo`3oool0803oool003T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`15
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo0200oooo000i0?ooo`030000003oool0oooo0080oooo1P0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?oo
o`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?oo
o`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool003T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0903oool40000oaT0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00
>@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`0S0?ooo`H0003o603oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000
003oool0oooo0200oooo00180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3o
ool2000000H0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`0T0?ooo`D0003o603o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`040?ooo`8000008P3oool004H0oooo0`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo02@0oooo10000?lI0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool0
03L0oooo00<000000?ooo`3oool00`00000;0?ooo`030000003oool0oooo00<0oooo100000060?oo
o`8000001`3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0103oool3000002X0oooo00<000000?ooo`3oool00`00000]0?ooo`030000003oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
00D0oooo00<000000?ooo`3oool0803oool003L0oooo0`0000020?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00T0
oooo10000?lg0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:03oool300000080
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo000k0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00T0oooo1@000?lf0?ooo`030;>c/`3oool0oooo04D0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo
00<000000?ooo`3oool0803oool003/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool02@3oool50000ocH0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00>P3oool3000001/0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00T0oooo1@000?lf
0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool3000002d0oooo0`00003o
0<c<c600c<c<0`00000R0?ooo`00=`3oool300000080oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool02@3oool40000
ocL0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`<000000P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo000g0?ooo`@000007@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo
1000000F0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo
000f0?ooo`8000000`3oool00`000000oooo0?ooo`0J0?ooo`8000001`3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0103oool3000002T0oooo0P00
00030?ooo`030000003oool0oooo00T0oooo1P0000040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo000e
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`15
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool05P3oool50000obH0oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00=@3oool00`000000oooo0?ooo`030000
01d0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00<000005`3oool00`000000oooo0?ooo`0:0?ooo`@000001`3oool00`000000oooo0?ooo`050?oo
o`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool05P3oool50000obH0oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`80
00001P3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo01H0oooo1@000?lV0?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`03
0;>c/`3oool0oooo00@0oooo0P00000R0?ooo`00>03oool2000001h0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0Y0?ooo`800000503oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool05P3oool40000obL0oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0P0?ooo`00=P3oool2000000030?ooo`000000oooo01d0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`80000000<0oooo0000003oool04`3o
ool6000000/0oooo1@0000060?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803o
ool003D0oooo1`00000L0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool09P3oool7
000002h0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00>@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0
oooo0P0000070?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`040?ooo`<00000G@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool2000000H0oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00@0oooo
0P00000R0?ooo`00CP3oool3000000L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`120?ooo`D0003oA03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00CP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@@3oool60000od@0oooo00<0/k>c
0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`<000006@3oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo0200oooo001>0?ooo`<000001`3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0480oooo1@000?m40?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?oo
o`3oool0803oool004h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo0480oooo10000?m50?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0?`3oool3000001T0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00
?@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00T0oooo10000?ld0?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool003L0oooo00<000000?ooo`3oool01000
000J0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo00P0oooo1@000?ld0?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<0
00000?ooo`3oool0803oool003L0oooo0`0000000`3oool000000?ooo`0K0?ooo`<00000o`3<c<ab
0<c<c0<00000:P3oool00`000000oooo0?ooo`04000002`0oooo0P0000060?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool02@3oool40000oc@0oooo00<0/k>c0?ooo`3oool0@@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0103oool2
00000280oooo000g0?ooo`030000003oool0oooo00800000703oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo02P0oooo0`0000000`3oool000000?ooo`0]0?ooo`030000003oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`090?ooo`@0003o=03oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo000g0?ooo`<000005@3oool4000000D0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080
0000;P3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo001>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo02P0oooo0`00000`0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0
803oool004L0oooo1P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<0
00000?ooo`3oool0803oool004h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo0200oooo001?0?ooo`@000001@3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo05/0oooo0P0000060?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`040?ooo`8000008P3oool004h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo001>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00C`3o
ool4000000D0oooo0P0000070?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`040?ooo`<00000G@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003o
ool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0=03oool4
0000o``0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo03@0oooo1@000?l;0?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0?`3oool50000od40oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`00
0000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo03<0
oooo1P000?l;0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`1K0?ooo`<00000AP3<c<`60000ool0c<c<503<c<`300000280oooo001H0?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0=03oool50000o`/0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`0o0?ooo`D0003o@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000
003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0=03o
ool40000o``0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo0580oooo100000050?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0?`3o
ool40000od80oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool0
05P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1:0?ooo`H000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0
oooo0P0000070?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`040?ooo`<00000F03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0
oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`1B0?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo
001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`060?ooo`8000001P3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0103oool200000280oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<00000
0?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1B0?oo
o`D00000103oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo001H0?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`03
0000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo0380oooo10000?l;0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0P0?ooo`00F03oool2000000L0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00@0oooo0`00001M0?ooo`8000001P3oool0
0`2c/k<0oooo0?ooo`0a0?ooo`D0003o2`3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo00@0oooo0P00000R0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`0b0?ooo`@0003o2`3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0V0?ooo`@0003o6P3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`050?ooo`030;>c/`3oool0oooo0380oooo0`000?l<0?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo02D0oooo1@000?lJ0?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo
00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`0V0?ooo`@0003o6P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo001H
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool09P3oool40000oaX0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?oo
o`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?oo
o`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?oo
o`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo0P0000060?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`040?ooo`80
00008P3oool005P0oooo0`00003o0<c<c780c<c<0`00001M0?ooo`030000003oool0oooo00D0oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo
00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool00500oooo0`000005
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`05
0?ooo`030000003oool0oooo0200oooo001?0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool0
0`000000oooo0?ooo`0P0?ooo`00A`3oool600000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo02@0oooo10000?lI0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00C`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`8000001P3oool0
0`2c/k<0oooo0?ooo`0T0?ooo`D0003o603oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo00@0oooo0P00000R0?ooo`00C`3oool4000000D0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool08`3oool60000
oaP0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo
0200oooo001?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0903oool50000oaP0
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo001@0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`040?ooo`<00000G@3oool00`000000oooo
0?ooo`050?ooo`030;>c/`3oool0oooo02@0oooo10000?lI0?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00D@3oool3000000@0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<0
00000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0G
0?ooo`@0003o:@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo001H0?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool05`3oool50000obP0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo01L0oooo1@000?lX0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`1K0?ooo`<00000o`3<c<aP0<c<c0<000008P3oool005P0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0G0?ooo`D0003o:03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0?`3oool5000000D0oooo
0P0000050?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo
001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool05`3oool40000obT0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo1P0000020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003o
ool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool0
0`000000oooo0?ooo`0P0?ooo`00F03oool2000000L0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00@0oooo0`0000140?ooo`030000003oool0oooo
00/0oooo100000070?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool05`3oool40000
obH0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo
0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030;>c/`3oool0oooo01H0
oooo1@000?lV0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0
oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0103oool200000280
oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0?`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0;>c/`3oool0oooo01L0oooo10000?lV0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo0400oooo0`00000=0?ooo`D000001P3oool00`000000oooo0?ooo`050?ooo`030;>c
/`3oool0oooo01L0oooo0`000?lW0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3o
ool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool0
0`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0
oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000
oooo0?ooo`0P0?ooo`00F03oool2000000L0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00@0oooo0`00001M0?ooo`8000001P3oool00`2c/k<0oooo
0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo
0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0103oool200000280oooo
001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool02@3oool40000ocL0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0
/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo00T0oooo1@000?lf0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo00<00000
0?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`080?oo
o`H0003o=P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200oooo001H0?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool02@3oool50000ocH0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo00T0oooo10000?lg0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
2@3oool50000oc<0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000
003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0F`3o
ool2000000H0oooo00<0/k>c0?ooo`3oool0203oool60000oc<0oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`040?ooo`8000008P3oool005P0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool02@3oool5
0000oc<0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0
oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0
oooo0200oooo001H0?ooo`<00000o`3<c<ab0<c<c0<00000G@3oool00`000000oooo0?ooo`050?oo
o`030;>c/`3oool0oooo00T0oooo10000?ld0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00
DP3oool3000000<0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c
/`3oool0oooo00D0oooo00<000000?ooo`3oool0803oool005<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0P0?ooo`00A`3oool6000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool0
0`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool0
0`000000oooo0?ooo`0P0?ooo`00C`3oool6000000<0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`1K0?ooo`8000001P3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0103oool200000280oooo001@0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
00D0oooo00<000000?ooo`3oool0803oool00500oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool01@3oool00`00
0000oooo0?ooo`0P0?ooo`00D@3oool00`000000oooo000000040?ooo`8000001`3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0103oool3000005d0
oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00DP3oool2000000@0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo00D0oooo
00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool0103oool40000odD0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool00`3oool50000od40oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?oo
o`050?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00@0oooo1@000?m4
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1K
0?ooo`<000000`3<c<`50000ool0c<c<F03<c<`300000280oooo001H0?ooo`030000003oool0oooo
00<0oooo1P000?m40?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo00<0oooo1@000?m10?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo
0440oooo00<0/k>c0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000
oooo0?ooo`040?ooo`D0003oA03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0
oooo00<000000?ooo`3oool0E03oool4000000<0oooo00<000000?ooo`3oool00`3oool40000od80
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo001H0?ooo`030000003oool0oooo00@0oooo10000?m50?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool005P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l00000
IP00000R0?ooo`00F03ooooo000007P00000E@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0ooooR03oool00?l0ooooo`3ooolV0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooon80?ooo`00o`3ooooo0?ooobH0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooohP0oooo003o0?ooool0oooo9`3oool400000?l0ooooR`3oool00?l0oooo
o`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool0
0?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo
]P3oool00?l0ooooo`3ooooo0?oookH0oooo003^0?ooo`<00000GP3oool300000?l0ooooI03oool3
000005h0oooo0`00002J0?ooo`00l03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2I0?ooo`00l@3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2I0?ooo`00aP3oool00`000000oooo
0?ooo`020?ooo`<0000000@0oooo0000000000000000103oool2000000@0oooo0`0000030?ooo`<0
00000P3oool3000000030?ooo`000000000000@0oooo00<000000?ooo`3oool0303oool4000000/0
oooo0`0000030?ooo`<000005P3oool3000000040?ooo`0000000000000000`0oooo0`0000030?oo
o`8000001`3oool010000000oooo00000000000<0?ooo`@00000o`3ooolZ0?ooo`030000003oool0
oooo0080oooo0`000000103oool000000000000000040?ooo`800000103oool3000000<0oooo0`00
00020?ooo`<0000000<0oooo000000000000103oool00`000000oooo0?ooo`0<0?ooo`@000002`3o
ool3000000<0oooo0`00000F0?ooo`<0000000@0oooo0000000000000000303oool3000000<0oooo
0P0000070?ooo`040000003oool00000000000d0oooo0`0000030?ooo`<00000PP3oool00<H0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000000<0?ooo`030000
003oool0oooo00<0oooo1`0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000000`3oool7000000@0oooo00<000000?oo
o`3oool02`3oool200000080oooo00@000000?ooo`3oool0oooo1`0000050?ooo`030000003oool0
oooo0?l0oooo9`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool0103oool7000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo000000030?ooo`L00000
103oool00`000000oooo0?ooo`0;0?ooo`8000000P3oool010000000oooo0?ooo`3oool7000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo07l0oooo00350?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`000000
3P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000
oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool20000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0000000<0?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01@0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1o0?oo
o`00a@3oool00`000000oooo000000040?ooo`030000003oool0oooo00800000103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000@0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`00000<0?ooo`D00000303oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000000h0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?oo
o`3oool0o`3ooolV0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P0000040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000103oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000`0oooo1@00000<0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?oo
o`0000003P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000003@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0O`3oool00<D0oooo00<00000
0?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`000000oooo
008000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool04`3oool300000080oooo00@000000?ooo`3oool0oooo1`0000040?ooo`030000
003oool0oooo00X0oooo0`0000020?ooo`040000003oool0oooo0?ooo`L000000`3oool200000?l0
oooo:@3oool00`000000oooo000000030?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0000003oool00P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo1`0000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0C0?ooo`<000000P3oool010000000oooo0?ooo`3oool7
000000@0oooo00<000000?ooo`3oool02P3oool300000080oooo00@000000?ooo`3oool0oooo1`00
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1o0?ooo`00a03o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<0
00000`3oool3000000@0oooo0`0000020?ooo`030000003oool000000080000000D0oooo00000000
000000000?ooo`03000000`0oooo0`00000<0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`0000000000
3`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool00000000000l0oooo00<000000?ooo`3o
ool0o`3ooolV0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool3
000000<0oooo0`0000030?ooo`<00000103oool300000080oooo00<000000?ooo`0000000P000000
1@3oool00000000000000000oooo00<00000303oool3000000`0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001`3oool010000000
oooo00000000000?0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`00000000003P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0O`3oool00<@0oooo00D00000
0?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`000000oooo0000000I0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`050000003oool0oooo0?oo
o`0000008P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`090?ooo`050000003oool000000?ooo`0000006@3oool00`000000oooo0?oo
o`0M0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1o0?ooo`00a03o
ool01@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool08@3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`@000000`3oool2000001X0oooo0P00000M0?ooo`05
0000003oool0oooo0?ooo`000000o`3ooolW0?ooo`050000003oool0oooo0?ooo`0000008P3oool0
0`000000oooo0?ooo`0Q0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo1000
00030?ooo`8000006P3oool2000001h0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000
P@3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?oo
ool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3o
oooo0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?oo
o`00o`3ooooo0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3o
oonf0?ooo`00o`3ooolC0?ooo`<0000000<0oooo000000000000o`3ooonm0?ooo`<0000000<0oooo
000000000000f@3oool00?l0oooo503oool010000000oooo0?ooo`00003o0?oookl0oooo00@00000
0?ooo`3oool00000fP3oool00?l0oooo503oool00`000000oooo0000003o0?oool00oooo00<00000
0?ooo`000000f`3oool00?l0oooo503oool200000?l0oooo`@3oool200000=`0oooo003o0?oooa@0
oooo00<000000?ooo`000000o`3oooo00?ooo`030000003oool000000=/0oooo003o0?oooa@0oooo
00<000000?ooo`3oool00P00003o0?oookh0oooo00<000000?ooo`3oool00P00003I0?ooo`00o`3o
oolD0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`3K0?ooo`00o`3ooolC
0?ooo`800000o`3oooo10?ooo`800000g@3oool00?l0oooo503oool00`000000oooo0?ooo`3o0?oo
ol00oooo00<000000?ooo`3oool0f`3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0oooo
o`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?oo
ool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo
003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool00?l0ooooo`3ooooo0?oo
okH0oooo001Q0?ooo`@00000?P3oool5000000<0oooo1000000l0?ooo`D000000`3oool4000003X0
oooo1@0000040?ooo`@00000>P3oool5000000@0oooo1000000l0?ooo`<000001@3oool4000005H0
oooo1000000o0?ooo`D000000`3oool4000003/0oooo1@0000030?ooo`@00000>P3oool5000000@0
oooo1000000k0?ooo`D00000103oool4000003/0oooo0`0000050?ooo`@00000903oool00600oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool08@3oool006D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool08@3oool006D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool08@3oool00640oooo100000100?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00<0oooo1000000m0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00<0oooo1000000m0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo05<0oooo100000110?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo1000000m0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00<0oooo1000000l0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0240oooo001Q0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0o0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@03oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03l0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0240oooo
001Q0?ooo`030000003oool0oooo03l0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>@3oool3000000D0oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0@03oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?oo
o`<000001@3oool00`000000oooo0?ooo`0k0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo03/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool08@3oool005P0ooooo`00001h000004/0ooooo`00
001h00000280oooo001H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool0
05P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo02D0oooo
1000o`0;0?ooo`<00?l02`3oool4003o00X0oooo1000o`0:0?ooo`@00?l02`3oool3003o00/0oooo
1000o`0:0?ooo`@00?l01`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool05`3oool4003o00/0oooo0`00o`0;0?ooo`@00?l02P3oool4003o00X0oooo
1000o`0:0?ooo`@00?l02`3oool4003o00X0oooo1000o`0:0?ooo`@00?l01`3oool00`000000oooo
0?ooo`0P0?ooo`00F03oool300000?l0c<c<1@3<c<`5003o00X0c<c<1000o`0:0<c<c0D00?l02@3<
c<`5003o00T0c<c<1@00o`0:0<c<c0@00?l02P3<c<`5003o00T0c<c<1@00o`040<c<c0<00000B`3o
ool400000?D0c<c<1@00o`0:0<c<c0@00?l02P3<c<`4003o00X0c<c<1@00o`090<c<c0D00?l02@3<
c<`5003o00X0c<c<1000o`0:0<c<c0D00?l02@3<c<`5003o00@0c<c<0`00000R0?ooo`00AP3oool5
000000@0oooo0`0000060?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0903oool6
003o00T0oooo1@00o`090?ooo`H00?l0203oool6003o00P0oooo1P00o`090?ooo`D00?l02@3oool6
003o00P0oooo1P00o`060?ooo`030000003oool0oooo03P0oooo1@0000040?ooo`<000001@3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo01H0oooo1P00o`090?ooo`D00?l02@3oool5
003o00T0oooo1P00o`080?ooo`H00?l02@3oool5003o00T0oooo1@00o`090?ooo`H00?l0203oool6
003o00H0oooo00<000000?ooo`3oool0803oool004P0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`D00?l02P3oool4003o00X0oooo1@00o`090?ooo`D00?l02@3oool5003o00X0oooo1000o`0:
0?ooo`D00?l02@3oool5003o00H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo01L0oooo1@00o`0:0?ooo`@00?l02P3oool4003o00X0oooo1@00o`090?ooo`D00?l02@3o
ool5003o00X0oooo1000o`0:0?ooo`D00?l02@3oool5003o00H0oooo00<000000?ooo`3oool0803o
ool003h0oooo1P0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool09@3oool4003o00/0oooo0`00
o`0;0?ooo`@00?l02P3oool4003o00X0oooo1000o`0;0?ooo`<00?l02`3oool4003o00X0oooo1000
o`070?ooo`030000003oool0oooo02l0oooo1P0000050?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
5`3oool4003o00/0oooo0`00o`0;0?ooo`@00?l02P3oool4003o00X0oooo1000o`0:0?ooo`@00?l0
2`3oool4003o00X0oooo1000o`0:0?ooo`@00?l01`3oool00`000000oooo0?ooo`0P0?ooo`00B03o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00
B03oool00`000000oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0P0?ooo`00B03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo0200oooo00160?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0>03oool3000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo00180?ooo`030000003oool0oooo
00D0oooo0`0000050?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`050?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
0200oooo001H0?ooo`8000001`3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0103oool3000004/0oooo0`0000060?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`050?ooo`8000008P3oool005P0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803o
ool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`<000001P3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01@3oool2
00000280oooo001H0?ooo`8000001`3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0103oool3000004/0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool02@3oool50000ocH0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`150?ooo`030;>c/`3oool0oooo00P0oooo1P000?lf0?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`09
0?ooo`D0003o=P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool02@3oool40000ocL0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?oo
o`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0=03oool50?l000`0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3o
ool3000000H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo00D0oooo0P00000R0?ooo`00F03oool2000000L0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo03@0oooo1@3o000<0?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`040?ooo`<00000B`3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
03@0oooo1@3o000<0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0d0?ooo`@0o`003@3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo01L0oooo10000?lY0?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200
oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo
0?ooo`0G0?ooo`D0003o:03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool05P3oool60000obP0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`15
0?ooo`030;>c/`3oool0oooo01L0oooo1@000?lX0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`0G0?oo
o`@0003o:@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo04T0oooo1000003o0<c<c740c<c<0`00000R0?ooo`00F03oool300000?l0c<c<
LP3<c<`3000004/0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo1@0000050?ooo`<00000103o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0@`3o
ool30000odH0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0803oool004L0oooo1@0000050?ooo`<00000103oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`120?ooo`D0003oA@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00B@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`0`0?ooo`H00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04<0oooo10000?m50?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo000n0?ooo`H000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo1P0000040?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`130?ooo`<0003oAP3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`0P0?ooo`00B@3oool00`000000oooo0?ooo`020?ooo`H00000103oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo02D0oooo10000?lK0?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200
oooo00190?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo02D0oooo1@000?lJ0?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
0200oooo00190?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo0`0000060?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04D0oooo00<0/k>c0?ooo`3oool0903oool60000oaX0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool004L0
oooo0`0000060?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`<000001P3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool09@3oool50000oaX0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00D0
oooo0P00000R0?ooo`00B@3oool00`000000oooo0?ooo`050?ooo`8000001@3oool2000000L0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00@0oooo
0`00001;0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`150?ooo`030;>c/`3oool0oooo02D0oooo10000?lK0?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo
001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo02H0oooo103o000K0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0V0?ooo`D0
o`006P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool09@3oool60?l001X0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo02H0oooo1@3o000J0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0V0?ooo`@0o`006`3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool0
05P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`<000001P3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01@3oool20000
0280oooo001H0?ooo`8000001`3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0103oool3000004/0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?oo
o`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo00T0oooo10000?lg
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`15
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0603oool50?l002P0oooo00<0/k>c0?ooo`3oool02@3oool50000ocH0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?oo
o`3oool0@P3oool40000odD0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo01L0oooo1P3o000X0?ooo`03
0;>c/`3oool0oooo00P0oooo1P000?lf0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo0480oooo1@000?m40?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00
F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`0H0?ooo`D0o`00:03oool00`2c/k<0oooo0?ooo`090?ooo`D0003o
=P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`110?ooo`H0003oA03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0603o
ool40?l002T0oooo00<0/k>c0?ooo`3oool02@3oool40000ocL0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo0`0000060?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`120?ooo`D0003oA03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00D0oooo0P00000R0?ooo`00F03oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0=03oool4
0?l000`0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0
oooo0480oooo10000?m50?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`0P0?ooo`00F03oool2000000L0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`0d0?ooo`D0o`002`3oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`040?ooo`<00000B`3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0c0?ooo`H0o`002`3oool00`2c/k<0
oooo0?ooo`0:0?ooo`@0o`00=`3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0
oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo03@0oooo1@3o000;0?ooo`030;>c/`3oool0oooo00T0oooo
1@3o000g0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0=03oool40?l000`0oooo00<0/k>c0?ooo`3oool02P3oool40?l003L0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00X0oooo103o000e0?ooo`<0o`00AP3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04<0oooo103o00150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo0480oooo10000?m30?ooo`D0
o`00A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`120?ooo`D0003o
@`3oool40?l001P0oooo1@3o000X0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`190?ooo`@00000M@3<c<`40000ooL0c<c<0`00000R0?ooo`00F03o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0@P3o
ool50000od<0oooo0`3o000H0?ooo`H0o`00:03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0>03oool500000080oooo1@0000050?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0V0?ooo`D0003o6P3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`<00000MP3<c<`5
0?l001L0c<c<1@000?mO0<c<c0D0o`00MP3<c<`3000003`0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo02D0oooo1P000?lJ0?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo02D0oooo1P3o000G0?ooo`@0003oAP3oool00`2c/k<0oooo0?ooo`0G
0?ooo`@0o`00:@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0;`3oool6000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0V
0?ooo`D0003o6P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo00160?oo
o`D000000P3oool5000000H0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo02H0oooo1@3o000I0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo02H0oooo10000?lK0?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool004P0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo02H0oooo103o000J0?ooo`030;>c/`3oool0oooo
04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00?P3oool6000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00B03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`0h0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0P0?ooo`00B03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00<0oooo0`0000060?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
803oool004P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0B@3oool3000000H0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00D0oooo0P00000R0?ooo`00AP3oool3
000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo0018
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`8000001`3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0103oool3000004/0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00CP3oool3000000L0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`<000001`3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo0200oooo001>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo03@0oooo1@000?l<0?ooo`03
0;>c/`3oool0oooo03@0oooo10000?l<0?ooo`030;>c/`3oool0oooo00T0oooo1@000?lf0?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00
CP3oool3000000L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`<00000
1`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
<`3oool60000o``0oooo00<0/k>c0?ooo`3oool0<`3oool50000o``0oooo00<0/k>c0?ooo`3oool0
203oool60000ocH0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo0200oooo001>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo03@0oooo1@000?l<0?ooo`030;>c/`3o
ool0oooo03@0oooo10000?l<0?ooo`030;>c/`3oool0oooo00T0oooo1@000?lf0?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00=`3oool0
0`000000oooo0?ooo`0300000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`15
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`00000A0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo03@0oooo10000?l=0?ooo`030;>c/`3oool0oooo03@0oooo0`000?l=0?ooo`030;>c/`3oool0
oooo00T0oooo10000?lg0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`0P0?ooo`00=`3oool300000080oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo0`0000020?ooo`030000003oool0oooo
01T0oooo0`0000060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0603oool40000
obT0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01@3oool200000280oooo000k0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo01P0
oooo1@000?lX0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool003/0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool05`3oool60000obP0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`0P0?ooo`00>P3oool3000001/0oooo0P0000070?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0603oool40000obP0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0103oool3000002d0oooo0`00
000K0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`0H0?ooo`D0003o:03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo000g
0?ooo`<000000P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0G0?ooo`D0003o:03oool00`2c/k<0oooo0?ooo`15
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo02P0oooo0`0000020?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo01P0oooo10000?lY
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo01P0oooo10000?lX0?oo
o`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo0200oooo000j0?ooo`800000703oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0603oool40000obP0oooo00<0/k>c0?ooo`3o
ool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0[0?ooo`800000703oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo0200oooo000e0?ooo`D000007P3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo02H0oooo1@00000N0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
803oool003D0oooo00<000000?ooo`3oool00`00000M0?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`03000001d0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`0P0?ooo`00=`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`000000
703oool3000000H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo00D0oooo0P00000R0?ooo`00>P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool0
05P0oooo0P0000070?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`040?ooo`<00000B`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
0200oooo000i0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`0P0?ooo`00>@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0803oool003T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo0200oooo000i0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00>@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0L0?oo
o`@00000o`3<c<aa0<c<c0<000008P3oool003T0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool02P3oool40000ocL0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00>@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0;0?ooo`D000000`3oool4000000D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00T0oooo1@000?lg0?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo00T0oooo10000?lg0?ooo`030;>c/`3oool0oooo04D0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool02P3oool40000ocL0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?oo
o`0P0?ooo`00=`3oool00`000000oooo0?ooo`03000001/0oooo0`00001I0<c<c0D0003oo`3<c<`D
0<c<c0<00000:P3oool00`000000oooo0?ooo`03000000030?ooo`000000000000@000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool02P3oool4
0000ocL0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00=`3oool30000
0080oooo00<000000?ooo`3oool01`3oool5000000<0oooo100000060?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`090?ooo`D0003o=P3oool00`2c
/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo0`0000020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00>`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`090?ooo`D0003o=P3oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200
oooo000k0?ooo`030000003oool0oooo00H00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool02@3oool40000ocL0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0P0?ooo`00>P3oool3000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`0[0?ooo`<000002P3oool3000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803o
ool003L0oooo0`0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`0X0?ooo`<000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo100000050?ooo`<000001P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool01@3oool200000280oooo00180?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
0200oooo000g0?ooo`@000002`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`0P0?ooo`00=P3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0
oooo00<000000?ooo`3oool0803oool003D0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`0J0?ooo`8000001`3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0103oool3000002P0oooo00@000000?ooo`00000000000P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool003D0oooo
00<000000?ooo`3oool00`00000M0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`02000001d0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00>03oool2000001h0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`D000007@3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo0200oooo000f0?ooo`80000000<0oooo0000003oool07@3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool003D0
oooo1`00000L0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo0`0000060?ooo`030;>c/`3oool0oooo0480
oooo1@000?m50?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00D0oooo0P00000R0?ooo`00>@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool09`3oool5000001d0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`D0003oA@3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0480oooo1@00
0?m50?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo0P000007
0?ooo`030;>c/`3oool0oooo0480oooo10000?m50?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00@0oooo0`00001;
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0@P3oool40000odH0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00CP3oool3000000L0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`D0003oA03oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo03l0oooo0`0000070?ooo`030000003oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?oo
o`3oool0803oool004h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo0440oooo1P000?m40?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0803oool004h0oooo0`0000070?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
@P3oool50000od@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`<00000
1`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`120?ooo`@0003oA@3o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo000m0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`<000001P3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01@3oool2
00000280oooo000g0?ooo`030000003oool0oooo00@000006P3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool01000000J0?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0803oool003L0oooo0`0000000`3oool000000?ooo`0K0?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0:03oool3000000030?ooo`000000oooo01/0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00=`3oool00`000000oooo
0?ooo`02000001`0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00800000703oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo
000g0?ooo`<000007P3oool2000000L0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo00@0oooo0`00000Z0?ooo`<000007P3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?oo
o`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3o
ool4000003`0c<c<10000?oo0<c<c340c<c<0`00000R0?ooo`00F03oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`15
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo0400oooo100000050?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0=03oool50000o`/0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`0c0?ooo`H0003o2`3oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0h0?ooo`H0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0=03oool50000o`/0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200
oooo001H0?ooo`<00000o`3<c<ab0<c<c0<00000@@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0d0?ooo`@0003o
303oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`100?ooo`@000001@3o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001?0?ooo`@000001@3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo03@0oooo1@000?l;0?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo0200oooo001>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo03<0oooo1P000?l;0?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
0200oooo00170?ooo`H0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0=03oool50000o`/0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0400oooo100000050?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool004h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
=03oool40000o``0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo04T0oooo0`0000060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`050?ooo`8000008P3oool004l0oooo100000050?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo0200oooo001>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`0P0?ooo`00CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0803oool004l0oooo100000050?ooo`8000001`3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0103oool3000004/0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`15
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P
0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo0`0000060?oo
o`030;>c/`3oool0oooo02H0oooo10000?lJ0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool01@3oool200000280oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo02H0oooo1@000?lI0?ooo`03
0;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00
F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`0U0?ooo`H0003o6@3oool00`2c/k<0oooo0?ooo`150?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool09P3o
ool50000oaT0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool09P3oool4
0000oaX0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0V0?ooo`@0003o6P3oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool0
05P0oooo0P0000070?ooo`030;>c/`3oool0oooo02D0oooo1@000?lJ0?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0103oool3000004/0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo02H0
oooo10000?lJ0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0V0?ooo`@0003o6P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool3000000H0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00D0oooo0P00000R
0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00
F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool2
000000L0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo00@0oooo0`00001;0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool0
05P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?oo
o`190?ooo`@00000803<c<`40000ool0c<c<C@3<c<`300000280oooo001H0?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0@@3oool3000000D0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`0G0?ooo`D0003o:03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`00
0000oooo0?ooo`100?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo01P0oooo10000?lX0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo01L0oooo10000?lY0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`H000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0H0?ooo`@0003o:03oool0
0`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool0
05P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0G0?ooo`D0003o:03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0@03oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P
0?ooo`00F03oool300000200c<c<1@000?oo0<c<c4d0c<c<0`0000120?ooo`@000001@3oool00`00
0000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001@0?ooo`<000001@3oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo01L0oooo1@000?lX0?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00C`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0G0?ooo`@0
003o:@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3o
ool0803oool004L0oooo1P0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`060?ooo`030000003oool0oooo0480oooo0`0000040?ooo`<000001P3oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01@3oool200000280
oooo001?0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00
C`3oool4000000D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool004l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3o
ool00`000000oooo0?ooo`0P0?ooo`00D03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0
oooo0200oooo001A0?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool2000000L0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00@0
oooo0`00001;0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0
oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo
00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`<000001P3oool00`2c/k<0oooo0?ooo`09
0?ooo`@0003o=`3oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00D0oooo0P00000R
0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`090?ooo`D0003o=P3oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?oo
o`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`090?ooo`@0003o=`3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo00T0oooo1@000?lf0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3o
ool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo00T0oooo1@000?lf0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
1P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
2@3oool50000ocH0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0203o
ool60000ocH0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`090?ooo`@0003o=`3o
ool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803o
ool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`090?ooo`D0003o=P3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`8000001`3oool00`2c
/k<0oooo0?ooo`090?ooo`@0003o=`3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
00@0oooo0`00001;0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0803oool005P0
oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo04@0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0
oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo
0?ooo`190?ooo`<000001P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo
00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo
00<0/k>c0?ooo`3oool01@3oool200000280oooo001H0?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0
/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`06
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`14
0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`06
0?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`03
0000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003o
ool0oooo0200oooo001H0?ooo`8000001`3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0103oool3000004/0oooo00<000000?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`00F03oool00`000000
oooo0?ooo`040?ooo`@0003oA@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0
oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0
oooo00<000000?ooo`3oool0B@3oool4000000<0c<c<10000?oo0<c<c6X0c<c<0`00000R0?ooo`00
F03oool00`000000oooo0?ooo`040?ooo`D0003oA03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo00H0oooo00<000000?ooo`3oool0@`3oool3000000<0oooo00<000000?ooo`3oool0
103oool50000od@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`060?ooo`030000
003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00<0oooo1P000?m40?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool60000od@0oooo00<0/k>c0?ooo`3oool0A@3o
ool00`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0
oooo00@0oooo1@000?m40?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A@3oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`0i0?ooo`H000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo1@000?m40?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool0
0`2c/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool01P3oool0
0`000000oooo0?ooo`0P0?ooo`00F03oool00`000000oooo0?ooo`040?ooo`@0003oA@3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo00H0oooo00<000000?ooo`3oool0@03oool60000
00<0oooo00<000000?ooo`3oool0103oool40000odD0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c
/k<0oooo0?ooo`140?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0A03oool00`2c
/k<0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0803oool005P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo001H0?ooool00000N00000140?ooo`03
0000003oool0000000@0ooooo`00001h00000280oooo001B0?ooo`<00000o`3oooo00?ooo`800000
o`3ooonN0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomP0?ooo`00A`3oool6
000000H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH03oool004l0oooo1P00003o0?oo
ool0ooooo`3ooomQ0?ooo`00D03oool010000000oooo0?ooo`00003o0?ooool0ooooo`3ooomR0?oo
o`00D03oool010000000oooo0?ooo`00003o0?ooool0ooooo`3ooomR0?ooo`00D@3oool00`000000
oooo0000003o0?ooool0ooooo`3ooomR0?ooo`00DP3oool200000?l0ooooo`3ooooo0?ooof80oooo
003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool00>D0oooo0`00001M0?oo
o`<00000o`3ooomT0?ooo`<00000G@3oool300000:D0oooo003W0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo003X0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooofH0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo
002m0?ooo`030000003oool0oooo0080oooo0`000000103oool000000000000000040?ooo`800000
103oool3000000<0oooo0`0000020?ooo`<0000000<0oooo000000000000103oool00`000000oooo
0?ooo`0;0?ooo`@00000303oool3000000<0oooo0`00000F0?ooo`<0000000@0oooo000000000000
00002`3oool3000000@0oooo0P0000060?ooo`040000003oool00000000000h0oooo0`0000030?oo
o`030000003oool0oooo00<000000`3oool300000?l0oooo6P3oool00`000000oooo0?ooo`020?oo
o`<0000000@0oooo0000000000000000103oool2000000@0oooo0`0000030?ooo`<000000P3oool3
000000030?ooo`000000000000@0oooo00<000000?ooo`3oool02`3oool4000000`0oooo0`000003
0?ooo`<000005@3oool3000000040?ooo`0000000000000000`0oooo0`0000040?ooo`8000001P3o
ool010000000oooo00000000000>0?ooo`<000000`3oool00`000000oooo00000002000008X0oooo
002m0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000002`3o
ool00`000000oooo0?ooo`040?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool000000080oooo1`0000040?ooo`03
0000003oool0oooo00/0oooo0P0000020?ooo`040000003oool0oooo0?ooo`L00000103oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`3o
0?oooaT0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000000;
0?ooo`030000003oool0oooo00@0oooo1`0000040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000000`3oool7000000@0oooo
00<000000?ooo`3oool02`3oool200000080oooo00@000000?ooo`3oool0oooo1`0000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0Q`3oool00;`0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000103oool200000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0000000;0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0?l0oooo603oool00`000000
oooo000000040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000h0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`260?ooo`00_03oool00`000000oooo000000040?ooo`030000
003oool0oooo00800000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool2000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000;
0?ooo`D000003@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0503o
ool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool00P0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000/0oooo
1@00000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0C0?ooo`05
0000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`0000003P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08H0oooo002l0?oo
o`030000003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
00000?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool7000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo01<0oooo0`0000020?ooo`030000003oool0oooo00L00000103oool0
0`000000oooo0?ooo`0:0?ooo`<000000P3oool010000000oooo0?ooo`3oool7000000@0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool000000?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool7000000@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0180oooo0`0000020?ooo`040000003oool0oooo0?oo
o`L00000103oool00`000000oooo0?ooo`0:0?ooo`<000000P3oool010000000oooo0?ooo`3oool7
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`260?ooo`00^`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000000`3o
ool3000000@0oooo0`0000020?ooo`030000003oool000000080000000D0oooo0000000000000000
0?ooo`03000000/0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`00000000003P3oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool00000000000l0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool3000000<0oooo0`0000030?oo
o`<00000103oool300000080oooo00<000000?ooo`0000000P0000001@3oool00000000000000000
oooo00<000002`3oool3000000d0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool000001`3oool010000000oooo00000000000?0?ooo`03
0000003oool0oooo00/0oooo00@000000?ooo`00000000003`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo08L0oooo002k0?ooo`050000003oool0oooo0?ooo`0000008P3oool00`00
0000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`08
0?ooo`050000003oool000000?ooo`0000006@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0?l0oooo
5`3oool01@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool08P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool01@000000oooo0000003oool0
000001T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`800000RP3oool0
0;/0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo0240oooo0P000003
0?ooo`050000003oool0oooo0?ooo`0000001@3oool400000080oooo0P00000J0?ooo`8000007`3o
ool2000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000o`3ooolI0?ooo`050000
003oool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`0Q0?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000D0oooo100000020?ooo`8000006P3oool2000001l0oooo0P0000080?oo
o`030000003oool0oooo08P0oooo002j0?ooo`<0000000@0oooo00000000000000000P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool30000
00`0oooo0P00000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool30000
00@0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`<0000000@0oooo00000000000000000P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool3
000000`0oooo0P00000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool3
000008P0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool00?l0oooo
o`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo]P3oool0
0?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?ooool0oooo
]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00o`3ooooo0?oo
ool0oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo003o0?ooool0ooooo`3ooonf0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 756.875}, {467.375, 0}} -> {-0.0508367, -0.0309082, \
0.0027765, 0.0027765}, {{18.25, 378.375}, {456.25, 233.625}} -> {-22.5574, \
34.016, 0.83929, 0.887213}, {{378.375, 738.5}, {456.25, 233.625}} -> \
{-324.621, 38.458, 0.838755, 0.850937}, {{18.25, 378.375}, {233.625, 11}} -> \
{-22.5574, -163.478, 0.83929, 0.887213}, {{378.375, 738.5}, {233.625, 11}} -> \
{-324.828, -163.478, 0.83929, 0.887213}, {{0, 756.938}, {467.438, 0}} -> \
{-0.0508367, -0.0309082, 0.0027765, 0.0027765}, {{18.25, 378.438}, {456.25, \
233.688}} -> {-22.5574, 34.016, 0.83929, 0.887213}, {{378.438, 738.563}, \
{456.25, 233.688}} -> {-324.621, 38.458, 0.838755, 0.850937}, {{18.25, \
378.438}, {233.688, 11.0625}} -> {-22.5574, -163.478, 0.83929, 0.887213}, \
{{378.438, 738.563}, {233.688, 11.0625}} -> {-324.828, -163.478, 0.83929, \
0.887213}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example of numerical testing by package ODEporovnani", "Section"],

Cell["\<\
The choice of the best numerical method for given system of ODEs can be quite \
difficult. Many methods have a lot of settings and parameters which affect \
effectivness and precision.\
\>", "Text"],

Cell["\<\
Due to this fact the computation with automatic choice of the method can be \
used for a lot of equations, but it shouldn't be the best one for our \
problem.\
\>", "Text"],

Cell[TextData[{
  "This ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " package was created because sometimes is required to use special method \
for solving ODEs for large-scale computations with high precision. It helps \
us to choose the best and the most effective method."
}], "Text"],

Cell[BoxData[
    \(\(<< ODEporovnani`;\)\)], "Input"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["This package contains:\n",
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontColor->GrayLevel[0]]], "Subsubsection"],

Cell["All of built-in numerical methods for IVP for ODE.", "BulletedList"],

Cell["Analysis of time demand", "BulletedList"],

Cell["Vizualization of  discretization steps size", "BulletedList"],

Cell["Total Number of computed points", "BulletedList"],

Cell["Analysis of time demand based on change of  WorkingPrecision", \
"BulletedList"],

Cell["Estimate of computational error", "BulletedList"],

Cell["possibility of adding new methods and editing parameters", \
"BulletedList"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Equations for shooting method ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[CapitalDelta]\^1\)\_p\) u + \[Lambda] | 
        u\( | \^\(p - 2\)\)u\)]],
  "=0, p=10, \[Lambda]=",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_6\)]]
}], "Subsubsection"],

Cell[BoxData[{
    \(\(\[Epsilon] = 10^\(-32\);\)\), "\[IndentingNewLine]", 
    \(\(ppp = 10;\)\), "\[IndentingNewLine]", 
    \(\(\[Lambda] = 
        SetPrecision[6.418450971012632*^8, 48];\)\), "\[IndentingNewLine]", 
    \(\(\[Phi][u_, 
          p_, \[Epsilon]_] := \((\[Epsilon] + Abs[u])\)^\((p - 
                2)\)\ u;\)\), "\[IndentingNewLine]", 
    \(\(eqn5 = {D[uu[t], t] == \ \[Phi][yy[t], 
              ppp/\((ppp - 1)\), \[Epsilon]], 
          D[yy[t], 
              t] \[Equal] \(-\[Lambda]\)*\ \[Phi][uu[t], 
                ppp, \[Epsilon]]};\)\), "\[IndentingNewLine]", 
    \(\(pocpodm5 = {uu[0] \[Equal] 0, 
          yy[0] \[Equal] \[Phi][1, ppp, 0]};\)\), "\[IndentingNewLine]", 
    \(\(vars5 = {uu[t], yy[t]};\)\), "\[IndentingNewLine]", 
    \(\(from5 = 0;\)\), "\[IndentingNewLine]", 
    \(\(to5 = 1;\)\)}], "Input",
  CellLabel->"In[34]:=",
  FontSize->10]
}, Open  ]],

Cell[CellGroupData[{

Cell["Numerical tests", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PorovnaniMetod2[eqn5, pocpodm5, vars5, {from5, to5}, 32]\)], "Input",
  CellLabel->"In[219]:="],

Cell[BoxData[
    \("Reference Solution...DONE"\)], "Print",
  CellLabel->"From In[219]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[.21429 .29652 -9 -9 ]
[.21429 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.59524 .29652 -9 -9 ]
[.59524 .29652 9 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(0.2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(0.6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(0.8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Computed) show
117.000 13.000 moveto
(Solution) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 0 r
.5 Mabswid
.02381 .30902 m
.06244 .32096 L
.10458 .33398 L
.14415 .34618 L
.16408 .35222 L
.17277 .35475 L
.17735 .35601 L
.17986 .35666 L
.18109 .35696 L
.18221 .35721 L
.18341 .35709 L
.1847 .35679 L
.18744 .35609 L
.19227 .35476 L
.20178 .35199 L
.22272 .34563 L
.26243 .33338 L
.30062 .32158 L
.34126 .30902 L
.38039 .29693 L
.42198 .28408 L
.46204 .27172 L
.48042 .26615 L
.49085 .26311 L
.49347 .26239 L
.49595 .26172 L
.49817 .26116 L
.49943 .26088 L
.50059 .26088 L
.50174 .26114 L
.50281 .26141 L
.50526 .26204 L
.51022 .26341 L
.52053 .26643 L
.5416 .27284 L
.58028 .28478 L
.62142 .29749 L
.66105 .30973 L
.69916 .32151 L
.73972 .33404 L
.77876 .34608 L
.79867 .35212 L
.80413 .35372 L
.8099 .35537 L
.81484 .35667 L
.81619 .357 L
.81695 .35717 L
.81764 .35723 L
.81828 .3571 L
.81898 .35694 L
Mistroke
.82026 .35663 L
.86024 .34483 L
.90094 .33227 L
.94012 .32016 L
.97619 .30902 L
Mfstroke
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03053 .60332 L
.03163 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60332 L
.03638 .60332 L
.03746 .60332 L
.03873 .60332 L
.03944 .60332 L
.04011 .60332 L
.04132 .60332 L
.04262 .60332 L
.04327 .60332 L
.04396 .60332 L
.04519 .60332 L
.04588 .60332 L
.04652 .60332 L
.04722 .60332 L
.04797 .60332 L
.04862 .60332 L
.04933 .60332 L
.05061 .60332 L
.05186 .60332 L
.05302 .60332 L
.05414 .60332 L
.05519 .60332 L
.05634 .60332 L
.05759 .60332 L
.05882 .60332 L
.06012 .60332 L
.06123 .60332 L
.06244 .60332 L
.06381 .60332 L
.06529 .60332 L
.06669 .60332 L
.06797 .60332 L
.06914 .60332 L
.07041 .60332 L
.07175 .60332 L
.073 .60332 L
.07445 .60332 L
.07584 .60331 L
.07843 .60331 L
.07988 .60331 L
Mistroke
.08123 .60331 L
.08269 .6033 L
.08427 .6033 L
.08566 .60329 L
.08693 .60329 L
.08943 .60327 L
.09171 .60325 L
.09411 .60323 L
.09669 .60319 L
.0991 .60314 L
.10175 .60306 L
.10458 .60296 L
.10715 .60282 L
.10988 .60263 L
.11221 .60242 L
.11478 .60212 L
.11753 .60171 L
.1205 .60112 L
.1233 .6004 L
.12586 .59955 L
.13055 .59742 L
.13321 .59577 L
.13567 .59389 L
.14067 .58874 L
.14346 .58487 L
.14599 .58058 L
.15086 .56978 L
.156 .55358 L
.16039 .53457 L
.16522 .50652 L
.17041 .46554 L
.17597 .40568 L
.18603 .2539 L
.19095 .19045 L
.19618 .13924 L
.20193 .09848 L
.20724 .07174 L
.21217 .05404 L
.2168 .04206 L
.22188 .03277 L
.22473 .0289 L
.22736 .02602 L
.23209 .02211 L
.23473 .0205 L
.23714 .01932 L
.23939 .01842 L
.24183 .01762 L
.24626 .01656 L
.24874 .01613 L
.25148 .01576 L
Mistroke
.25434 .01547 L
.25702 .01527 L
.25952 .01513 L
.2618 .01502 L
.26444 .01494 L
.26695 .01487 L
.26954 .01483 L
.27198 .01479 L
.27417 .01477 L
.27654 .01475 L
.27913 .01474 L
.28044 .01474 L
.28187 .01473 L
.28309 .01473 L
.2844 .01473 L
.28677 .01472 L
.288 .01472 L
.28914 .01472 L
.29036 .01472 L
.29171 .01472 L
.29398 .01472 L
.29522 .01472 L
.29639 .01472 L
.29746 .01472 L
.29859 .01472 L
.30061 .01472 L
.30174 .01472 L
.30279 .01472 L
.30393 .01472 L
.30516 .01472 L
.3064 .01472 L
.30775 .01472 L
.30844 .01472 L
.30917 .01472 L
.30981 .01472 L
.3105 .01472 L
.31182 .01472 L
.31307 .01472 L
.31428 .01472 L
.31541 .01472 L
.31611 .01472 L
.31687 .01472 L
.31758 .01472 L
.31824 .01472 L
.31948 .01472 L
.3208 .01472 L
.32148 .01472 L
.32221 .01472 L
.32353 .01472 L
.32433 .01472 L
Mistroke
.3251 .01472 L
.32578 .01472 L
.32652 .01472 L
.32777 .01472 L
.32894 .01472 L
.33023 .01472 L
.33095 .01472 L
.33161 .01472 L
.33293 .01472 L
.33368 .01472 L
.33437 .01472 L
.33564 .01472 L
.33636 .01472 L
.337 .01472 L
.33825 .01472 L
.33939 .01472 L
.34063 .01472 L
.34128 .01472 L
.34198 .01472 L
.34316 .01472 L
.34427 .01472 L
.34553 .01472 L
.34668 .01472 L
.34786 .01472 L
.34896 .01472 L
.35017 .01472 L
.35148 .01472 L
.35278 .01472 L
.35343 .01472 L
.35414 .01472 L
.35541 .01472 L
.35659 .01472 L
.35778 .01472 L
.35891 .01472 L
.35992 .01472 L
.36102 .01472 L
.36221 .01472 L
.36348 .01472 L
.36456 .01472 L
.36575 .01472 L
.36642 .01472 L
.36714 .01472 L
.36845 .01472 L
.36974 .01472 L
.37092 .01472 L
.37165 .01472 L
.37233 .01472 L
.37361 .01472 L
.37433 .01472 L
.37499 .01472 L
Mistroke
.37648 .01472 L
.37768 .01472 L
.37881 .01472 L
.38004 .01472 L
.38136 .01472 L
.38274 .01472 L
.38406 .01472 L
.38523 .01472 L
.38651 .01472 L
.38773 .01472 L
.38885 .01472 L
.39006 .01472 L
.39137 .01472 L
.39359 .01472 L
.3948 .01472 L
.39593 .01472 L
.39729 .01472 L
.39856 .01473 L
.40095 .01473 L
.40229 .01474 L
.40353 .01474 L
.40487 .01475 L
.40632 .01476 L
.40883 .01478 L
.41118 .0148 L
.41398 .01484 L
.41653 .01489 L
.41918 .01497 L
.42207 .01508 L
.4248 .01522 L
.42733 .0154 L
.42974 .01562 L
.43195 .01587 L
.43438 .01622 L
.43694 .01669 L
.44125 .01778 L
.44369 .01862 L
.44597 .01958 L
.44864 .02098 L
.45118 .02262 L
.45591 .02676 L
.45857 .02985 L
.46102 .03332 L
.46391 .03831 L
.46656 .0439 L
.47122 .05668 L
.47623 .07578 L
.48087 .10002 L
.48529 .13055 L
.4904 .17747 L
Mistroke
.49515 .2347 L
.50032 .31443 L
.50591 .39743 L
.51142 .45887 L
.51648 .50073 L
.52133 .53038 L
.52644 .55322 L
.53103 .56803 L
.53531 .57819 L
.54001 .58626 L
.54265 .58968 L
.54505 .59225 L
.54986 .59613 L
.55229 .59758 L
.55497 .59887 L
.55725 .59976 L
.5597 .60053 L
.56414 .60156 L
.56666 .60197 L
.56942 .60233 L
.5723 .6026 L
.57497 .6028 L
.57749 .60293 L
.57978 .60303 L
.58241 .60311 L
.5849 .60317 L
.5873 .60321 L
.58954 .60324 L
.59199 .60326 L
.59463 .60328 L
.59595 .60329 L
.59739 .6033 L
.59866 .6033 L
.60001 .6033 L
.60135 .60331 L
.60256 .60331 L
.60492 .60331 L
.60608 .60331 L
.60731 .60331 L
.60949 .60332 L
.61071 .60332 L
.61185 .60332 L
.6131 .60332 L
.61443 .60332 L
.61559 .60332 L
.61684 .60332 L
.61802 .60332 L
.61912 .60332 L
.6201 .60332 L
.62118 .60332 L
Mistroke
.62232 .60332 L
.62338 .60332 L
.62462 .60332 L
.6253 .60332 L
.62595 .60332 L
.6272 .60332 L
.62833 .60332 L
.62899 .60332 L
.62969 .60332 L
.63093 .60332 L
.63162 .60332 L
.63227 .60332 L
.63298 .60332 L
.63374 .60332 L
.63501 .60332 L
.63573 .60332 L
.63639 .60332 L
.63761 .60332 L
.6389 .60332 L
.64005 .60332 L
.64114 .60332 L
.64232 .60332 L
.64361 .60332 L
.64477 .60332 L
.64585 .60332 L
.64704 .60332 L
.64831 .60332 L
.64895 .60332 L
.64964 .60332 L
.6509 .60332 L
.65213 .60332 L
.65326 .60332 L
.65432 .60332 L
.65531 .60332 L
.65757 .60332 L
.65869 .60332 L
.65976 .60332 L
.661 .60332 L
.66212 .60332 L
.66337 .60332 L
.66407 .60332 L
.66472 .60332 L
.66591 .60332 L
.66716 .60332 L
.66829 .60332 L
.66934 .60332 L
.67049 .60332 L
.67172 .60332 L
.67304 .60332 L
.67379 .60332 L
Mistroke
.67447 .60332 L
.67574 .60332 L
.67637 .60332 L
.67708 .60332 L
.67829 .60332 L
.67959 .60332 L
.68082 .60332 L
.68195 .60332 L
.68302 .60332 L
.68417 .60332 L
.68525 .60332 L
.68623 .60332 L
.68739 .60332 L
.68864 .60332 L
.68983 .60332 L
.69091 .60332 L
.69204 .60332 L
.6931 .60332 L
.69426 .60332 L
.6955 .60332 L
.6968 .60332 L
.69803 .60332 L
.69914 .60332 L
.70035 .60332 L
.70168 .60332 L
.70291 .60332 L
.70426 .60332 L
.70568 .60332 L
.70692 .60332 L
.70808 .60332 L
.70943 .60332 L
.7107 .60331 L
.71184 .60331 L
.71308 .60331 L
.71523 .60331 L
.71646 .60331 L
.71775 .6033 L
.72008 .6033 L
.72137 .60329 L
.72256 .60328 L
.72523 .60327 L
.72771 .60324 L
.73007 .60321 L
.73279 .60317 L
.73533 .6031 L
.73811 .60301 L
.74107 .60288 L
.74367 .60272 L
.74643 .60249 L
.74877 .60224 L
Mistroke
.75135 .60189 L
.75413 .6014 L
.75711 .60071 L
.75992 .59986 L
.76248 .59888 L
.76744 .59623 L
.77024 .59418 L
.77284 .59183 L
.77759 .58604 L
.78 .58223 L
.78265 .57716 L
.78756 .56479 L
.79274 .54637 L
.79716 .52483 L
.80199 .4933 L
.80721 .44729 L
.81279 .38081 L
.82285 .2275 L
.82817 .16604 L
.83309 .12355 L
.83848 .08928 L
.8412 .07594 L
.84419 .06375 L
.84921 .04808 L
.85202 .0414 L
.8546 .03638 L
.85699 .03249 L
.8596 .02897 L
.86434 .02413 L
.8669 .02219 L
.86967 .0205 L
.87211 .0193 L
.87468 .01829 L
.87701 .01755 L
.87956 .0169 L
.88187 .01643 L
.88405 .01607 L
.88679 .01572 L
.88929 .01547 L
.89198 .01527 L
.89491 .0151 L
.89746 .015 L
.90017 .01491 L
.90248 .01486 L
.90503 .01482 L
.90739 .01479 L
.90996 .01477 L
.91126 .01476 L
.91265 .01475 L
.91515 .01474 L
Mistroke
.91635 .01473 L
.91765 .01473 L
.91879 .01473 L
.92001 .01472 L
.9211 .01472 L
.9223 .01472 L
.92441 .01472 L
.92581 .01472 L
.92714 .01472 L
.92834 .01472 L
.92962 .01472 L
.93101 .01472 L
.93229 .01472 L
.93367 .01472 L
.9352 .01472 L
.93651 .01472 L
.9377 .01472 L
.93902 .01472 L
.9404 .01472 L
.94161 .01472 L
.94273 .01472 L
.94396 .01472 L
.94528 .01472 L
.9462 .01472 L
.94721 .01472 L
.94826 .01472 L
.94925 .01472 L
.95017 .01472 L
.95101 .01472 L
.95198 .01472 L
.9529 .01472 L
.9539 .01472 L
.95496 .01472 L
.95595 .01472 L
.95686 .01472 L
.95793 .01472 L
.95908 .01472 L
.96017 .01472 L
.96117 .01472 L
.96204 .01472 L
.96298 .01472 L
.96386 .01472 L
.96466 .01472 L
.9656 .01472 L
.96662 .01472 L
.96758 .01472 L
.96848 .01472 L
.9694 .01472 L
.97026 .01472 L
.9712 .01472 L
Mistroke
.97222 .01472 L
.97323 .01472 L
.97429 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{409, 252.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007o0001>b000`400?l00000o`00003o:@3oool0
0`000000oooo0?ooo`3o0?ooom@0oooo000Y0?ooo`030000003oool0oooo0?l0ooooe03oool002T0
oooo00<000000?ooo`3oool0o`3ooooD0?ooo`00:@3oool00`000000oooo0?ooo`3o0?ooom@0oooo
000N0?ooo`D000001P3oool00`000000oooo0?ooo`3o0?ooom@0oooo000P0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`00803oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0ooooe03oool001D0oooo1P0000050?ooo`030000003oool0oooo00H0
oooo1000001W0?oooeT0O`00e03oool/07l00180oooo000P0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0I@3oool307l005T0oooo0`1o003<0?ooo`D0O`00?P3oool00200oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1R0?ooo`<0O`00G`3oool207l00<T0oooo00<0
O`000?ooo`3oool0@@3oool001h0oooo0`0000080?ooo`030000003oool0oooo0600oooo0P1o001T
0?ooo`80O`00a@3oool207l004@0oooo000P0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0G`3oool00`1o0000oooo0?ooo`1V0?ooo`0307l0003oool0oooo0<00oooo0P1o00160?oo
o`00:@3oool00`000000oooo0?ooo`1N0?ooo`0307l0003oool0oooo06P0oooo0P1o002o0?ooo`03
07l0003oool0oooo04H0oooo000Y0?ooo`030000003oool0oooo05d0oooo00<0O`000?ooo`3oool0
JP3oool00`1o0000oooo0?ooo`2m0?ooo`0307l0003oool0oooo04H0oooo000Y0?ooo`030000003o
ool0oooo05`0oooo00<0O`000?ooo`3oool0K03oool00`1o0000oooo0?ooo`2k0?ooo`0307l0003o
ool0oooo04L0oooo000Y0?ooo`030000003oool0oooo05/0oooo00<0O`000?ooo`3oool0K@3oool0
0`1o0000oooo0?ooo`2j0?ooo`0307l0003oool0oooo04P0oooo000Y0?ooo`030000003oool0oooo
05/0oooo00<0O`000?ooo`3oool0KP3oool00`1o0000oooo0?ooo`2h0?ooo`0307l0003oool0oooo
04T0oooo000Y0?ooo`030000003oool0oooo05X0oooo00<0O`000?ooo`3oool0L03oool00`1o0000
oooo0?ooo`2g0?ooo`0307l0003oool0oooo04T0oooo000Y0?ooo`030000003oool0oooo05X0oooo
00<0O`000?ooo`3oool0L@3oool00`1o0000oooo0?ooo`2e0?ooo`0307l0003oool0oooo04X0oooo
000Y0?ooo`030000003oool0oooo05T0oooo00<0O`000?ooo`3oool0LP3oool00`1o0000oooo0?oo
o`2e0?ooo`0307l0003oool0oooo04X0oooo000Y0?ooo`030000003oool0oooo05T0oooo00<0O`00
0?ooo`3oool0L`3oool00`1o0000oooo0?ooo`2c0?ooo`0307l0003oool0oooo04/0oooo000Y0?oo
o`<00000F@3oool00`1o0000oooo0?ooo`1c0?ooo`0307l0003oool0oooo0;<0oooo00<0O`000?oo
o`3oool0B`3oool002T0oooo00<000000?ooo`3oool0F03oool00`1o0000oooo0?ooo`1d0?ooo`03
07l0003oool0oooo0;80oooo00<0O`000?ooo`3oool0C03oool002T0oooo00<000000?ooo`3oool0
F03oool00`1o0000oooo0?ooo`1e0?ooo`0307l0003oool0oooo0;40oooo00<0O`000?ooo`3oool0
C03oool002T0oooo00<000000?ooo`3oool0E`3oool00`1o0000oooo0?ooo`1f0?ooo`0307l0003o
ool0oooo0;40oooo00<0O`000?ooo`3oool0C03oool002T0oooo00<000000?ooo`3oool0E`3oool0
0`1o0000oooo0?ooo`1f0?ooo`0307l0003oool0oooo0;00oooo00<0O`000?ooo`3oool0C@3oool0
02T0oooo00<000000?ooo`3oool0E`3oool00`1o0000oooo0?ooo`1g0?ooo`0307l0003oool0oooo
0:l0oooo00<0O`000?ooo`3oool0C@3oool002T0oooo00<000000?ooo`3oool0EP3oool00`1o0000
oooo0?ooo`1h0?ooo`0307l0003oool0oooo0:l0oooo00<0O`000?ooo`3oool0C@3oool002T0oooo
00<000000?ooo`3oool0EP3oool00`1o0000oooo0?ooo`1h0?ooo`0307l0003oool0oooo0:l0oooo
00<0O`000?ooo`3oool0C@3oool002T0oooo00<000000?ooo`3oool0EP3oool00`1o0000oooo0?oo
o`1i0?ooo`0307l0003oool0oooo0:d0oooo00<0O`000?ooo`3oool0CP3oool002T0oooo00<00000
0?ooo`3oool0E@3oool00`1o0000oooo0?ooo`1j0?ooo`0307l0003oool0oooo0:d0oooo00<0O`00
0?ooo`3oool0CP3oool002T0oooo00<000000?ooo`3oool0E@3oool00`1o0000oooo0?ooo`1j0?oo
o`0307l0003oool0oooo0:d0oooo00<0O`000?ooo`3oool0CP3oool002T0oooo00<000000?ooo`3o
ool0E@3oool00`1o0000oooo0?ooo`1k0?ooo`0307l0003oool0oooo0:`0oooo00<0O`000?ooo`3o
ool0CP3oool002T0oooo00<000000?ooo`3oool0E03oool00`1o0000oooo0?ooo`1l0?ooo`0307l0
003oool0oooo0:/0oooo00<0O`000?ooo`3oool0C`3oool002T0oooo00<000000?ooo`3oool0E03o
ool00`1o0000oooo0?ooo`1l0?ooo`0307l0003oool0oooo0:/0oooo00<0O`000?ooo`3oool0C`3o
ool002T0oooo0`00001D0?ooo`0307l0003oool0oooo07d0oooo00<0O`000?ooo`3oool0ZP3oool0
0`1o0000oooo0?ooo`1?0?ooo`00:@3oool00`000000oooo0?ooo`1D0?ooo`0307l0003oool0oooo
07d0oooo00<0O`000?ooo`3oool0ZP3oool00`1o0000oooo0?ooo`1?0?ooo`00:@3oool00`000000
oooo0?ooo`1C0?ooo`0307l0003oool0oooo07h0oooo00<0O`000?ooo`3oool0ZP3oool00`1o0000
oooo0?ooo`1?0?ooo`00:@3oool00`000000oooo0?ooo`1C0?ooo`0307l0003oool0oooo07h0oooo
00<0O`000?ooo`3oool0Z@3oool00`1o0000oooo0?ooo`1@0?ooo`00:@3oool00`000000oooo0?oo
o`1C0?ooo`0307l0003oool0oooo07l0oooo00<0O`000?ooo`3oool0Z03oool00`1o0000oooo0?oo
o`1@0?ooo`00:@3oool00`000000oooo0?ooo`1C0?ooo`0307l0003oool0oooo07l0oooo00<0O`00
0?ooo`3oool0Z03oool00`1o0000oooo0?ooo`1@0?ooo`00:@3oool00`000000oooo0?ooo`1C0?oo
o`0307l0003oool0oooo07l0oooo00<0O`000?ooo`3oool0Y`3oool00`1o0000oooo0?ooo`1A0?oo
o`00:@3oool00`000000oooo0?ooo`1C0?ooo`0307l0003oool0oooo07l0oooo00<0O`000?ooo`3o
ool0Y`3oool00`1o0000oooo0?ooo`1A0?ooo`00:@3oool00`000000oooo0?ooo`1B0?ooo`0307l0
003oool0oooo0800oooo00<0O`000?ooo`3oool0Y`3oool00`1o0000oooo0?ooo`1A0?ooo`00:@3o
ool00`000000oooo0?ooo`1B0?ooo`0307l0003oool0oooo0800oooo00<0O`000?ooo`3oool0Y`3o
ool00`1o0000oooo0?ooo`1A0?ooo`00:@3oool00`000000oooo0?ooo`1B0?ooo`0307l0003oool0
oooo0840oooo00<0O`000?ooo`3oool0YP3oool00`1o0000oooo0?ooo`1A0?ooo`00:@3oool00`00
0000oooo0?ooo`1B0?ooo`0307l0003oool0oooo0840oooo00<0O`000?ooo`3oool0Y@3oool00`1o
0000oooo0?ooo`1B0?ooo`00:@3oool00`000000oooo0?ooo`1B0?ooo`0307l0003oool0oooo0840
oooo00<0O`000?ooo`3oool0Y@3oool00`1o0000oooo0?ooo`1B0?ooo`00:@3oool00`000000oooo
0?ooo`1B0?ooo`0307l0003oool0oooo0840oooo00<0O`000?ooo`3oool0Y@3oool00`1o0000oooo
0?ooo`1B0?ooo`00:@3oool300000580oooo00<0O`000?ooo`3oool0P@3oool00`1o0000oooo0?oo
o`2U0?ooo`0307l0003oool0oooo0580oooo000Y0?ooo`030000003oool0oooo0540oooo00<0O`00
0?ooo`3oool0PP3oool00`1o0000oooo0?ooo`2U0?ooo`0307l0003oool0oooo0580oooo000Y0?oo
o`030000003oool0oooo0540oooo00<0O`000?ooo`3oool0P`3oool00`1o0000oooo0?ooo`2T0?oo
o`0307l0003oool0oooo0580oooo000Y0?ooo`030000003oool0oooo0540oooo00<0O`000?ooo`3o
ool0P`3oool00`1o0000oooo0?ooo`2T0?ooo`0307l0003oool0oooo0580oooo000Y0?ooo`030000
003oool0oooo0540oooo00<0O`000?ooo`3oool0P`3oool00`1o0000oooo0?ooo`2T0?ooo`0307l0
003oool0oooo0580oooo000Y0?ooo`030000003oool0oooo0540oooo00<0O`000?ooo`3oool0P`3o
ool00`1o0000oooo0?ooo`2S0?ooo`0307l0003oool0oooo05<0oooo000Y0?ooo`030000003oool0
oooo0540oooo00<0O`000?ooo`3oool0P`3oool00`1o0000oooo0?ooo`2S0?ooo`0307l0003oool0
oooo05<0oooo000Y0?ooo`030000003oool0oooo0500oooo00<0O`000?ooo`3oool0Q03oool00`1o
0000oooo0?ooo`2S0?ooo`0307l0003oool0oooo05<0oooo000Y0?ooo`030000003oool0oooo0500
oooo00<0O`000?ooo`3oool0Q03oool00`1o0000oooo0?ooo`2S0?ooo`0307l0003oool0oooo05<0
oooo000Y0?ooo`030000003oool0oooo0500oooo00<0O`000?ooo`3oool0Q03oool00`1o0000oooo
0?ooo`2S0?ooo`0307l0003oool0oooo05<0oooo000Y0?ooo`030000003oool0oooo0500oooo00<0
O`000?ooo`3oool0Q@3oool00`1o0000oooo0?ooo`2R0?ooo`0307l0003oool0oooo05<0oooo000Y
0?ooo`030000003oool0oooo0500oooo00<0O`000?ooo`3oool0Q@3oool00`1o0000oooo0?ooo`2R
0?ooo`0307l0003oool0oooo05<0oooo000Y0?ooo`030000003oool0oooo0500oooo00<0O`000?oo
o`3oool0Q@3oool00`1o0000oooo0?ooo`2R0?ooo`0307l0003oool0oooo05<0oooo000Y0?ooo`03
0000003oool0oooo0500oooo00<0O`000?ooo`3oool0Q@3oool00`1o0000oooo0?ooo`2Q0?ooo`03
07l0003oool0oooo05@0oooo000Y0?ooo`<00000C`3oool00`1o0000oooo0?ooo`260?ooo`0307l0
003oool0oooo0:40oooo00<0O`000?ooo`3oool0E03oool002T0oooo00<000000?ooo`3oool0C`3o
ool00`1o0000oooo0?ooo`260?ooo`0307l0003oool0oooo0:40oooo00<0O`000?ooo`3oool0E03o
ool002T0oooo00<000000?ooo`3oool0C`3oool00`1o0000oooo0?ooo`260?ooo`0307l0003oool0
oooo0:40oooo00<0O`000?ooo`3oool0E03oool002T0oooo00<000000?ooo`3oool0C`3oool00`1o
0000oooo0?ooo`260?ooo`0307l0003oool0oooo0:40oooo00<0O`000?ooo`3oool0E03oool002T0
oooo00<000000?ooo`3oool0C`3oool00`1o0000oooo0?ooo`260?ooo`0307l0003oool0oooo0:40
oooo00<0O`000?ooo`3oool0E03oool002T0oooo00<000000?ooo`3oool0C`3oool00`1o0000oooo
0?ooo`270?ooo`0307l0003oool0oooo09l0oooo00<0O`000?ooo`3oool0E@3oool002T0oooo00<0
00000?ooo`3oool0C`3oool00`1o0000oooo0?ooo`270?ooo`0307l0003oool0oooo09l0oooo00<0
O`000?ooo`3oool0E@3oool002T0oooo00<000000?ooo`3oool0C`3oool00`1o0000oooo0?ooo`27
0?ooo`0307l0003oool0oooo09l0oooo00<0O`000?ooo`3oool0E@3oool002T0oooo00<000000?oo
o`3oool0C`3oool00`1o0000oooo0?ooo`270?ooo`0307l0003oool0oooo09l0oooo00<0O`000?oo
o`3oool0E@3oool002T0oooo00<000000?ooo`3oool0CP3oool00`1o0000oooo0?ooo`280?ooo`03
07l0003oool0oooo09l0oooo00<0O`000?ooo`3oool0E@3oool000h0oooo100000050?ooo`800000
1@3oool4000000L0oooo00<000000?ooo`3oool0CP3oool00`1o0000oooo0?ooo`280?ooo`0307l0
003oool0oooo09l0oooo00<0O`000?ooo`3oool0E@3oool000d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0CP3oool00`1o0000oooo0?ooo`280?ooo`0307l0003o
ool0oooo09l0oooo00<0O`000?ooo`3oool0E@3oool000d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0CP3oool0
0`1o0000oooo0?ooo`280?ooo`0307l0003oool0oooo09h0oooo00<0O`000?ooo`3oool0EP3oool0
00D0oooo1P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`@00000C@3oool00`1o0000oooo0?ooo`280?ooo`0307l0003oool0oooo
09h0oooo00<0O`000?ooo`3oool0EP3oool000d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`1>0?ooo`0307l0003oool0oooo08P0
oooo00<0O`000?ooo`3oool0WP3oool00`1o0000oooo0?ooo`1F0?ooo`003@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1>0?ooo`0307l0003oool0oooo08P0oooo00<0O`000?ooo`3oool0WP3oool00`1o0000oooo
0?ooo`1F0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1>0?ooo`0307l0003oool0oooo08T0oooo00<0
O`000?ooo`3oool0W@3oool00`1o0000oooo0?ooo`1F0?ooo`003P3oool4000000`0oooo1@000006
0?ooo`030000003oool0oooo04h0oooo00<0O`000?ooo`3oool0R@3oool00`1o0000oooo0?ooo`2M
0?ooo`0307l0003oool0oooo05H0oooo000Y0?ooo`030000003oool0oooo04h0oooo00<0O`000?oo
o`3oool0R@3oool00`1o0000oooo0?ooo`2M0?ooo`0307l0003oool0oooo05H0oooo000Y0?ooo`03
0000003oool0oooo04h0oooo00<0O`000?ooo`3oool0R@3oool00`1o0000oooo0?ooo`2M0?ooo`03
07l0003oool0oooo05H0oooo000Y0?ooo`030000003oool0oooo04h0oooo00<0O`000?ooo`3oool0
R@3oool00`1o0000oooo0?ooo`2M0?ooo`0307l0003oool0oooo05H0oooo000Y0?ooo`030000003o
ool0oooo04d0oooo00<0O`000?ooo`3oool0RP3oool00`1o0000oooo0?ooo`2M0?ooo`0307l0003o
ool0oooo05H0oooo000Y0?ooo`030000003oool0oooo04d0oooo00<0O`000?ooo`3oool0RP3oool0
0`1o0000oooo0?ooo`2M0?ooo`0307l0003oool0oooo05H0oooo000Y0?ooo`030000003oool0oooo
04d0oooo00<0O`000?ooo`3oool0RP3oool00`1o0000oooo0?ooo`2L0?ooo`0307l0003oool0oooo
05L0oooo000Y0?ooo`030000003oool0oooo04d0oooo00<0O`000?ooo`3oool0RP3oool00`1o0000
oooo0?ooo`2L0?ooo`0307l0003oool0oooo05L0oooo000Y0?ooo`030000003oool0oooo04d0oooo
00<0O`000?ooo`3oool0RP3oool00`1o0000oooo0?ooo`2L0?ooo`0307l0003oool0oooo05L0oooo
000Y0?ooo`030000003oool0oooo04d0oooo00<0O`000?ooo`3oool0R`3oool00`1o0000oooo0?oo
o`2K0?ooo`0307l0003oool0oooo05L0oooo000Y0?ooo`<00000C@3oool00`1o0000oooo0?ooo`2;
0?ooo`0307l0003oool0oooo09/0oooo00<0O`000?ooo`3oool0E`3oool002T0oooo00<000000?oo
o`3oool0C@3oool00`1o0000oooo0?ooo`2;0?ooo`0307l0003oool0oooo09/0oooo00<0O`000?oo
o`3oool0E`3oool002T0oooo00<000000?ooo`3oool0C@3oool00`1o0000oooo0?ooo`2;0?ooo`03
07l0003oool0oooo09/0oooo00<0O`000?ooo`3oool0E`3oool002T0oooo00<000000?ooo`3oool0
C@3oool00`1o0000oooo0?ooo`2;0?ooo`0307l0003oool0oooo09/0oooo00<0O`000?ooo`3oool0
E`3oool002T0oooo00<000000?ooo`3oool0C@3oool00`1o0000oooo0?ooo`2;0?ooo`0307l0003o
ool0oooo09/0oooo00<0O`000?ooo`3oool0E`3oool002T0oooo00<000000?ooo`3oool0C03oool0
0`1o0000oooo0?ooo`2<0?ooo`0307l0003oool0oooo09/0oooo00<0O`000?ooo`3oool0E`3oool0
02T0oooo00<000000?ooo`3oool0C03oool00`1o0000oooo0?ooo`2<0?ooo`0307l0003oool0oooo
09/0oooo00<0O`000?ooo`3oool0E`3oool002T0oooo00<000000?ooo`3oool0C03oool00`1o0000
oooo0?ooo`2<0?ooo`0307l0003oool0oooo09/0oooo00<0O`000?ooo`3oool0E`3oool002T0oooo
00<000000?ooo`3oool0C03oool00`1o0000oooo0?ooo`2=0?ooo`0307l0003oool0oooo09X0oooo
00<0O`000?ooo`3oool0E`3oool002T0oooo00<000000?ooo`3oool0C03oool00`1o0000oooo0?oo
o`2=0?ooo`0307l0003oool0oooo09X0oooo00<0O`000?ooo`3oool0E`3oool002T0oooo00<00000
0?ooo`3oool0C03oool00`1o0000oooo0?ooo`2=0?ooo`0307l0003oool0oooo09X0oooo00<0O`00
0?ooo`3oool0E`3oool002T0oooo00<000000?ooo`3oool0C03oool00`1o0000oooo0?ooo`2=0?oo
o`0307l0003oool0oooo09T0oooo00<0O`000?ooo`3oool0F03oool002T0oooo00<000000?ooo`3o
ool0C03oool00`1o0000oooo0?ooo`2=0?ooo`0307l0003oool0oooo09T0oooo00<0O`000?ooo`3o
ool0F03oool002T0oooo00<000000?ooo`3oool0C03oool00`1o0000oooo0?ooo`2=0?ooo`0307l0
003oool0oooo09T0oooo00<0O`000?ooo`3oool0F03oool002T0oooo0`00001<0?ooo`0307l0003o
ool0oooo08d0oooo00<0O`000?ooo`3oool0V@3oool00`1o0000oooo0?ooo`1H0?ooo`00:@3oool0
0`000000oooo0?ooo`1;0?ooo`0307l0003oool0oooo08h0oooo00<0O`000?ooo`3oool0V@3oool0
0`1o0000oooo0?ooo`1H0?ooo`00:@3oool00`000000oooo0?ooo`1;0?ooo`0307l0003oool0oooo
08h0oooo00<0O`000?ooo`3oool0V@3oool00`1o0000oooo0?ooo`1H0?ooo`00:@3oool00`000000
oooo0?ooo`1;0?ooo`0307l0003oool0oooo08l0oooo00<0O`000?ooo`3oool0V03oool00`1o0000
oooo0?ooo`1H0?ooo`00:@3oool00`000000oooo0?ooo`1;0?ooo`0307l0003oool0oooo08l0oooo
00<0O`000?ooo`3oool0V03oool00`1o0000oooo0?ooo`1H0?ooo`00:@3oool00`000000oooo0?oo
o`1;0?ooo`0307l0003oool0oooo08l0oooo00<0O`000?ooo`3oool0V03oool00`1o0000oooo0?oo
o`1H0?ooo`00:@3oool00`000000oooo0?ooo`1;0?ooo`0307l0003oool0oooo08l0oooo00<0O`00
0?ooo`3oool0V03oool00`1o0000oooo0?ooo`1H0?ooo`00:@3oool00`000000oooo0?ooo`1;0?oo
o`0307l0003oool0oooo08l0oooo00<0O`000?ooo`3oool0V03oool00`1o0000oooo0?ooo`1H0?oo
o`00:@3oool00`000000oooo0?ooo`1;0?ooo`0307l0003oool0oooo08l0oooo00<0O`000?ooo`3o
ool0V03oool00`1o0000oooo0?ooo`1H0?ooo`00:@3oool00`000000oooo0?ooo`1;0?ooo`0307l0
003oool0oooo08l0oooo00<0O`000?ooo`3oool0V03oool00`1o0000oooo0?ooo`1H0?ooo`00:@3o
ool00`000000oooo0?ooo`1;0?ooo`0307l0003oool0oooo08l0oooo00<0O`000?ooo`3oool0V03o
ool00`1o0000oooo0?ooo`1H0?ooo`00:@3oool00`000000oooo0?ooo`1:0?ooo`0307l0003oool0
oooo0900oooo00<0O`000?ooo`3oool0V03oool00`1o0000oooo0?ooo`1H0?ooo`00:@3oool00`00
0000oooo0?ooo`1:0?ooo`0307l0003oool0oooo0900oooo00<0O`000?ooo`3oool0U`3oool00`1o
0000oooo0?ooo`1I0?ooo`00:@3oool00`000000oooo0?ooo`1:0?ooo`0307l0003oool0oooo0900
oooo00<0O`000?ooo`3oool0U`3oool00`1o0000oooo0?ooo`1I0?ooo`00:@3oool3000004X0oooo
00<0O`000?ooo`3oool0T03oool00`1o0000oooo0?ooo`2G0?ooo`0307l0003oool0oooo05T0oooo
000Y0?ooo`030000003oool0oooo04X0oooo00<0O`000?ooo`3oool0T03oool00`1o0000oooo0?oo
o`2G0?ooo`0307l0003oool0oooo05T0oooo000Y0?ooo`030000003oool0oooo04X0oooo00<0O`00
0?ooo`3oool0T03oool00`1o0000oooo0?ooo`2G0?ooo`0307l0003oool0oooo05T0oooo000Y0?oo
o`030000003oool0oooo04X0oooo00<0O`000?ooo`3oool0T@3oool00`1o0000oooo0?ooo`2F0?oo
o`0307l0003oool0oooo05T0oooo000Y0?ooo`030000003oool0oooo04X0oooo00<0O`000?ooo`3o
ool0T@3oool00`1o0000oooo0?ooo`2F0?ooo`0307l0003oool0oooo05T0oooo000Y0?ooo`030000
003oool0oooo04X0oooo00<0O`000?ooo`3oool0T@3oool307l009H0oooo00<0O`000?ooo`3oool0
F@3oool002T0oooo00<000000?ooo`3oool0BP3oool00`1o0000oooo0?ooo`2=0?ooo`D0O`0000@0
oooo07l0001o0000O`00U03oool00`1o0000oooo0?ooo`1I0?ooo`00:@3oool00`000000oooo0?oo
o`1:0?ooo`0307l0003oool0oooo08/0oooo0P1o00040?ooo`0307l0003oool0oooo0080oooo101o
002@0?ooo`0307l0003oool0oooo05T0oooo000Y0?ooo`030000003oool0oooo04X0oooo00<0O`00
0?ooo`3oool0Q`3oool407l000H0oooo00<0O`000?ooo`3oool01P3oool407l008`0oooo00<0O`00
0?ooo`3oool0F@3oool002T0oooo00<000000?ooo`3oool0BP3oool00`1o0000oooo0?ooo`230?oo
o`@0O`002P3oool00`1o0000oooo0?ooo`0:0?ooo`<0O`00R@3oool00`1o0000oooo0?ooo`1I0?oo
o`00:@3oool00`000000oooo0?ooo`1:0?ooo`0307l0003oool0oooo07l0oooo101o000>0?ooo`03
07l0003oool0oooo00d0oooo101o00250?ooo`0307l0003oool0oooo05T0oooo000Y0?ooo`030000
003oool0oooo04T0oooo00<0O`000?ooo`3oool00P3oool4000000D0oooo0P0000040?ooo`D00000
AP3oool4000000D0oooo0P0000070?ooo`<00000303oool307l00180oooo00<0O`000?ooo`3oool0
4@3oool307l000d0oooo100000050?ooo`8000001P3oool3000004H0oooo100000050?ooo`800000
1@3oool4000000L0oooo00<0O`000?ooo`3oool0A03oool500000100oooo000Y0?ooo`030000003o
ool0oooo04T0oooo00D0O`000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`050000003oool0oooo0?ooo`000000A@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo00P0oooo0`1o000E0?ooo`03
07l0003oool0oooo01@0oooo0`1o00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`0307l0003oool0oooo04L0oooo00<000000?ooo`3oool0403oool002T0
oooo00<000000?ooo`3oool0B@3oool01@1o0000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`040?ooo`@0O`00603oool00`1o0000oooo0?ooo`0G0?oo
o`<0O`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0O`000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0@0?ooo`00:@3oool3000004T0oooo00D0O`000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo1P0000020?ooo`<0O`00703oool00`1o0000oooo0?ooo`0J
0?ooo`<0O`000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0O`000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0@0?ooo`00:@3oool00`000000oooo0?ooo`190?ooo`0507l0003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000<0O`00
7`3oool00`1o0000oooo0?ooo`0M0?ooo`<0O`0000<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`@00000A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
100000060?ooo`0307l0003oool0oooo04L0oooo00<000000?ooo`3oool0403oool002T0oooo00<0
00000?ooo`3oool0B@3oool01@1o0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool010000000O`0007l0001o000R0?ooo`0307l0003oool0oooo0200oooo0`1o00020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
07l0003oool0oooo04L0oooo00<000000?ooo`3oool0403oool002T0oooo00<000000?ooo`3oool0
B@3oool01@1o0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000004D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`<0O`0000<000000?ooo`0000008P3oool00`1o0000oooo0?ooo`0P0?ooo`030000003oool0oooo
00<0O`00303oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0O`000?oo
o`3oool0A@3oool300000180oooo000Y0?ooo`030000003oool0oooo04T0oooo00<0O`000?ooo`3o
ool00P3oool4000000`0oooo0`0000170?ooo`@000001P3oool407l000@0oooo0P00000R0?ooo`03
07l0003oool0oooo0240oooo10000000103oool0O`0007l0001o000:0?ooo`<00000A@3oool40000
00`0oooo100000060?ooo`0307l0003oool0oooo04L0oooo00<000000?ooo`3oool0403oool002T0
oooo00<000000?ooo`3oool0B@3oool00`1o0000oooo0?ooo`1S0?ooo`<0O`00;03oool00`1o0000
oooo0?ooo`0Y0?ooo`<0O`00J@3oool00`1o0000oooo0?ooo`1J0?ooo`00:@3oool00`000000oooo
0?ooo`190?ooo`0307l0003oool0oooo0600oooo0`1o000_0?ooo`0307l0003oool0oooo02`0oooo
101o001U0?ooo`0307l0003oool0oooo05X0oooo000Y0?ooo`030000003oool0oooo04T0oooo00<0
O`000?ooo`3oool0G03oool407l00380oooo00<0O`000?ooo`3oool0<03oool307l00680oooo00<0
O`000?ooo`3oool0FP3oool002T0oooo00<000000?ooo`3oool0B@3oool00`1o0000oooo0?ooo`1I
0?ooo`<0O`00=`3oool00`1o0000oooo0?ooo`0b0?ooo`<0O`00G`3oool00`1o0000oooo0?ooo`1J
0?ooo`00:@3oool00`000000oooo0?ooo`190?ooo`0307l0003oool0oooo05H0oooo0`1o000j0?oo
o`0307l0003oool0oooo03D0oooo0`1o001L0?ooo`0307l0003oool0oooo05X0oooo000Y0?ooo`03
0000003oool0oooo04T0oooo00<0O`000?ooo`3oool0D`3oool307l003d0oooo00<0O`000?ooo`3o
ool0>03oool407l005P0oooo00<0O`000?ooo`3oool0FP3oool002T0oooo00<000000?ooo`3oool0
B@3oool00`1o0000oooo0?ooo`1@0?ooo`<0O`00@03oool00`1o0000oooo0?ooo`0l0?ooo`@0O`00
E03oool00`1o0000oooo0?ooo`1J0?ooo`00:@3oool00`000000oooo0?ooo`190?ooo`0307l0003o
ool0oooo04d0oooo0`1o00130?ooo`0307l0003oool0oooo0400oooo101o001?0?ooo`0307l0003o
ool0oooo05/0oooo000Y0?ooo`030000003oool0oooo04T0oooo00<0O`000?ooo`3oool0BP3oool3
07l004H0oooo00<0O`000?ooo`3oool0A03oool407l004/0oooo00<0O`000?ooo`3oool0F`3oool0
01h0oooo2`00000207l004X0000000<0O`00000000000000A`00000307l004T0000000<0O`000000
00000000B000000307l004P0000000<0O`00000000000000A`00000207l000`000001P3oool002T0
oooo00<000000?ooo`1o00000P1o000B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`040?ooo`0307l0003oool0oooo00d0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo0`1o00080?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`03
07l0003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00L0oooo0`1o00090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0<0?ooo`0307l0003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo101o00000`3oool0
00000?ooo`0A0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`<0O`003`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`1o0000oooo
0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`050?ooo`<0O`002`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0503oool00`1o0000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`<0O`001P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`1o0000oooo
0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`<0O`001@3oool00`000000oooo0?ooo`0@0?ooo`00:@3oool00`000000oooo0?oo
o`050?ooo`@0O`00?`3oool00`1o0000oooo0?ooo`0=0?ooo`030000003oool0oooo02h0oooo101o
000U0?ooo`030000003oool0oooo02X0oooo00<0O`000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0T0?ooo`<0O`00<03oool00`000000oooo0?ooo`0<0?ooo`0307l0003oool0oooo03d0oooo0`1o
00080?ooo`030000003oool0oooo0100oooo000Y0?ooo`030000003oool0oooo00T0oooo0`1o000l
0?ooo`0307l0003oool0oooo03/0oooo0`1o001F0?ooo`0307l0003oool0oooo05@0oooo0`1o000l
0?ooo`0307l0003oool0oooo03T0oooo101o000N0?ooo`00:@3oool00`000000oooo0?ooo`0<0?oo
o`<0O`00>@3oool00`1o0000oooo0?ooo`0h0?ooo`<0O`00F@3oool00`1o0000oooo0?ooo`1G0?oo
o`<0O`00>@3oool00`1o0000oooo0?ooo`0f0?ooo`<0O`008P3oool002T0oooo00<000000?ooo`3o
ool03`3oool307l003H0oooo00<0O`000?ooo`3oool0=@3oool307l005`0oooo00<0O`000?ooo`3o
ool0FP3oool307l003H0oooo00<0O`000?ooo`3oool0<`3oool307l002D0oooo000Y0?ooo`030000
003oool0oooo0180oooo0`1o000c0?ooo`0307l0003oool0oooo0380oooo0`1o001O0?ooo`0307l0
003oool0oooo05d0oooo0`1o000c0?ooo`0307l0003oool0oooo0300oooo0`1o000X0?ooo`00:@3o
ool00`000000oooo0?ooo`0E0?ooo`@0O`00;`3oool00`1o0000oooo0?ooo`0_0?ooo`<0O`00HP3o
ool00`1o0000oooo0?ooo`1P0?ooo`<0O`00<03oool00`1o0000oooo0?ooo`0]0?ooo`<0O`00:`3o
ool002T0oooo00<000000?ooo`3oool06@3oool307l002`0oooo00<0O`000?ooo`3oool0:`3oool4
07l006D0oooo00<0O`000?ooo`3oool0H`3oool407l002`0oooo00<0O`000?ooo`3oool0:P3oool3
07l002h0oooo000Y0?ooo`030000003oool0oooo01`0oooo0`1o000Y0?ooo`0307l0003oool0oooo
02P0oooo0`1o001Z0?ooo`0307l0003oool0oooo06H0oooo0`1o000Y0?ooo`0307l0003oool0oooo
02L0oooo0`1o000a0?ooo`00:@3oool00`000000oooo0?ooo`0O0?ooo`@0O`009@3oool00`1o0000
oooo0?ooo`0U0?ooo`<0O`00K@3oool00`1o0000oooo0?ooo`1Y0?ooo`<0O`009P3oool00`1o0000
oooo0?ooo`0T0?ooo`<0O`00=03oool002T0oooo00<000000?ooo`3oool08`3oool307l00280oooo
00<0O`000?ooo`3oool08P3oool307l00700oooo00<0O`000?ooo`3oool0K03oool307l002<0oooo
00<0O`000?ooo`3oool08@3oool307l003L0oooo000Y0?ooo`030000003oool0oooo02H0oooo0`1o
000O0?ooo`0307l0003oool0oooo01h0oooo101o001c0?ooo`0307l0003oool0oooo06l0oooo0`1o
000O0?ooo`0307l0003oool0oooo01l0oooo0`1o000j0?ooo`00:@3oool3000002T0oooo0`1o000L
0?ooo`0307l0003oool0oooo01/0oooo0`1o001g0?ooo`0307l0003oool0oooo0780oooo0`1o000L
0?ooo`0307l0003oool0oooo01/0oooo101o000m0?ooo`00:@3oool00`000000oooo0?ooo`0/0?oo
o`<0O`006@3oool00`1o0000oooo0?ooo`0G0?ooo`@0O`00NP3oool00`1o0000oooo0?ooo`1e0?oo
o`@0O`00603oool00`1o0000oooo0?ooo`0H0?ooo`<0O`00@@3oool002T0oooo00<000000?ooo`3o
ool0;`3oool307l001H0oooo00<0O`000?ooo`3oool04`3oool407l007h0oooo00<0O`000?ooo`3o
ool0N@3oool307l001D0oooo00<0O`000?ooo`3oool05@3oool307l004@0oooo000Y0?ooo`030000
003oool0oooo0380oooo0`1o000C0?ooo`0307l0003oool0oooo0100oooo0`1o00220?ooo`0307l0
003oool0oooo07`0oooo0`1o000B0?ooo`0307l0003oool0oooo0180oooo0`1o00170?ooo`00:@3o
ool00`000000oooo0?ooo`0e0?ooo`<0O`00403oool00`1o0000oooo0?ooo`0=0?ooo`<0O`00Q@3o
ool00`1o0000oooo0?ooo`1o0?ooo`<0O`003`3oool00`1o0000oooo0?ooo`0?0?ooo`<0O`00BP3o
ool002T0oooo00<000000?ooo`3oool0>03oool307l000`0oooo00<0O`000?ooo`3oool02P3oool4
07l008P0oooo00<0O`000?ooo`3oool0PP3oool307l000`0oooo00<0O`000?ooo`3oool0303oool3
07l004d0oooo000Y0?ooo`030000003oool0oooo03/0oooo101o00080?ooo`0307l0003oool0oooo
00L0oooo0`1o002<0?ooo`0307l0003oool0oooo08D0oooo0`1o00090?ooo`0307l0003oool0oooo
00P0oooo101o001@0?ooo`00:@3oool00`000000oooo0?ooo`0o0?ooo`<0O`001@3oool00`1o0000
oooo0?ooo`050?ooo`80O`00S`3oool00`1o0000oooo0?ooo`280?ooo`H0O`000`3oool00`1o0000
oooo0?ooo`050?ooo`<0O`00E03oool002T0oooo00<000000?ooo`3oool0@P3oool607l000<0oooo
101o002A0?ooo`0307l0003oool0oooo08h0oooo0P1o00000`3oool0O`000?ooo`030?ooo`<0O`00
E`3oool002T0oooo00<000000?ooo`3oool0A`3oool407l009H0oooo00<0O`000?ooo`3oool0S`3o
ool607l005X0oooo000Y0?ooo`030000003oool0oooo04L0oooo00<0O`000?ooo`3oool0U`3oool0
0`1o0000oooo0?ooo`2@0?ooo`0307l0003oool0oooo05`0oooo000Y0?ooo`030000003oool0oooo
04L0oooo00<0O`000?ooo`3oool0U`3oool00`1o0000oooo0?ooo`2@0?ooo`0307l0003oool0oooo
05`0oooo000Y0?ooo`030000003oool0oooo04L0oooo00<0O`000?ooo`3oool0U`3oool00`1o0000
oooo0?ooo`2@0?ooo`0307l0003oool0oooo05`0oooo000Y0?ooo`030000003oool0oooo04L0oooo
00<0O`000?ooo`3oool0U`3oool00`1o0000oooo0?ooo`2?0?ooo`0307l0003oool0oooo05d0oooo
000Y0?ooo`<00000A`3oool00`1o0000oooo0?ooo`2G0?ooo`0307l0003oool0oooo08l0oooo00<0
O`000?ooo`3oool0G@3oool002T0oooo00<000000?ooo`3oool0A`3oool00`1o0000oooo0?ooo`2G
0?ooo`0307l0003oool0oooo08l0oooo00<0O`000?ooo`3oool0G@3oool002T0oooo00<000000?oo
o`3oool0A`3oool00`1o0000oooo0?ooo`2G0?ooo`0307l0003oool0oooo08l0oooo00<0O`000?oo
o`3oool0G@3oool002T0oooo00<000000?ooo`3oool0A`3oool00`1o0000oooo0?ooo`2G0?ooo`03
07l0003oool0oooo08l0oooo00<0O`000?ooo`3oool0G@3oool002T0oooo00<000000?ooo`3oool0
A`3oool00`1o0000oooo0?ooo`2G0?ooo`0307l0003oool0oooo08l0oooo00<0O`000?ooo`3oool0
G@3oool002T0oooo00<000000?ooo`3oool0A`3oool00`1o0000oooo0?ooo`2G0?ooo`0307l0003o
ool0oooo08l0oooo00<0O`000?ooo`3oool0G@3oool002T0oooo00<000000?ooo`3oool0A`3oool0
0`1o0000oooo0?ooo`2G0?ooo`0307l0003oool0oooo08l0oooo00<0O`000?ooo`3oool0G@3oool0
02T0oooo00<000000?ooo`3oool0A`3oool00`1o0000oooo0?ooo`2G0?ooo`0307l0003oool0oooo
08l0oooo00<0O`000?ooo`3oool0G@3oool002T0oooo00<000000?ooo`3oool0A`3oool00`1o0000
oooo0?ooo`2H0?ooo`0307l0003oool0oooo08h0oooo00<0O`000?ooo`3oool0G@3oool002T0oooo
00<000000?ooo`3oool0AP3oool00`1o0000oooo0?ooo`2I0?ooo`0307l0003oool0oooo08h0oooo
00<0O`000?ooo`3oool0G@3oool002T0oooo00<000000?ooo`3oool0AP3oool00`1o0000oooo0?oo
o`2I0?ooo`0307l0003oool0oooo08h0oooo00<0O`000?ooo`3oool0G@3oool002T0oooo00<00000
0?ooo`3oool0AP3oool00`1o0000oooo0?ooo`2I0?ooo`0307l0003oool0oooo08h0oooo00<0O`00
0?ooo`3oool0G@3oool002T0oooo00<000000?ooo`3oool0AP3oool00`1o0000oooo0?ooo`2I0?oo
o`0307l0003oool0oooo08d0oooo00<0O`000?ooo`3oool0GP3oool002T0oooo00<000000?ooo`3o
ool0AP3oool00`1o0000oooo0?ooo`2I0?ooo`0307l0003oool0oooo08d0oooo00<0O`000?ooo`3o
ool0GP3oool002T0oooo0`0000160?ooo`0307l0003oool0oooo09T0oooo00<0O`000?ooo`3oool0
S@3oool00`1o0000oooo0?ooo`1N0?ooo`00:@3oool00`000000oooo0?ooo`160?ooo`0307l0003o
ool0oooo09T0oooo00<0O`000?ooo`3oool0S@3oool00`1o0000oooo0?ooo`1N0?ooo`00:@3oool0
0`000000oooo0?ooo`160?ooo`0307l0003oool0oooo09T0oooo00<0O`000?ooo`3oool0S@3oool0
0`1o0000oooo0?ooo`1N0?ooo`00:@3oool00`000000oooo0?ooo`160?ooo`0307l0003oool0oooo
09T0oooo00<0O`000?ooo`3oool0S@3oool00`1o0000oooo0?ooo`1N0?ooo`00:@3oool00`000000
oooo0?ooo`160?ooo`0307l0003oool0oooo09T0oooo00<0O`000?ooo`3oool0S@3oool00`1o0000
oooo0?ooo`1N0?ooo`00:@3oool00`000000oooo0?ooo`160?ooo`0307l0003oool0oooo09T0oooo
00<0O`000?ooo`3oool0S@3oool00`1o0000oooo0?ooo`1N0?ooo`00:@3oool00`000000oooo0?oo
o`160?ooo`0307l0003oool0oooo09T0oooo00<0O`000?ooo`3oool0S@3oool00`1o0000oooo0?oo
o`1N0?ooo`00:@3oool00`000000oooo0?ooo`160?ooo`0307l0003oool0oooo09T0oooo00<0O`00
0?ooo`3oool0S@3oool00`1o0000oooo0?ooo`1N0?ooo`00:@3oool00`000000oooo0?ooo`160?oo
o`0307l0003oool0oooo09X0oooo00<0O`000?ooo`3oool0R`3oool00`1o0000oooo0?ooo`1O0?oo
o`00:@3oool00`000000oooo0?ooo`150?ooo`0307l0003oool0oooo09/0oooo00<0O`000?ooo`3o
ool0R`3oool00`1o0000oooo0?ooo`1O0?ooo`00:@3oool00`000000oooo0?ooo`150?ooo`0307l0
003oool0oooo09/0oooo00<0O`000?ooo`3oool0R`3oool00`1o0000oooo0?ooo`1O0?ooo`00:@3o
ool00`000000oooo0?ooo`150?ooo`0307l0003oool0oooo09/0oooo00<0O`000?ooo`3oool0R`3o
ool00`1o0000oooo0?ooo`1O0?ooo`00:@3oool00`000000oooo0?ooo`150?ooo`0307l0003oool0
oooo09/0oooo00<0O`000?ooo`3oool0R`3oool00`1o0000oooo0?ooo`1O0?ooo`00:@3oool00`00
0000oooo0?ooo`150?ooo`0307l0003oool0oooo09/0oooo00<0O`000?ooo`3oool0R`3oool00`1o
0000oooo0?ooo`1O0?ooo`00:@3oool3000004D0oooo00<0O`000?ooo`3oool0V`3oool00`1o0000
oooo0?ooo`2;0?ooo`0307l0003oool0oooo05l0oooo000Y0?ooo`030000003oool0oooo04D0oooo
00<0O`000?ooo`3oool0V`3oool00`1o0000oooo0?ooo`2;0?ooo`0307l0003oool0oooo05l0oooo
000Y0?ooo`030000003oool0oooo04D0oooo00<0O`000?ooo`3oool0V`3oool00`1o0000oooo0?oo
o`2;0?ooo`0307l0003oool0oooo05l0oooo000Y0?ooo`030000003oool0oooo04D0oooo00<0O`00
0?ooo`3oool0V`3oool00`1o0000oooo0?ooo`2;0?ooo`0307l0003oool0oooo05l0oooo000Y0?oo
o`030000003oool0oooo04@0oooo00<0O`000?ooo`3oool0W03oool00`1o0000oooo0?ooo`2;0?oo
o`0307l0003oool0oooo05l0oooo000Y0?ooo`030000003oool0oooo04@0oooo00<0O`000?ooo`3o
ool0W03oool00`1o0000oooo0?ooo`2:0?ooo`0307l0003oool0oooo0600oooo000Y0?ooo`030000
003oool0oooo04@0oooo00<0O`000?ooo`3oool0W03oool00`1o0000oooo0?ooo`2:0?ooo`0307l0
003oool0oooo0600oooo000Y0?ooo`030000003oool0oooo04@0oooo00<0O`000?ooo`3oool0W03o
ool00`1o0000oooo0?ooo`2:0?ooo`0307l0003oool0oooo0600oooo000Y0?ooo`030000003oool0
oooo04@0oooo00<0O`000?ooo`3oool0W@3oool00`1o0000oooo0?ooo`290?ooo`0307l0003oool0
oooo0600oooo000Y0?ooo`030000003oool0oooo04@0oooo00<0O`000?ooo`3oool0W@3oool00`1o
0000oooo0?ooo`290?ooo`0307l0003oool0oooo0600oooo000Y0?ooo`030000003oool0oooo04@0
oooo00<0O`000?ooo`3oool0W@3oool00`1o0000oooo0?ooo`290?ooo`0307l0003oool0oooo0600
oooo000>0?ooo`@000001@3oool2000000D0oooo100000070?ooo`030000003oool0oooo04@0oooo
00<0O`000?ooo`3oool0W@3oool00`1o0000oooo0?ooo`290?ooo`0307l0003oool0oooo0600oooo
000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo00<0
O`000?ooo`3oool0W@3oool00`1o0000oooo0?ooo`290?ooo`0307l0003oool0oooo0600oooo000=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04@0oooo00<0O`000?ooo`3oool0W@3oool00`1o0000oooo0?ooo`29
0?ooo`0307l0003oool0oooo0600oooo000=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`@00000@P3oool00`1o0000oooo0?ooo`2N0?oo
o`0307l0003oool0oooo08T0oooo00<0O`000?ooo`3oool0H03oool000d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`130?ooo`03
07l0003oool0oooo09h0oooo00<0O`000?ooo`3oool0R@3oool00`1o0000oooo0?ooo`1P0?ooo`00
3@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`130?ooo`0307l0003oool0oooo09h0oooo00<0O`000?ooo`3oool0
R03oool00`1o0000oooo0?ooo`1Q0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`130?ooo`0307l0003o
ool0oooo09h0oooo00<0O`000?ooo`3oool0R03oool00`1o0000oooo0?ooo`1Q0?ooo`003P3oool4
000000`0oooo1@0000060?ooo`030000003oool0oooo04<0oooo00<0O`000?ooo`3oool0WP3oool0
0`1o0000oooo0?ooo`280?ooo`0307l0003oool0oooo0640oooo000Y0?ooo`030000003oool0oooo
04<0oooo00<0O`000?ooo`3oool0W`3oool00`1o0000oooo0?ooo`270?ooo`0307l0003oool0oooo
0640oooo000Y0?ooo`030000003oool0oooo04<0oooo00<0O`000?ooo`3oool0W`3oool00`1o0000
oooo0?ooo`270?ooo`0307l0003oool0oooo0640oooo000Y0?ooo`030000003oool0oooo04<0oooo
00<0O`000?ooo`3oool0W`3oool00`1o0000oooo0?ooo`270?ooo`0307l0003oool0oooo0640oooo
000Y0?ooo`030000003oool0oooo0480oooo00<0O`000?ooo`3oool0X03oool00`1o0000oooo0?oo
o`270?ooo`0307l0003oool0oooo0640oooo000Y0?ooo`030000003oool0oooo0480oooo00<0O`00
0?ooo`3oool0X03oool00`1o0000oooo0?ooo`270?ooo`0307l0003oool0oooo0640oooo000Y0?oo
o`030000003oool0oooo0480oooo00<0O`000?ooo`3oool0X03oool00`1o0000oooo0?ooo`270?oo
o`0307l0003oool0oooo0640oooo000Y0?ooo`030000003oool0oooo0480oooo00<0O`000?ooo`3o
ool0X03oool00`1o0000oooo0?ooo`270?ooo`0307l0003oool0oooo0640oooo000Y0?ooo`030000
003oool0oooo0480oooo00<0O`000?ooo`3oool0X@3oool00`1o0000oooo0?ooo`250?ooo`0307l0
003oool0oooo0680oooo000Y0?ooo`030000003oool0oooo0480oooo00<0O`000?ooo`3oool0X@3o
ool00`1o0000oooo0?ooo`250?ooo`0307l0003oool0oooo0680oooo000Y0?ooo`<00000@@3oool0
0`1o0000oooo0?ooo`2R0?ooo`0307l0003oool0oooo08D0oooo00<0O`000?ooo`3oool0HP3oool0
02T0oooo00<000000?ooo`3oool0@@3oool00`1o0000oooo0?ooo`2R0?ooo`0307l0003oool0oooo
08D0oooo00<0O`000?ooo`3oool0HP3oool002T0oooo00<000000?ooo`3oool0@@3oool00`1o0000
oooo0?ooo`2R0?ooo`0307l0003oool0oooo08D0oooo00<0O`000?ooo`3oool0HP3oool002T0oooo
00<000000?ooo`3oool0@@3oool00`1o0000oooo0?ooo`2R0?ooo`0307l0003oool0oooo08D0oooo
00<0O`000?ooo`3oool0HP3oool002T0oooo00<000000?ooo`3oool0@@3oool00`1o0000oooo0?oo
o`2S0?ooo`0307l0003oool0oooo08@0oooo00<0O`000?ooo`3oool0HP3oool002T0oooo00<00000
0?ooo`3oool0@@3oool00`1o0000oooo0?ooo`2S0?ooo`0307l0003oool0oooo08@0oooo00<0O`00
0?ooo`3oool0HP3oool002T0oooo00<000000?ooo`3oool0@@3oool00`1o0000oooo0?ooo`2S0?oo
o`0307l0003oool0oooo08@0oooo00<0O`000?ooo`3oool0HP3oool002T0oooo00<000000?ooo`3o
ool0@03oool00`1o0000oooo0?ooo`2T0?ooo`0307l0003oool0oooo08<0oooo00<0O`000?ooo`3o
ool0H`3oool002T0oooo00<000000?ooo`3oool0@03oool00`1o0000oooo0?ooo`2T0?ooo`0307l0
003oool0oooo08<0oooo00<0O`000?ooo`3oool0H`3oool002T0oooo00<000000?ooo`3oool0@03o
ool00`1o0000oooo0?ooo`2T0?ooo`0307l0003oool0oooo08<0oooo00<0O`000?ooo`3oool0H`3o
ool002T0oooo00<000000?ooo`3oool0@03oool00`1o0000oooo0?ooo`2T0?ooo`0307l0003oool0
oooo08<0oooo00<0O`000?ooo`3oool0H`3oool002T0oooo00<000000?ooo`3oool0@03oool00`1o
0000oooo0?ooo`2U0?ooo`0307l0003oool0oooo0880oooo00<0O`000?ooo`3oool0H`3oool002T0
oooo00<000000?ooo`3oool0@03oool00`1o0000oooo0?ooo`2U0?ooo`0307l0003oool0oooo0880
oooo00<0O`000?ooo`3oool0H`3oool002T0oooo00<000000?ooo`3oool0@03oool00`1o0000oooo
0?ooo`2U0?ooo`0307l0003oool0oooo0880oooo00<0O`000?ooo`3oool0H`3oool002T0oooo0`00
000o0?ooo`0307l0003oool0oooo0:H0oooo00<0O`000?ooo`3oool0PP3oool00`1o0000oooo0?oo
o`1S0?ooo`00:@3oool00`000000oooo0?ooo`0o0?ooo`0307l0003oool0oooo0:H0oooo00<0O`00
0?ooo`3oool0P@3oool00`1o0000oooo0?ooo`1T0?ooo`00:@3oool00`000000oooo0?ooo`0o0?oo
o`0307l0003oool0oooo0:H0oooo00<0O`000?ooo`3oool0P@3oool00`1o0000oooo0?ooo`1T0?oo
o`00:@3oool00`000000oooo0?ooo`0o0?ooo`0307l0003oool0oooo0:H0oooo00<0O`000?ooo`3o
ool0P@3oool00`1o0000oooo0?ooo`1T0?ooo`00:@3oool00`000000oooo0?ooo`0o0?ooo`0307l0
003oool0oooo0:L0oooo00<0O`000?ooo`3oool0P03oool00`1o0000oooo0?ooo`1T0?ooo`00:@3o
ool00`000000oooo0?ooo`0o0?ooo`0307l0003oool0oooo0:L0oooo00<0O`000?ooo`3oool0P03o
ool00`1o0000oooo0?ooo`1T0?ooo`00:@3oool00`000000oooo0?ooo`0n0?ooo`0307l0003oool0
oooo0:P0oooo00<0O`000?ooo`3oool0P03oool00`1o0000oooo0?ooo`1T0?ooo`00:@3oool00`00
0000oooo0?ooo`0n0?ooo`0307l0003oool0oooo0:P0oooo00<0O`000?ooo`3oool0O`3oool00`1o
0000oooo0?ooo`1U0?ooo`00:@3oool00`000000oooo0?ooo`0n0?ooo`0307l0003oool0oooo0:P0
oooo00<0O`000?ooo`3oool0O`3oool00`1o0000oooo0?ooo`1U0?ooo`00:@3oool00`000000oooo
0?ooo`0n0?ooo`0307l0003oool0oooo0:P0oooo00<0O`000?ooo`3oool0O`3oool00`1o0000oooo
0?ooo`1U0?ooo`00:@3oool00`000000oooo0?ooo`0n0?ooo`0307l0003oool0oooo0:T0oooo00<0
O`000?ooo`3oool0OP3oool00`1o0000oooo0?ooo`1U0?ooo`00:@3oool00`000000oooo0?ooo`0n
0?ooo`0307l0003oool0oooo0:T0oooo00<0O`000?ooo`3oool0OP3oool00`1o0000oooo0?ooo`1U
0?ooo`00:@3oool00`000000oooo0?ooo`0m0?ooo`0307l0003oool0oooo0:X0oooo00<0O`000?oo
o`3oool0OP3oool00`1o0000oooo0?ooo`1U0?ooo`00:@3oool00`000000oooo0?ooo`0m0?ooo`03
07l0003oool0oooo0:X0oooo00<0O`000?ooo`3oool0O@3oool00`1o0000oooo0?ooo`1V0?ooo`00
:@3oool3000003d0oooo00<0O`000?ooo`3oool0ZP3oool00`1o0000oooo0?ooo`1m0?ooo`0307l0
003oool0oooo06H0oooo000Y0?ooo`030000003oool0oooo03d0oooo00<0O`000?ooo`3oool0ZP3o
ool00`1o0000oooo0?ooo`1m0?ooo`0307l0003oool0oooo06H0oooo000Y0?ooo`030000003oool0
oooo03`0oooo00<0O`000?ooo`3oool0[03oool00`1o0000oooo0?ooo`1l0?ooo`0307l0003oool0
oooo06H0oooo000Y0?ooo`030000003oool0oooo03`0oooo00<0O`000?ooo`3oool0[03oool00`1o
0000oooo0?ooo`1k0?ooo`0307l0003oool0oooo06L0oooo000Y0?ooo`030000003oool0oooo03`0
oooo00<0O`000?ooo`3oool0[03oool00`1o0000oooo0?ooo`1k0?ooo`0307l0003oool0oooo06L0
oooo000Y0?ooo`030000003oool0oooo03`0oooo00<0O`000?ooo`3oool0[03oool00`1o0000oooo
0?ooo`1j0?ooo`0307l0003oool0oooo06P0oooo000Y0?ooo`030000003oool0oooo03/0oooo00<0
O`000?ooo`3oool0[P3oool00`1o0000oooo0?ooo`1i0?ooo`0307l0003oool0oooo06P0oooo000Y
0?ooo`030000003oool0oooo03/0oooo00<0O`000?ooo`3oool0[P3oool00`1o0000oooo0?ooo`1i
0?ooo`0307l0003oool0oooo06P0oooo000Y0?ooo`030000003oool0oooo03/0oooo00<0O`000?oo
o`3oool0[`3oool00`1o0000oooo0?ooo`1g0?ooo`0307l0003oool0oooo06T0oooo000Y0?ooo`03
0000003oool0oooo03/0oooo00<0O`000?ooo`3oool0[`3oool00`1o0000oooo0?ooo`1g0?ooo`03
07l0003oool0oooo06T0oooo000Y0?ooo`030000003oool0oooo03X0oooo00<0O`000?ooo`3oool0
/@3oool00`1o0000oooo0?ooo`1f0?ooo`0307l0003oool0oooo06T0oooo000Y0?ooo`030000003o
ool0oooo03X0oooo00<0O`000?ooo`3oool0/@3oool00`1o0000oooo0?ooo`1e0?ooo`0307l0003o
ool0oooo06X0oooo000Y0?ooo`030000003oool0oooo03X0oooo00<0O`000?ooo`3oool0/@3oool0
0`1o0000oooo0?ooo`1e0?ooo`0307l0003oool0oooo06X0oooo000Y0?ooo`030000003oool0oooo
03T0oooo00<0O`000?ooo`3oool0/`3oool00`1o0000oooo0?ooo`1d0?ooo`0307l0003oool0oooo
06X0oooo000Y0?ooo`<00000>@3oool00`1o0000oooo0?ooo`2c0?ooo`0307l0003oool0oooo07<0
oooo00<0O`000?ooo`3oool0J`3oool002T0oooo00<000000?ooo`3oool0>03oool00`1o0000oooo
0?ooo`2e0?ooo`0307l0003oool0oooo0780oooo00<0O`000?ooo`3oool0J`3oool002T0oooo00<0
00000?ooo`3oool0>03oool00`1o0000oooo0?ooo`2e0?ooo`0307l0003oool0oooo0780oooo00<0
O`000?ooo`3oool0J`3oool002T0oooo00<000000?ooo`3oool0=`3oool00`1o0000oooo0?ooo`2g
0?ooo`0307l0003oool0oooo0700oooo00<0O`000?ooo`3oool0K03oool002T0oooo00<000000?oo
o`3oool0=P3oool00`1o0000oooo0?ooo`2h0?ooo`0307l0003oool0oooo0700oooo00<0O`000?oo
o`3oool0K03oool002T0oooo00<000000?ooo`3oool0=P3oool00`1o0000oooo0?ooo`2i0?ooo`03
07l0003oool0oooo06d0oooo0P1o001_0?ooo`00:@3oool00`000000oooo0?ooo`0e0?ooo`0307l0
003oool0oooo0;X0oooo00<0O`000?ooo`3oool0K03oool00`1o0000oooo0?ooo`1_0?ooo`00:@3o
ool00`000000oooo0?ooo`0e0?ooo`0307l0003oool0oooo0;/0oooo00<0O`000?ooo`3oool0J`3o
ool00`1o0000oooo0?ooo`1_0?ooo`00:@3oool00`000000oooo0?ooo`0c0?ooo`80O`00_`3oool0
0`1o0000oooo0?ooo`1Y0?ooo`0307l0003oool0oooo0700oooo000Y0?ooo`030000003oool0oooo
0380oooo00<0O`000?ooo`3oool0`03oool207l006P0oooo00<0O`000?ooo`3oool0L@3oool002T0
oooo00<000000?ooo`3oool0<@3oool00`1o0000oooo0?ooo`330?ooo`0307l0003oool0oooo06<0
oooo0P1o001d0?ooo`007P3oool5000000H0oooo00<000000?ooo`3oool0<03oool00`1o0000oooo
0?ooo`350?ooo`80O`00H@3oool207l007H0oooo000P0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0:`3oool507l00<X0oooo0P1o001M0?ooo`80O`00N03oool00200oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`h0O`00d@3ooolA07l003/0oooo4@1o001j
0?ooo`00803oool00`000000oooo0?ooo`060?ooob00O`00k`3ooolm07l008X0oooo000P0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`00803oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0ooooe03oool001h0oooo0`0000080?ooo`030000003o
ool0oooo0?l0ooooe03oool00200oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooom@0oooo000Y0?ooo`030000003oool0oooo0?l0ooooe03oool002T0oooo00<000000?ooo`3o
ool0o`3ooooD0?ooo`00o`3ooooo0?ooo`40oooo003o0?ooool0oooo0@3oool00?l0ooooo`3oool1
0?ooo`00o`3ooooo0?ooo`40oooo003o0?ooool0oooo0@3oool00?l0ooooo`3oool10?ooo`00o`3o
oooo0?ooo`40oooo003o0?ooool0oooo0@3oool00?l0ooooo`3oool10?ooo`00i03oool300000?l0
oooo6@3oool00>D0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00cP3oool3000000@0oooo1000
00020?ooo`<0000000D0oooo000000000000oooo000000020?ooo`@000001@3oool2000000030?oo
o`000000000000<0oooo0`0000040?ooo`D000000`3oool3000000030?ooo`000000000000D0oooo
00<000000?ooo`0000000P0000040?ooo`@00000103oool5000000@0oooo0P0000000`3oool00000
000000030?ooo`<00000103oool5000000<0oooo100000030?ooo`<0000000@0oooo000000000000
0000/03oool00<d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`80
00000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0[`3oool00<`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2_0?ooo`00c03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0103oool600000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0[`3oool00<`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000D0oooo000000000000
oooo000000020?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool2000000L0oooo100000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool0[`3oool00<`0oooo00<000000?ooo`3oool0
1P3oool400000080oooo0P0000001@3oool000000?ooo`3oool000000080oooo0P0000000`3oool0
0000000000030?ooo`8000000P3oool200000080oooo1@0000040?ooo`@00000103oool300000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool01P3oool4000000H0oooo00<000000?ooo`3o
ool00P3oool200000080oooo0P0000020?ooo`D00000103oool3000000D0oooo100000030?ooo`80
000000<0oooo000000000000/P3oool00<d0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool20000
00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3;0?ooo`00cP3oool4000003H0
oooo0P0000070?ooo`<0000000<0oooo0000003oool02`3oool2000001L0oooo00<000000?ooo`3o
ool0`@3oool00?l0ooooo`3oool10?ooo`00o`3ooooo0?ooo`40oooo003o0?ooool0oooo0@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 408.188}, {251.75, 0}} -> {-0.0930024, -1.05001, \
0.00277159, 0.00896904}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.956832 0.0147149 23.5442 [
[.21518 .00221 -9 -9 ]
[.21518 .00221 9 0 ]
[.40654 .00221 -9 -9 ]
[.40654 .00221 9 0 ]
[.59791 .00221 -9 -9 ]
[.59791 .00221 9 0 ]
[.78927 .00221 -9 -9 ]
[.78927 .00221 9 0 ]
[.98064 .00221 -3 -9 ]
[.98064 .00221 3 0 ]
[.01131 .13244 -30 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -24 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -30 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -24 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -30 -4.5 ]
[.01131 .60332 0 4.5 ]
[.5 .63053 -17.0938 0 ]
[.5 .63053 17.0938 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21518 .01471 m
.21518 .02096 L
s
[(0.2)] .21518 .00221 0 1 Mshowa
.40654 .01471 m
.40654 .02096 L
s
[(0.4)] .40654 .00221 0 1 Mshowa
.59791 .01471 m
.59791 .02096 L
s
[(0.6)] .59791 .00221 0 1 Mshowa
.78927 .01471 m
.78927 .02096 L
s
[(0.8)] .78927 .00221 0 1 Mshowa
.98064 .01471 m
.98064 .02096 L
s
[(1)] .98064 .00221 0 1 Mshowa
.125 Mabswid
.07165 .01471 m
.07165 .01846 L
s
.11949 .01471 m
.11949 .01846 L
s
.16733 .01471 m
.16733 .01846 L
s
.26302 .01471 m
.26302 .01846 L
s
.31086 .01471 m
.31086 .01846 L
s
.3587 .01471 m
.3587 .01846 L
s
.45438 .01471 m
.45438 .01846 L
s
.50223 .01471 m
.50223 .01846 L
s
.55007 .01471 m
.55007 .01846 L
s
.64575 .01471 m
.64575 .01846 L
s
.69359 .01471 m
.69359 .01846 L
s
.74143 .01471 m
.74143 .01846 L
s
.83712 .01471 m
.83712 .01846 L
s
.88496 .01471 m
.88496 .01846 L
s
.9328 .01471 m
.9328 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.005)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.01)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.015)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.02)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.025)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -78.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Adams) show
93.188 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .01642 Mdot
.02388 .01642 Mdot
.02395 .60332 Mdot
.04787 .01832 Mdot
.04802 .01832 Mdot
.04816 .01832 Mdot
.04831 .01832 Mdot
.04846 .01832 Mdot
.0486 .02193 Mdot
.0489 .02193 Mdot
.04919 .02193 Mdot
.04948 .08687 Mdot
.05241 .08687 Mdot
.05535 .08687 Mdot
.05828 .12051 Mdot
.06258 .12051 Mdot
.06688 .09237 Mdot
.07003 .09237 Mdot
.07319 .07659 Mdot
.0757 .07659 Mdot
.07822 .07659 Mdot
.08073 .06406 Mdot
.08274 .06406 Mdot
.08475 .06406 Mdot
.08675 .06406 Mdot
.08876 .07021 Mdot
.09101 .07021 Mdot
.09327 .07021 Mdot
.09552 .07021 Mdot
.09778 .07021 Mdot
.10003 .08146 Mdot
.10275 .08146 Mdot
.10546 .08146 Mdot
.10817 .08146 Mdot
.11088 .08146 Mdot
.1136 .08146 Mdot
.11631 .09541 Mdot
.11959 .09541 Mdot
.12287 .09541 Mdot
.12615 .09541 Mdot
.12943 .09541 Mdot
.13271 .09541 Mdot
.13599 .09541 Mdot
.13927 .11118 Mdot
.14319 .11118 Mdot
.14711 .11118 Mdot
.15103 .11118 Mdot
.15495 .09348 Mdot
.15815 .09348 Mdot
.16135 .07978 Mdot
.16399 .07978 Mdot
.16664 .07978 Mdot
.16928 .025 Mdot
.1697 .025 Mdot
.17012 .025 Mdot
.17054 .025 Mdot
.17095 .025 Mdot
.17137 .025 Mdot
.17179 .025 Mdot
.17221 .03528 Mdot
.17304 .03528 Mdot
.17388 .03528 Mdot
.17472 .03528 Mdot
.17555 .03528 Mdot
.17639 .03528 Mdot
.17722 .03528 Mdot
.17806 .03175 Mdot
.17875 .03175 Mdot
.17944 .03175 Mdot
.18014 .0256 Mdot
.18058 .0256 Mdot
.18102 .02355 Mdot
.18138 .02355 Mdot
.18174 .02108 Mdot
.182 .02108 Mdot
.18226 .02108 Mdot
.18252 .01831 Mdot
.18266 .01831 Mdot
.18281 .01745 Mdot
.18292 .01745 Mdot
.18303 .01649 Mdot
.1831 .01611 Mdot
.18316 .01578 Mdot
.1832 .01549 Mdot
.18323 .01525 Mdot
.18326 .01472 Mdot
.18326 .01472 Mdot
.18326 .01472 Mdot
.18326 .01472 Mdot
.18326 .01472 Mdot
.18326 .01473 Mdot
.18326 .01473 Mdot
.18326 .01473 Mdot
.18326 .01485 Mdot
.18326 .01485 Mdot
.18327 .01485 Mdot
.18327 .01485 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01473 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01473 Mdot
.18328 .01473 Mdot
.18328 .01473 Mdot
.18328 .01476 Mdot
.18329 .01476 Mdot
.18329 .01476 Mdot
.18329 .01481 Mdot
.18329 .01481 Mdot
.1833 .01481 Mdot
.1833 .0149 Mdot
.18331 .0149 Mdot
.18332 .0149 Mdot
.18332 .01502 Mdot
.18334 .01502 Mdot
.18335 .01502 Mdot
.18336 .0152 Mdot
.18338 .0152 Mdot
.1834 .0152 Mdot
.18342 .0152 Mdot
.18344 .0157 Mdot
.18348 .0157 Mdot
.18352 .0157 Mdot
.18356 .0157 Mdot
.1836 .01635 Mdot
.18367 .01635 Mdot
.18373 .01635 Mdot
.1838 .01635 Mdot
.18387 .01729 Mdot
.18397 .01729 Mdot
.18407 .01729 Mdot
.18418 .01729 Mdot
.18428 .01845 Mdot
.18444 .01845 Mdot
.18459 .01845 Mdot
.18474 .01845 Mdot
.18489 .01845 Mdot
.18504 .02024 Mdot
.18527 .02024 Mdot
.18549 .02024 Mdot
.18572 .02024 Mdot
.18594 .02024 Mdot
.18616 .02263 Mdot
.18649 .02263 Mdot
.18681 .02263 Mdot
.18713 .02263 Mdot
.18745 .02263 Mdot
.18777 .02577 Mdot
.18822 .02577 Mdot
.18867 .02577 Mdot
.18912 .02577 Mdot
.18957 .02577 Mdot
.19002 .02577 Mdot
.19047 .02864 Mdot
.19104 .02864 Mdot
.1916 .02864 Mdot
.19217 .02864 Mdot
.19273 .02864 Mdot
.1933 .02864 Mdot
.19387 .03853 Mdot
.19483 .03853 Mdot
.1958 .03853 Mdot
.19677 .03853 Mdot
.19774 .03853 Mdot
.19871 .03853 Mdot
.19967 .04564 Mdot
.20093 .04564 Mdot
.20219 .04564 Mdot
.20344 .04564 Mdot
.2047 .04564 Mdot
.20596 .04564 Mdot
.20721 .06669 Mdot
.20933 .05339 Mdot
.2109 .05339 Mdot
.21247 .05339 Mdot
.21404 .05339 Mdot
.21561 .05339 Mdot
.21719 .05503 Mdot
.21882 .05503 Mdot
.22046 .05503 Mdot
.2221 .05503 Mdot
.22374 .05503 Mdot
.22538 .05503 Mdot
.22702 .07937 Mdot
.22964 .07937 Mdot
.23227 .07937 Mdot
.2349 .07937 Mdot
.23753 .07937 Mdot
.24016 .07937 Mdot
.24278 .07937 Mdot
.24541 .10916 Mdot
.24925 .10916 Mdot
.25309 .10916 Mdot
.25693 .10916 Mdot
.26076 .10916 Mdot
.2646 .10916 Mdot
.26844 .10916 Mdot
.27228 .12188 Mdot
.27663 .12188 Mdot
.28099 .12188 Mdot
.28534 .12188 Mdot
.2897 .12188 Mdot
.29405 .12188 Mdot
.29841 .12188 Mdot
.30276 .12188 Mdot
.30712 .15348 Mdot
.31276 .15348 Mdot
.3184 .15348 Mdot
.32404 .15348 Mdot
.32968 .15348 Mdot
.33532 .15348 Mdot
.34096 .15348 Mdot
.3466 .15348 Mdot
.35224 .15348 Mdot
.35788 .22769 Mdot
.36653 .22769 Mdot
.37519 .22769 Mdot
.38384 .18704 Mdot
.39085 .18704 Mdot
.39785 .15762 Mdot
.40366 .15762 Mdot
.40946 .15762 Mdot
.41527 .15762 Mdot
.42108 .15762 Mdot
.42689 .15762 Mdot
.43269 .15762 Mdot
.4385 .15762 Mdot
.44431 .17477 Mdot
.45081 .17477 Mdot
.45732 .12732 Mdot
.46189 .12732 Mdot
.46647 .03724 Mdot
.46739 .03724 Mdot
.4683 .03724 Mdot
.46922 .03724 Mdot
.47013 .03724 Mdot
.47105 .03724 Mdot
.47196 .03724 Mdot
.47288 .03724 Mdot
.47379 .05976 Mdot
.47562 .05976 Mdot
.47745 .05976 Mdot
.47928 .05976 Mdot
.48111 .05976 Mdot
.48295 .05976 Mdot
.48478 .05976 Mdot
.48661 .05976 Mdot
.48844 .06036 Mdot
.49029 .06036 Mdot
.49215 .06036 Mdot
.494 .03126 Mdot
.49467 .03126 Mdot
.49535 .03126 Mdot
.49602 .03126 Mdot
.49669 .03126 Mdot
.49736 .03126 Mdot
.49804 .03126 Mdot
.49871 .02457 Mdot
.49911 .02457 Mdot
.49951 .02457 Mdot
.49991 .02457 Mdot
.50031 .02457 Mdot
.50071 .02457 Mdot
.50111 .0193 Mdot
.5013 .0193 Mdot
.50148 .0193 Mdot
.50167 .0193 Mdot
.50185 .01779 Mdot
.50198 .01698 Mdot
.50207 .0163 Mdot
.50214 .01474 Mdot
.50214 .01474 Mdot
.50214 .01474 Mdot
.50214 .01474 Mdot
.50214 .01474 Mdot
.50214 .01476 Mdot
.50214 .01476 Mdot
.50214 .01476 Mdot
.50215 .01516 Mdot
.50216 .01516 Mdot
.50218 .01516 Mdot
.5022 .01504 Mdot
.50221 .01472 Mdot
.50221 .01472 Mdot
.50221 .01472 Mdot
.50221 .01472 Mdot
.50221 .01472 Mdot
.50221 .01472 Mdot
.50222 .01472 Mdot
.50222 .01472 Mdot
.50222 .0148 Mdot
.50222 .0148 Mdot
.50222 .01474 Mdot
.50222 .01474 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01474 Mdot
.50223 .01474 Mdot
.50223 .01474 Mdot
.50223 .01477 Mdot
.50223 .01477 Mdot
.50223 .01477 Mdot
.50224 .01483 Mdot
.50224 .01483 Mdot
.50225 .01483 Mdot
.50225 .01493 Mdot
.50226 .01493 Mdot
.50227 .01493 Mdot
.50228 .01506 Mdot
.50229 .01506 Mdot
.5023 .01506 Mdot
.50232 .01527 Mdot
.50234 .01527 Mdot
.50236 .01527 Mdot
.50239 .01527 Mdot
.50241 .01581 Mdot
.50245 .01581 Mdot
.5025 .01581 Mdot
.50254 .01581 Mdot
.50259 .01651 Mdot
.50266 .01651 Mdot
.50273 .01651 Mdot
.5028 .01651 Mdot
.50288 .01748 Mdot
.50299 .01748 Mdot
.5031 .01748 Mdot
.50321 .01748 Mdot
.50333 .01871 Mdot
.50349 .01871 Mdot
.50365 .01871 Mdot
.50381 .01871 Mdot
.50398 .01871 Mdot
.50414 .02084 Mdot
.50439 .02084 Mdot
.50464 .02084 Mdot
.50489 .02084 Mdot
.50514 .02084 Mdot
.50539 .02347 Mdot
.50574 .02347 Mdot
.5061 .02347 Mdot
.50645 .02347 Mdot
.50681 .02347 Mdot
.50716 .02678 Mdot
.50765 .02678 Mdot
.50814 .02678 Mdot
.50863 .02678 Mdot
.50912 .02678 Mdot
.50962 .02678 Mdot
.51011 .03077 Mdot
.51076 .03077 Mdot
.51141 .03077 Mdot
.51206 .03077 Mdot
.51272 .03077 Mdot
.51337 .03077 Mdot
.51402 .0401 Mdot
.51505 .0401 Mdot
.51609 .0401 Mdot
.51712 .0401 Mdot
.51815 .0401 Mdot
.51918 .0401 Mdot
.52021 .04772 Mdot
.52155 .04772 Mdot
.52289 .04772 Mdot
.52424 .04772 Mdot
.52558 .04772 Mdot
.52692 .04772 Mdot
.52826 .04772 Mdot
.5296 .06616 Mdot
.53169 .06616 Mdot
.53378 .06616 Mdot
.53587 .06616 Mdot
.53796 .06616 Mdot
.54005 .06616 Mdot
.54215 .06616 Mdot
.54424 .08475 Mdot
.54708 .08475 Mdot
.54993 .08475 Mdot
.55277 .08475 Mdot
.55562 .08475 Mdot
.55847 .08475 Mdot
.56131 .08475 Mdot
.56416 .11034 Mdot
.56805 .11034 Mdot
.57193 .11034 Mdot
.57582 .11034 Mdot
.5797 .11034 Mdot
.58359 .11034 Mdot
.58748 .11034 Mdot
.59136 .1219 Mdot
.59572 .1219 Mdot
.60007 .1219 Mdot
.60443 .1219 Mdot
.60879 .1219 Mdot
.61314 .1219 Mdot
.6175 .1219 Mdot
.62185 .1219 Mdot
.62621 .15352 Mdot
.63185 .15352 Mdot
.63749 .15352 Mdot
.64313 .15352 Mdot
.64877 .15352 Mdot
.65442 .15352 Mdot
.66006 .15352 Mdot
.6657 .15352 Mdot
.67134 .15352 Mdot
.67698 .22863 Mdot
.68567 .22863 Mdot
.69437 .22863 Mdot
.70306 .18664 Mdot
.71005 .18664 Mdot
.71703 .15703 Mdot
.72282 .15703 Mdot
.7286 .15703 Mdot
.73439 .15703 Mdot
.74017 .15703 Mdot
.74595 .15703 Mdot
.75174 .15703 Mdot
.75752 .15703 Mdot
.7633 .17612 Mdot
.76986 .17612 Mdot
.77642 .13709 Mdot
.7814 .13709 Mdot
.78637 .01493 Mdot
.78638 .01493 Mdot
.78639 .01493 Mdot
.78639 .01493 Mdot
.7864 .01493 Mdot
.78641 .01515 Mdot
.78643 .01515 Mdot
.78645 .01515 Mdot
.78647 .01903 Mdot
.78664 .01903 Mdot
.78682 .01903 Mdot
.78699 .01903 Mdot
.78717 .04351 Mdot
.78834 .04351 Mdot
.78951 .04351 Mdot
.79068 .04351 Mdot
.79185 .04351 Mdot
.79302 .06849 Mdot
.7952 .06849 Mdot
.79739 .05529 Mdot
.79904 .05529 Mdot
.80069 .05529 Mdot
.80234 .05529 Mdot
.80398 .05529 Mdot
.80563 .05529 Mdot
.80728 .04843 Mdot
.80865 .04843 Mdot
.81002 .04843 Mdot
.81139 .04216 Mdot
.81251 .04216 Mdot
.81362 .04216 Mdot
.81474 .0363 Mdot
.81562 .0363 Mdot
.81649 .02999 Mdot
.81712 .02999 Mdot
.81774 .02999 Mdot
.81836 .02999 Mdot
.81898 .0217 Mdot
.81926 .0217 Mdot
.81955 .0217 Mdot
.81983 .0217 Mdot
.82011 .0217 Mdot
.8204 .01879 Mdot
.82056 .01879 Mdot
.82073 .01784 Mdot
.82086 .01784 Mdot
.82098 .01475 Mdot
.82098 .01475 Mdot
.82099 .01475 Mdot
.82099 .01475 Mdot
.82099 .01475 Mdot
.82099 .01479 Mdot
.82099 .01479 Mdot
.821 .01479 Mdot
.821 .01548 Mdot
.82103 .01548 Mdot
.82106 .01548 Mdot
.82109 .01548 Mdot
.82112 .01523 Mdot
.82114 .01472 Mdot
.82114 .01472 Mdot
.82115 .01472 Mdot
.82115 .01472 Mdot
.82115 .01472 Mdot
.82115 .01473 Mdot
.82115 .01473 Mdot
.82115 .01473 Mdot
.82115 .01484 Mdot
.82115 .01484 Mdot
.82116 .01484 Mdot
.82116 .01484 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01475 Mdot
.82117 .01475 Mdot
.82117 .01475 Mdot
.82118 .0148 Mdot
.82118 .0148 Mdot
.82118 .0148 Mdot
.82119 .01488 Mdot
.82119 .01488 Mdot
.8212 .01488 Mdot
.8212 .01499 Mdot
.82122 .01499 Mdot
.82123 .01499 Mdot
.82124 .01515 Mdot
.82126 .01515 Mdot
.82127 .01515 Mdot
.82129 .01515 Mdot
.82131 .01561 Mdot
.82135 .01561 Mdot
.82138 .01561 Mdot
.82142 .01561 Mdot
.82145 .01622 Mdot
.82152 .01622 Mdot
.82158 .01622 Mdot
.82164 .01622 Mdot
.8217 .01711 Mdot
.8218 .01711 Mdot
.82189 .01711 Mdot
.82199 .01711 Mdot
.82209 .01819 Mdot
.82223 .01819 Mdot
.82237 .01819 Mdot
.82251 .01819 Mdot
.82265 .01819 Mdot
.82279 .01973 Mdot
.823 .01973 Mdot
.8232 .01973 Mdot
.82341 .01973 Mdot
.82361 .01973 Mdot
.82381 .02193 Mdot
.82411 .02193 Mdot
.8244 .02193 Mdot
.82469 .02193 Mdot
.82499 .02193 Mdot
.82528 .02514 Mdot
.8257 .02514 Mdot
.82613 .02514 Mdot
.82655 .02514 Mdot
.82697 .02514 Mdot
.8274 .02887 Mdot
.82797 .02887 Mdot
.82855 .02887 Mdot
.82912 .02887 Mdot
.8297 .02887 Mdot
.83027 .02887 Mdot
.83085 .03709 Mdot
.83176 .03709 Mdot
.83267 .03709 Mdot
.83358 .03709 Mdot
.83449 .03709 Mdot
.8354 .03709 Mdot
.8363 .04409 Mdot
.8375 .04409 Mdot
.83869 .04409 Mdot
.83989 .04409 Mdot
.84108 .04409 Mdot
.84227 .04409 Mdot
.84347 .05301 Mdot
.84502 .05301 Mdot
.84658 .05301 Mdot
.84814 .05301 Mdot
.84969 .05301 Mdot
.85125 .05301 Mdot
.8528 .05301 Mdot
.85436 .07349 Mdot
.85675 .07349 Mdot
.85914 .07349 Mdot
.86153 .07349 Mdot
.86391 .07349 Mdot
.8663 .07349 Mdot
.86869 .07349 Mdot
.87108 .10138 Mdot
.8746 .10138 Mdot
.87812 .10138 Mdot
.88165 .10138 Mdot
.88517 .10138 Mdot
.88869 .10138 Mdot
.89221 .10138 Mdot
.89573 .15819 Mdot
.90156 .12092 Mdot
.90588 .09773 Mdot
.90925 .08416 Mdot
.91208 .08416 Mdot
.9149 .08416 Mdot
.91772 .08416 Mdot
.92054 .08416 Mdot
.92337 .08416 Mdot
.92619 .08416 Mdot
.92901 .12681 Mdot
.93357 .12681 Mdot
.93812 .12681 Mdot
.94268 .12681 Mdot
.94723 .12681 Mdot
.95179 .12681 Mdot
.95635 .12681 Mdot
.9609 .12681 Mdot
.96546 .16931 Mdot
.97174 .12423 Mdot
.97619 .12423 Mdot
.7 g
.5 Mabswid
.02381 .01642 m
.02388 .01642 L
.02395 .60332 L
.04787 .01832 L
.04802 .01832 L
.04816 .01832 L
.04831 .01832 L
.04846 .01832 L
.0486 .02193 L
.0489 .02193 L
.04919 .02193 L
.04948 .08687 L
.05241 .08687 L
.05535 .08687 L
.05828 .12051 L
.06258 .12051 L
.06688 .09237 L
.07003 .09237 L
.07319 .07659 L
.0757 .07659 L
.07822 .07659 L
.08073 .06406 L
.08274 .06406 L
.08475 .06406 L
.08675 .06406 L
.08876 .07021 L
.09101 .07021 L
.09327 .07021 L
.09552 .07021 L
.09778 .07021 L
.10003 .08146 L
.10275 .08146 L
.10546 .08146 L
.10817 .08146 L
.11088 .08146 L
.1136 .08146 L
.11631 .09541 L
.11959 .09541 L
.12287 .09541 L
.12615 .09541 L
.12943 .09541 L
.13271 .09541 L
.13599 .09541 L
.13927 .11118 L
.14319 .11118 L
.14711 .11118 L
.15103 .11118 L
.15495 .09348 L
.15815 .09348 L
.16135 .07978 L
Mistroke
.16399 .07978 L
.16664 .07978 L
.16928 .025 L
.1697 .025 L
.17012 .025 L
.17054 .025 L
.17095 .025 L
.17137 .025 L
.17179 .025 L
.17221 .03528 L
.17304 .03528 L
.17388 .03528 L
.17472 .03528 L
.17555 .03528 L
.17639 .03528 L
.17722 .03528 L
.17806 .03175 L
.17875 .03175 L
.17944 .03175 L
.18014 .0256 L
.18058 .0256 L
.18102 .02355 L
.18138 .02355 L
.18174 .02108 L
.182 .02108 L
.18226 .02108 L
.18252 .01831 L
.18266 .01831 L
.18281 .01745 L
.18292 .01745 L
.18303 .01649 L
.1831 .01611 L
.18316 .01578 L
.1832 .01549 L
.18323 .01525 L
.18326 .01472 L
.18326 .01472 L
.18326 .01472 L
.18326 .01472 L
.18326 .01472 L
.18326 .01473 L
.18326 .01473 L
.18326 .01473 L
.18326 .01485 L
.18326 .01485 L
.18327 .01485 L
.18327 .01485 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
Mistroke
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01473 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01473 L
.18328 .01473 L
.18328 .01473 L
.18328 .01476 L
.18329 .01476 L
.18329 .01476 L
.18329 .01481 L
.18329 .01481 L
.1833 .01481 L
.1833 .0149 L
.18331 .0149 L
.18332 .0149 L
.18332 .01502 L
.18334 .01502 L
.18335 .01502 L
.18336 .0152 L
.18338 .0152 L
.1834 .0152 L
.18342 .0152 L
.18344 .0157 L
.18348 .0157 L
.18352 .0157 L
.18356 .0157 L
.1836 .01635 L
.18367 .01635 L
.18373 .01635 L
.1838 .01635 L
.18387 .01729 L
.18397 .01729 L
.18407 .01729 L
.18418 .01729 L
.18428 .01845 L
.18444 .01845 L
Mistroke
.18459 .01845 L
.18474 .01845 L
.18489 .01845 L
.18504 .02024 L
.18527 .02024 L
.18549 .02024 L
.18572 .02024 L
.18594 .02024 L
.18616 .02263 L
.18649 .02263 L
.18681 .02263 L
.18713 .02263 L
.18745 .02263 L
.18777 .02577 L
.18822 .02577 L
.18867 .02577 L
.18912 .02577 L
.18957 .02577 L
.19002 .02577 L
.19047 .02864 L
.19104 .02864 L
.1916 .02864 L
.19217 .02864 L
.19273 .02864 L
.1933 .02864 L
.19387 .03853 L
.19483 .03853 L
.1958 .03853 L
.19677 .03853 L
.19774 .03853 L
.19871 .03853 L
.19967 .04564 L
.20093 .04564 L
.20219 .04564 L
.20344 .04564 L
.2047 .04564 L
.20596 .04564 L
.20721 .06669 L
.20933 .05339 L
.2109 .05339 L
.21247 .05339 L
.21404 .05339 L
.21561 .05339 L
.21719 .05503 L
.21882 .05503 L
.22046 .05503 L
.2221 .05503 L
.22374 .05503 L
.22538 .05503 L
.22702 .07937 L
Mistroke
.22964 .07937 L
.23227 .07937 L
.2349 .07937 L
.23753 .07937 L
.24016 .07937 L
.24278 .07937 L
.24541 .10916 L
.24925 .10916 L
.25309 .10916 L
.25693 .10916 L
.26076 .10916 L
.2646 .10916 L
.26844 .10916 L
.27228 .12188 L
.27663 .12188 L
.28099 .12188 L
.28534 .12188 L
.2897 .12188 L
.29405 .12188 L
.29841 .12188 L
.30276 .12188 L
.30712 .15348 L
.31276 .15348 L
.3184 .15348 L
.32404 .15348 L
.32968 .15348 L
.33532 .15348 L
.34096 .15348 L
.3466 .15348 L
.35224 .15348 L
.35788 .22769 L
.36653 .22769 L
.37519 .22769 L
.38384 .18704 L
.39085 .18704 L
.39785 .15762 L
.40366 .15762 L
.40946 .15762 L
.41527 .15762 L
.42108 .15762 L
.42689 .15762 L
.43269 .15762 L
.4385 .15762 L
.44431 .17477 L
.45081 .17477 L
.45732 .12732 L
.46189 .12732 L
.46647 .03724 L
.46739 .03724 L
.4683 .03724 L
Mistroke
.46922 .03724 L
.47013 .03724 L
.47105 .03724 L
.47196 .03724 L
.47288 .03724 L
.47379 .05976 L
.47562 .05976 L
.47745 .05976 L
.47928 .05976 L
.48111 .05976 L
.48295 .05976 L
.48478 .05976 L
.48661 .05976 L
.48844 .06036 L
.49029 .06036 L
.49215 .06036 L
.494 .03126 L
.49467 .03126 L
.49535 .03126 L
.49602 .03126 L
.49669 .03126 L
.49736 .03126 L
.49804 .03126 L
.49871 .02457 L
.49911 .02457 L
.49951 .02457 L
.49991 .02457 L
.50031 .02457 L
.50071 .02457 L
.50111 .0193 L
.5013 .0193 L
.50148 .0193 L
.50167 .0193 L
.50185 .01779 L
.50198 .01698 L
.50207 .0163 L
.50214 .01474 L
.50214 .01474 L
.50214 .01474 L
.50214 .01474 L
.50214 .01474 L
.50214 .01476 L
.50214 .01476 L
.50214 .01476 L
.50215 .01516 L
.50216 .01516 L
.50218 .01516 L
.5022 .01504 L
.50221 .01472 L
.50221 .01472 L
Mistroke
.50221 .01472 L
.50221 .01472 L
.50221 .01472 L
.50221 .01472 L
.50222 .01472 L
.50222 .01472 L
.50222 .0148 L
.50222 .0148 L
.50222 .01474 L
.50222 .01474 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01474 L
.50223 .01474 L
.50223 .01474 L
.50223 .01477 L
.50223 .01477 L
.50223 .01477 L
.50224 .01483 L
.50224 .01483 L
.50225 .01483 L
.50225 .01493 L
.50226 .01493 L
.50227 .01493 L
.50228 .01506 L
.50229 .01506 L
.5023 .01506 L
.50232 .01527 L
.50234 .01527 L
.50236 .01527 L
.50239 .01527 L
.50241 .01581 L
.50245 .01581 L
.5025 .01581 L
.50254 .01581 L
.50259 .01651 L
.50266 .01651 L
.50273 .01651 L
.5028 .01651 L
.50288 .01748 L
.50299 .01748 L
Mistroke
.5031 .01748 L
.50321 .01748 L
.50333 .01871 L
.50349 .01871 L
.50365 .01871 L
.50381 .01871 L
.50398 .01871 L
.50414 .02084 L
.50439 .02084 L
.50464 .02084 L
.50489 .02084 L
.50514 .02084 L
.50539 .02347 L
.50574 .02347 L
.5061 .02347 L
.50645 .02347 L
.50681 .02347 L
.50716 .02678 L
.50765 .02678 L
.50814 .02678 L
.50863 .02678 L
.50912 .02678 L
.50962 .02678 L
.51011 .03077 L
.51076 .03077 L
.51141 .03077 L
.51206 .03077 L
.51272 .03077 L
.51337 .03077 L
.51402 .0401 L
.51505 .0401 L
.51609 .0401 L
.51712 .0401 L
.51815 .0401 L
.51918 .0401 L
.52021 .04772 L
.52155 .04772 L
.52289 .04772 L
.52424 .04772 L
.52558 .04772 L
.52692 .04772 L
.52826 .04772 L
.5296 .06616 L
.53169 .06616 L
.53378 .06616 L
.53587 .06616 L
.53796 .06616 L
.54005 .06616 L
.54215 .06616 L
.54424 .08475 L
Mistroke
.54708 .08475 L
.54993 .08475 L
.55277 .08475 L
.55562 .08475 L
.55847 .08475 L
.56131 .08475 L
.56416 .11034 L
.56805 .11034 L
.57193 .11034 L
.57582 .11034 L
.5797 .11034 L
.58359 .11034 L
.58748 .11034 L
.59136 .1219 L
.59572 .1219 L
.60007 .1219 L
.60443 .1219 L
.60879 .1219 L
.61314 .1219 L
.6175 .1219 L
.62185 .1219 L
.62621 .15352 L
.63185 .15352 L
.63749 .15352 L
.64313 .15352 L
.64877 .15352 L
.65442 .15352 L
.66006 .15352 L
.6657 .15352 L
.67134 .15352 L
.67698 .22863 L
.68567 .22863 L
.69437 .22863 L
.70306 .18664 L
.71005 .18664 L
.71703 .15703 L
.72282 .15703 L
.7286 .15703 L
.73439 .15703 L
.74017 .15703 L
.74595 .15703 L
.75174 .15703 L
.75752 .15703 L
.7633 .17612 L
.76986 .17612 L
.77642 .13709 L
.7814 .13709 L
.78637 .01493 L
.78638 .01493 L
.78639 .01493 L
Mistroke
.78639 .01493 L
.7864 .01493 L
.78641 .01515 L
.78643 .01515 L
.78645 .01515 L
.78647 .01903 L
.78664 .01903 L
.78682 .01903 L
.78699 .01903 L
.78717 .04351 L
.78834 .04351 L
.78951 .04351 L
.79068 .04351 L
.79185 .04351 L
.79302 .06849 L
.7952 .06849 L
.79739 .05529 L
.79904 .05529 L
.80069 .05529 L
.80234 .05529 L
.80398 .05529 L
.80563 .05529 L
.80728 .04843 L
.80865 .04843 L
.81002 .04843 L
.81139 .04216 L
.81251 .04216 L
.81362 .04216 L
.81474 .0363 L
.81562 .0363 L
.81649 .02999 L
.81712 .02999 L
.81774 .02999 L
.81836 .02999 L
.81898 .0217 L
.81926 .0217 L
.81955 .0217 L
.81983 .0217 L
.82011 .0217 L
.8204 .01879 L
.82056 .01879 L
.82073 .01784 L
.82086 .01784 L
.82098 .01475 L
.82098 .01475 L
.82099 .01475 L
.82099 .01475 L
.82099 .01475 L
.82099 .01479 L
.82099 .01479 L
Mistroke
.821 .01479 L
.821 .01548 L
.82103 .01548 L
.82106 .01548 L
.82109 .01548 L
.82112 .01523 L
.82114 .01472 L
.82114 .01472 L
.82115 .01472 L
.82115 .01472 L
.82115 .01472 L
.82115 .01473 L
.82115 .01473 L
.82115 .01473 L
.82115 .01484 L
.82115 .01484 L
.82116 .01484 L
.82116 .01484 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01475 L
.82117 .01475 L
.82117 .01475 L
.82118 .0148 L
.82118 .0148 L
.82118 .0148 L
.82119 .01488 L
.82119 .01488 L
.8212 .01488 L
.8212 .01499 L
Mistroke
.82122 .01499 L
.82123 .01499 L
.82124 .01515 L
.82126 .01515 L
.82127 .01515 L
.82129 .01515 L
.82131 .01561 L
.82135 .01561 L
.82138 .01561 L
.82142 .01561 L
.82145 .01622 L
.82152 .01622 L
.82158 .01622 L
.82164 .01622 L
.8217 .01711 L
.8218 .01711 L
.82189 .01711 L
.82199 .01711 L
.82209 .01819 L
.82223 .01819 L
.82237 .01819 L
.82251 .01819 L
.82265 .01819 L
.82279 .01973 L
.823 .01973 L
.8232 .01973 L
.82341 .01973 L
.82361 .01973 L
.82381 .02193 L
.82411 .02193 L
.8244 .02193 L
.82469 .02193 L
.82499 .02193 L
.82528 .02514 L
.8257 .02514 L
.82613 .02514 L
.82655 .02514 L
.82697 .02514 L
.8274 .02887 L
.82797 .02887 L
.82855 .02887 L
.82912 .02887 L
.8297 .02887 L
.83027 .02887 L
.83085 .03709 L
.83176 .03709 L
.83267 .03709 L
.83358 .03709 L
.83449 .03709 L
.8354 .03709 L
Mistroke
.8363 .04409 L
.8375 .04409 L
.83869 .04409 L
.83989 .04409 L
.84108 .04409 L
.84227 .04409 L
.84347 .05301 L
.84502 .05301 L
.84658 .05301 L
.84814 .05301 L
.84969 .05301 L
.85125 .05301 L
.8528 .05301 L
.85436 .07349 L
.85675 .07349 L
.85914 .07349 L
.86153 .07349 L
.86391 .07349 L
.8663 .07349 L
.86869 .07349 L
.87108 .10138 L
.8746 .10138 L
.87812 .10138 L
.88165 .10138 L
.88517 .10138 L
.88869 .10138 L
.89221 .10138 L
.89573 .15819 L
.90156 .12092 L
.90588 .09773 L
.90925 .08416 L
.91208 .08416 L
.9149 .08416 L
.91772 .08416 L
.92054 .08416 L
.92337 .08416 L
.92619 .08416 L
.92901 .12681 L
.93357 .12681 L
.93812 .12681 L
.94268 .12681 L
.94723 .12681 L
.95179 .12681 L
.95635 .12681 L
.9609 .12681 L
.96546 .16931 L
.97174 .12423 L
.97619 .12423 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.125},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oP03oool4
000000D0oooo0P0000040?ooo`D00000@@3oool4000000D0oooo0P0000070?ooo`<00000@@3oool4
000000D0oooo0P0000060?ooo`<00000@@3oool4000000D0oooo0P0000050?ooo`@00000BP3oool5
00000140oooo001o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000?`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`00O`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool007l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`H00000@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000o0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool04@3oool007l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000440oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`@00000@03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1000001<0?ooo`030000003oool0oooo0140oooo001o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool04@3oool007l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`170?ooo`<000004`3oool00800oooo1000000<0?ooo`<00000@P3oool4000000h0oooo0P000012
0?ooo`@000003P3oool300000400oooo1000000<0?ooo`@00000C03oool00`000000oooo0?ooo`0A
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo
000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm
0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo04<0
oooo0P0c0?n<0?ooo`80<`3oO@3oool203<0o`h0oooo0P0c0?mJ0?ooo`00=03oool203<0od@0oooo
100c0?n:0?ooo`@0<`3oN`3oool403<0o``0oooo100c0?mI0?ooo`00:P3oool9000000@0<`3o2000
000203<0ocP000000`0c0?l00`2c/k<0<`3o03<0o`28000000<0<`3o00<0/k>c03<0o`0c0?l0N@00
000303<0o`030;>c/`0c0?l0<`3o00X000000`0c0?l00`2c/k<0<`3o03<0o`1=000000/0oooo000b
0?ooo`<0<`3o00<0/k>c03<0o`0c0?l01P3oool403<0o`P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0?ooo`<0<`3o00<0/k>c03<0o`0c0?l02`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03`3o
ool303<0o`80/k>c0P0c0?lB0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3o
ool303<0o`030;>c/`0c0?l0<`3o00X0oooo0P0c0?l20;>c/`80<`3o103oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0A0?ooo`00<P3oool303<0o`030;>c/`0c0?l0<`3o00D0oooo0P0c0?l20;>c/`80<`3o1`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo0P0c
0?l30;>c/`80<`3o2P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool03`3oool303<0o`80/k>c0P0c0?lB0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03P3oool303<0o`040;>c/`0c0?l0<`3o03<0o`P0oooo0`0c0?l20;>c/`<0<`3o
0`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0A0?ooo`00<`3oool203<0o`030;>c/`0c0?l0oooo00D0oooo0P0c
0?l20;>c/`80<`3o<P3oool603<0o`030;>c/`0c0?l0/k>c0080<`3o2P3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo02D0oooo0`0c0?l30;>c/`80<`3o9P3oool00`000000oooo0?oo
o`1>0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o203oool303<0o`<0/k>c0`0c0?m20?ooo`030000
003oool0oooo0140oooo000d0?ooo`0303<0o`2c/k<0oooo00H0oooo0P0c0?l20;>c/`80<`3o<@3o
ool703<0o`040;>c/`0c0?l0/k>c0;>c/`80<`3oQP3oool303<0o`030;>c/`0c0?l0/k>c0080<`3o
N03oool203<0o`030;>c/`0c0?l0<`3o00T0oooo0`0c0?l00`2c/k<0<`3o0;>c/`0303<0oeH0oooo
000e0?ooo`030;>c/`3oool0oooo00H0oooo00@0<`3o0;>c/`2c/k<0<`3o<@3oool303<0o`80/k>c
0P0c0?l20;>c/`80<`3o0P2c/k<203<0oh@0oooo0`0c0?l20;>c/`0303<0o`2c/k<0<`3o0080<`3o
N03oool00`0c0?l0/k>c03<0o`0;0?ooo`80<`3o00@0/k>c03<0o`2c/k<0/k>c0P0c0?mF0?ooo`00
=@3oool00`2c/k<0oooo0?ooo`070?ooo`80/k>c<P3oool303<0o`80/k>c0P0c0?l00`2c/k<0<`3o
03<0o`0203<0o`040;>c/`0c0?l0<`3o03<0oh<0oooo0`0c0?l00`2c/k<0<`3o03<0o`030;>c/`80
<`3oN03oool00`2c/k<0oooo0?ooo`090?ooo`80<`3o00D0/k>c03<0o`0c0?l0<`3o0;>c/`0303<0
oeD0oooo000e0?ooo`030;>c/`3oool0oooo00L0oooo0P2c/k<c0?ooo`80<`3o0P2c/k<203<0o`03
0;>c/`0c0?l0<`3o0080<`3o0P2c/k<203<0oh80oooo0`0c0?l00`2c/k<0<`3o03<0o`0303<0o`04
0;>c/`0c0?l0<`3o03<0ogL0oooo00<0/k>c0?ooo`3oool0203oool303<0o`040;>c/`0c0?l0<`3o
03<0o`<0/k>c0P0c0?mD0?ooo`00=@3oool00`2c/k<0oooo0?ooo`070?ooo`80/k>c=03oool0100c
0?l0/k>c0;>c/`0c0?l20;>c/`D0<`3o00<0/k>c03<0o`3oool0MP3oool503<0o`H0oooo0`0c0?l2
0;>c/`D0<`3o0P2c/k<203<0ogL0oooo00<0/k>c0?ooo`3oool0203oool303<0o`030;>c/`0c0?l0
<`3o00<0<`3o00<0/k>c03<0o`0c0?l0E03oool003D0oooo00<0/k>c0?ooo`3oool01`3oool20;>c
/c<0oooo0P0c0?l20;>c/`0303<0o`2c/k<0<`3o0080<`3o00@0oooo03<0o`0c0?l0/k>c0`0c0?md
0?ooo`L0<`3o1@3oool303<0o`030;>c/`0c0?l0<`3o00D0<`3o00<0/k>c03<0o`3oool0M`3oool0
0`2c/k<0oooo0?ooo`080?ooo`80<`3o00<0/k>c03<0o`0c0?l0100c0?l0102c/k<0<`3o03<0o`0c
0?mC0?ooo`00=@3oool00`2c/k<0oooo0?ooo`070?ooo`80/k>c<`3oool203<0o`@0/k>c0P0c0?l3
0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oLP3oool903<0o`D0oooo0P0c0?l0102c/k<0<`3o03<0
o`0c0?l20?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oMP3oool00`2c/k<0oooo0?ooo`070?ooo`<0
<`3o00@0/k>c03<0o`0c0?l0oooo0`0c0?l30;>c/`80<`3oDP3oool003D0oooo00<0/k>c0000003o
ool01`3oool20;>c/c@0oooo00<0<`3o0;>c/`0c0?l00`0c0?l30?ooo`<0<`3o0`2c/k<203<0og40
oooo0`0c0?l40;>c/`80<`3o1P3oool0100c0?l0/k>c03<0o`0c0?l40?ooo`0303<0o`2c/k<0<`3o
00<0<`3oM@3oool0102c/k<0<`3o03<0o`0c0?l60?ooo`<0<`3o00@0/k>c03<0o`0c0?l0oooo1@0c
0?l0102c/k<0<`3o03<0o`0c0?mA0?ooo`00=@3oool00`2c/k<0oooo0?ooo`070?ooo`80/k>c=03o
ool00`2c/k<0<`3o03<0o`0203<0o`@0oooo1@0c0?l0102c/k<0<`3o03<0o`0c0?ma0?ooo`80<`3o
00D0/k>c03<0o`0c0?l0/k>c03<0o`080?ooo`030;>c/`3oool0oooo00<0oooo0P0c0?l40;>c/`80
<`3oL`3oool00`0c0?l0/k>c03<0o`0303<0o`@0oooo0`0c0?l00`2c/k<0<`3o03<0o`030?ooo`@0
<`3o00<0/k>c03<0o`0c0?l00P0c0?m@0?ooo`00=@3oool00`2c/k<0oooo0?ooo`070?ooo`80/k>c
=03oool00`2c/k<0oooo0?ooo`070?ooo`@0<`3o00<0/k>c03<0o`0c0?l00P0c0?ma0?ooo`0503<0
o`2c/k<0<`3o03<0o`2c/k<02@3oool00`2c/k<0oooo0?ooo`030?ooo`D0<`3o00<0/k>c03<0o`0c
0?l00P0c0?m`0?ooo`80<`3o102c/k<203<0o`80oooo0`0c0?l20;>c/`80<`3o103oool303<0o`03
0;>c/`0c0?l0<`3o00<0<`3oC`3oool003D0oooo00<0/k>c0?ooo`3oool01`3oool20;>c/c@0oooo
00<0/k>c0?ooo`3oool0203oool303<0o`@0/k>c0P0c0?ma0?ooo`040;>c/`3oool0oooo0;>c/`T0
oooo00<0/k>c0?ooo`3oool0103oool403<0o`030;>c/`0c0?l0<`3o00<0<`3oK`3oool203<0o`04
0;>c/`0c0?l0<`3o0;>c/`80<`3o0P3oool303<0o`040;>c/`0c0?l0<`3o03<0o`D0oooo0P0c0?l4
0;>c/`80<`3oC`3oool003D0oooo00<0/k>c0?ooo`3oool01`3oool20;>c/c@0oooo00<0/k>c0?oo
o`3oool0203oool603<0o`030;>c/`0c0?l0<`3o0740oooo00@0/k>c0?ooo`3oool0/k>c203oool0
0`2c/k<0oooo0?ooo`060?ooo`<0<`3o1@2c/k<203<0ofl0oooo00H0/k>c03<0o`0c0?l0<`3o0;>c
/`0c0?l20?ooo`@0<`3o00<0/k>c03<0o`0c0?l01`3oool403<0o`030;>c/`0c0?l0<`3o00<0<`3o
C03oool003D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0;>c/`0d0?ooo`030;>c/`3o
ool0oooo00T0oooo1@0c0?l00`2c/k<0<`3o03<0o`0703<0ofX0oooo00@0/k>c0?ooo`3oool0/k>c
203oool00`2c/k<0oooo0?ooo`060?ooo`L0<`3o00<0/k>c03<0o`0c0?l0K`3oool01@2c/k<0<`3o
03<0o`0c0?l0/k>c00D0<`3o0`2c/k<203<0o`P0oooo0`0c0?l00`2c/k<0<`3o03<0o`0403<0od/0
oooo000e0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`2c/k<0=03oool00`2c/k<0oooo
0?ooo`0:0?ooo`@0<`3o00<0/k>c03<0o`0c0?l0200c0?mY0?ooo`050;>c/`3oool0oooo0?ooo`2c
/k<01`3oool00`2c/k<0oooo0?ooo`070?ooo`H0<`3o00<0/k>c03<0o`3oool0K`3oool01@2c/k<0
oooo0?ooo`3oool0/k>c00D0<`3o00@0/k>c03<0o`0c0?l0<`3o2P3oool303<0o`030;>c/`0c0?l0
<`3o00@0<`3oBP3oool003D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0;>c/`0d0?oo
o`030;>c/`3oool0oooo00d0oooo00<0<`3o0;>c/`2c/k<0202c/k<203<0ofP0oooo00D0/k>c0?oo
o`3oool0<`3o0;>c/`0503<0o`80oooo00<0/k>c0?ooo`3oool0203oool503<0o`030;>c/`3oool0
oooo06l0oooo00D0/k>c0?ooo`3oool0<`3o0;>c/`0503<0o`030;>c/`0c0?l0<`3o00/0oooo0`0c
0?l50;>c/`80<`3oBP3oool003D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0;>c/`0d
0?ooo`030;>c/`3oool0oooo00d0oooo00<0<`3o0;>c/`2c/k<01`0c0?l00`2c/k<0<`3o03<0o`1X
0?ooo`050;>c/`3oool0<`3o03<0o`2c/k<01`0c0?l00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3o
ool0oooo06l0oooo00H0/k>c0?ooo`3oool0<`3o0;>c/`0c0?l50;>c/`80<`3o303oool603<0o`03
0;>c/`0c0?l0oooo04X0oooo000e0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`2c/k<0
303oool503<0ob<0oooo00<0/k>c0?ooo`3oool03P3oool00`0c0?l0/k>c03<0o`0603<0o`030;>c
/`0c0?l0oooo06P0oooo00D0/k>c03<0o`0c0?l0<`3o0;>c/`0703<0o`030;>c/`0c0?l0oooo00d0
oooo00<0/k>c0?ooo`3oool0K`3oool01`2c/k<0oooo0?ooo`3oool0/k>c03<0o`2c/k<01@0c0?l>
0?ooo`D0<`3o00<0/k>c0?ooo`3oool0BP3oool003D0oooo00<0/k>c0000003oool01P3oool00`2c
/k<0oooo0;>c/`0;0?ooo`L0<`3o8P3oool00`2c/k<0oooo0?ooo`0>0?ooo`0303<0o`2c/k<0<`3o
00H0<`3o00<0/k>c0?ooo`3oool0I`3oool00`2c/k<0oooo03<0o`0203<0o`T0/k>c0P0c0?l=0?oo
o`030;>c/`0c0?l0<`3o00@0<`3oJ`3oool01`2c/k<0oooo0?ooo`3oool0/k>c03<0o`2c/k<0100c
0?lD0?ooo`030;>c/`3oool0oooo04X0oooo000e0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c
0?ooo`2c/k<02P3oool303<0o`@0/k>c0P0c0?lQ0?ooo`030;>c/`3oool0oooo00d0oooo0P0c0?l0
0`2c/k<0<`3o0?ooo`050?ooo`030;>c/`3oool0oooo06L0oooo00<0/k>c0?ooo`3oool03@0c0?l<
0?ooo`0303<0o`2c/k<0<`3o00H0<`3oJP3oool0102c/k<0oooo0?ooo`0c0?l20;>c/aT0oooo00<0
/k>c0?ooo`3oool0BP3oool003D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0;>c/`0:
0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0/k>c1@0c0?lN0?ooo`030;>c/`3oool0oooo00`0oooo0`0c
0?l00`2c/k<0<`3o03<0o`050?ooo`030;>c/`3oool0oooo06L0oooo00@0/k>c0?ooo`3oool0oooo
2`0c0?l<0?ooo`80<`3o1`2c/k<203<0ofT0oooo00@0/k>c0?ooo`0c0?l0<`3o0P2c/k<00`0c0?l0
oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo04X0oooo000e0?ooo`030;>c/`3oool0oooo00H0oooo
00<0/k>c0?ooo`2c/k<02`3oool203<0o`050;>c/`0c0?l0<`3o03<0o`2c/k<01@0c0?lL0?ooo`03
0;>c/`3oool0oooo00d0oooo0`0c0?l00`2c/k<0<`3o03<0o`050?ooo`030;>c/`3oool0oooo06L0
oooo00<0/k>c0?ooo`3oool01`3oool403<0o`d0oooo200c0?l00`2c/k<0<`3o03<0o`1Y0?ooo`04
0;>c/`0c0?l0<`3o03<0o`80/k>c0P0c0?lG0?ooo`030;>c/`3oool0oooo04X0oooo000e0?ooo`03
0;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`2c/k<0303oool00`2c/k<0<`3o03<0o`0203<0o`D0
/k>c0P0c0?lK0?ooo`030;>c/`3oool0oooo00h0oooo100c0?l60?ooo`030;>c/`3oool0oooo06L0
oooo00<0/k>c0?ooo`3oool06@3oool703<0o`030;>c/`0c0?l0oooo06T0oooo00<0/k>c03<0o`0c
0?l01@0c0?lG0?ooo`030;>c/`0c0?l0<`3o00D0<`3oA@3oool003D0oooo00<0/k>c0?ooo`3oool0
1P3oool00`2c/k<0oooo0;>c/`090?ooo`<0<`3o00<0/k>c0?ooo`0c0?l01P0c0?l00`2c/k<0<`3o
03<0o`0K0?ooo`030;>c/`3oool0oooo00l0oooo0P0c0?l70?ooo`030;>c/`3oool0oooo06L0oooo
00<0/k>c0?ooo`3oool06P3oool603<0o`030;>c/`3oool0oooo06T0oooo00<0/k>c0?ooo`0c0?l0
100c0?lG0?ooo`0303<0o`2c/k<0<`3o00L0<`3oA03oool003D0oooo00<0/k>c0?ooo`3oool01P3o
ool00`2c/k<0oooo0;>c/`080?ooo`@0<`3o00<0/k>c03<0o`3oool01P0c0?l00`2c/k<0<`3o0?oo
o`0H0?ooo`<0<`3o00<0/k>c03<0o`3oool0603oool00`2c/k<0<`3o03<0o`0603<0of40oooo00<0
/k>c0?ooo`3oool0803oool00`2c/k<0oooo0?ooo`1Y0?ooo`030;>c/`3oool0oooo00<0<`3o5`3o
ool203<0o`P0/k>c0P0c0?m30?ooo`00=@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0
/k>c00L0oooo0`0c0?l30;>c/`80<`3o00<0oooo03<0o`0c0?l0100c0?l00`2c/k<0<`3o03<0o`04
03<0oa80oooo100c0?l00`2c/k<0<`3o03<0o`0G0?ooo`0303<0o`2c/k<0<`3o00P0<`3oH03oool0
0`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo06P0oooo00<0/k>c0?ooo`3oool06P3oool9
03<0o`030;>c/`0c0?l0<`3o04<0oooo000e0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?oo
o`2c/k<01`3oool303<0o`030;>c/`0c0?l0<`3o0080<`3o1@3oool203<0o`030;>c/`0c0?l0<`3o
00D0<`3o403oool503<0o`040;>c/`0c0?l0<`3o03<0oaD0oooo0P0c0?l80;>c/`<0<`3oG`3oool0
0`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo06P0oooo00<0/k>c0?ooo`3oool06`3oool8
03<0o`030;>c/`0c0?l0oooo00h0oooo2P0c0?l[0?ooo`00=@3oool00`2c/k<0oooo0?ooo`060?oo
o`030;>c/`0c0?l0/k>c00<0<`3o1@3oool00`0c0?l0/k>c03<0o`0303<0o`D0oooo0`0c0?l70;>c
/`80<`3o3`3oool303<0o`<0/k>c0`0c0?lE0?ooo`T0<`3o00@0/k>c03<0o`0c0?l0<`3oG`3oool0
0`2c/k<0oooo0?ooo`0P0?ooo`0303<0o`2c/k<0<`3o00L0<`3oHP3oool00`2c/k<0oooo0?ooo`0L
0?ooo`L0<`3o00<0/k>c0?ooo`3oool03@3oool<03<0obX0oooo000e0?ooo`030;>c/`3oool0oooo
00H0oooo00<0/k>c03<0o`2c/k<0100c0?l50?ooo`040;>c/`0c0?l0<`3o03<0o`H0oooo2@0c0?l0
0`2c/k<0<`3o03<0o`0@0?ooo`80<`3o00<0/k>c03<0o`0c0?l00P0c0?lG0?ooo`P0<`3o00<0/k>c
03<0o`0c0?l0H03oool00`2c/k<0oooo0?ooo`0O0?ooo`80<`3o00<0/k>c03<0o`0c0?l01`0c0?mQ
0?ooo`030;>c/`3oool0oooo02<0oooo00<0/k>c0?ooo`3oool0303oool303<0o`T0/k>c0P0c0?lY
0?ooo`00=@3oool00`2c/k<000000?ooo`050?ooo`0403<0o`2c/k<0<`3o0;>c/`D0<`3o103oool0
0`2c/k<0oooo0?ooo`080?ooo`P0<`3o00<0/k>c03<0o`3oool04@3oool00`0c0?l0/k>c03<0o`02
03<0oaT0oooo1`0c0?l00`2c/k<0<`3o0?ooo`1P0?ooo`030;>c/`3oool0oooo01h0oooo0`0c0?l9
0;>c/`80<`3oH03oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0oooo00`0oooo0`0c0?l0
0`2c/k<0<`3o03<0o`0503<0o`030;>c/`0c0?l0<`3o02T0oooo000e0?ooo`030;>c/`3oool0oooo
00D0oooo00<0<`3o0;>c/`0c0?l0102c/k<203<0o`050?ooo`0c0?l0<`3o03<0o`2c/k<02`3oool7
03<0o`030;>c/`3oool0oooo00h0oooo0`0c0?l00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0
oooo05l0oooo00<0/k>c0?ooo`3oool07P3oool;03<0o`030;>c/`0c0?l0<`3o0600oooo00<0/k>c
0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`0=0?ooo`0303<0o`2c/k<0<`3o00L0<`3o00<0/k>c
03<0o`3oool0:@3oool003D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0<`3o03<0o`0203<0
o`030;>c/`0c0?l0oooo00<0<`3o00<0/k>c03<0o`3oool04@3oool00`0c0?l0/k>c03<0o`0803<0
o`D0oooo100c0?l00`2c/k<0<`3o0?ooo`0S0?ooo`030;>c/`3oool0oooo05l0oooo00<0/k>c0?oo
o`3oool07`3oool:03<0o`030;>c/`0c0?l0oooo0600oooo00<0/k>c0?ooo`3oool0903oool00`2c
/k<0oooo0?ooo`0=0?ooo`030;>c/`0c0?l0<`3o00H0<`3o00<0/k>c0?ooo`3oool0:@3oool003D0
oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0<`3o03<0o`0203<0o`030;>c/`3oool0<`3o0080
<`3o0P2c/k<203<0oa00oooo0P0c0?l00`2c/k<0<`3o03<0o`0803<0o`<0oooo1@0c0?l00`2c/k<0
<`3o03<0o`0S0?ooo`030;>c/`3oool0oooo05l0oooo00<0/k>c0?ooo`3oool0803oool903<0o`03
0;>c/`3oool0oooo0600oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0<0?ooo`03
03<0o`2c/k<0oooo00L0oooo00<0/k>c0?ooo`3oool0:@3oool003D0oooo00<0/k>c0?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0<`3o0080<`3o00@0/k>c03<0o`0c0?l0
<`3o3`3oool303<0o`X0/k>c0P0c0?l20?ooo`<0<`3o0`2c/k<203<0ob<0oooo00<0/k>c0?ooo`3o
ool0G`3oool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c/`3oool0oooo0600oooo00<0/k>c0?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0;0?ooo`80<`3o00<0/k>c03<0o`3oool01P3oool00`2c/k<0
oooo0?ooo`0Y0?ooo`00=@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0080oooo
00<0/k>c0?ooo`3oool00P0c0?l00`2c/k<0<`3o03<0o`0@0?ooo``0<`3o00<0/k>c03<0o`0c0?l0
0`3oool203<0o`040;>c/`0c0?l0<`3o03<0ob@0oooo00<0/k>c0?ooo`3oool0G`3oool00`2c/k<0
oooo0?ooo`0Y0?ooo`030;>c/`3oool0oooo0600oooo00<0/k>c0?ooo`3oool08`3oool00`0c0?l0
/k>c03<0o`0903<0o`80oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l60?ooo`030;>c/`3oool0oooo
02T0oooo000e0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool00P3oool01`2c/k<0
oooo0?ooo`3oool0<`3o0;>c/`0c0?l04P3oool;03<0o`030;>c/`0c0?l0oooo00@0oooo00@0/k>c
03<0o`0c0?l0<`3o9@3oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo02X0oooo00<0
/k>c0?ooo`3oool0G`3oool00`2c/k<0oooo0?ooo`0R0?ooo`80<`3o00<0/k>c03<0o`0c0?l02@0c
0?l0103oool0<`3o03<0o`2c/k<303<0o`H0oooo00<0/k>c0?ooo`3oool0:@3oool003D0oooo00<0
/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`020?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0
5@3oool:03<0o`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo
0?ooo`1O0?ooo`030;>c/`3oool0oooo02X0oooo00<0/k>c0?ooo`3oool0G`3oool00`2c/k<0oooo
0?ooo`0Q0?ooo`<0<`3o2P2c/k<303<0o`030?ooo`0c0?l0/k>c0080<`3o1`3oool00`2c/k<0oooo
0?ooo`0Y0?ooo`00=@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0080oooo00D0
/k>c0?ooo`3oool0oooo0;>c/`0O0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0
9P3oool00`0c0?l0/k>c03<0o`0903<0oeH0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo
0?ooo`1O0?ooo`030;>c/`3oool0oooo0240oooo300c0?l0102c/k<0<`3o03<0o`0c0?l20?ooo`03
0;>c/`0c0?l0oooo00L0oooo00<0/k>c0?ooo`3oool0:@3oool003D0oooo00<0/k>c0?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`030?ooo`040;>c/`3oool0oooo0;>c/al0oooo00<0<`3o0;>c/`0c
0?l0100c0?l00`2c/k<0oooo0?ooo`0U0?ooo`80<`3o00<0/k>c03<0o`0c0?l02@0c0?mD0?ooo`03
0;>c/`3oool0oooo02X0oooo00<0<`3o0;>c/`0c0?l02@0c0?mG0?ooo`030;>c/`3oool0oooo0280
oooo2`0c0?l00`2c/k<0<`3o03<0o`030?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3o
ool0:@3oool003D0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`040?ooo`040;>c
/`3oool0oooo0;>c/ah0oooo0P0c0?l00`2c/k<0<`3o03<0o`0203<0o`030;>c/`0c0?l0<`3o02D0
oooo0`0c0?l00`2c/k<0<`3o03<0o`0:03<0oe<0oooo00<0/k>c0?ooo`3oool0:@3oool203<0o`03
0;>c/`0c0?l0<`3o00T0<`3oE@3oool00`2c/k<0oooo0?ooo`0T0?ooo`X0<`3o00<0/k>c03<0o`3o
ool00`3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo02P0oooo000e0?ooo`030;>c
/`000000oooo00D0oooo00<0/k>c0?ooo`3oool0103oool0102c/k<0oooo0?ooo`2c/k<M0?ooo`<0
<`3o00<0/k>c03<0o`0c0?l00P0c0?l0102c/k<0<`3o03<0o`0c0?lT0?ooo`<0<`3o2`2c/k<203<0
oe<0oooo00<0/k>c0?ooo`3oool0:03oool303<0o`/0/k>c0P0c0?mD0?ooo`030;>c/`3oool0oooo
02h0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo
02P0oooo000e0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0103oool0102c/k<0
oooo0?ooo`2c/k<M0?ooo`<0<`3o1P2c/k<303<0obD0oooo300c0?l00`2c/k<0<`3o0?ooo`1C0?oo
o`030;>c/`3oool0oooo02P0oooo3@0c0?l00`2c/k<0<`3o03<0o`1D0?ooo`030;>c/`3oool0oooo
02h0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo
02P0oooo000e0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0
oooo0;>c/`0O0?ooo`X0<`3o9`3oool<03<0o`030;>c/`3oool0oooo0580oooo00<0/k>c0?ooo`3o
ool0:@3oool=03<0o`030;>c/`3oool0oooo05<0oooo00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0
oooo0?ooo`020?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0:03oool003D0oooo
00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`030?ooo`0403<0o`2c/k<0<`3o0;>c/b00
oooo200c0?ld0?ooo`030;>c/`0c0?l0<`3o00`0<`3oAP3oool00`2c/k<0oooo0?ooo`0Z0?ooo``0
<`3o00<0/k>c03<0o`0c0?l03@0c0?m60?ooo`030;>c/`3oool0oooo02l0oooo00D0/k>c0?ooo`3o
ool0<`3o0;>c/`0;0?ooo`030;>c/`3oool0oooo02P0oooo000e0?ooo`030;>c/`3oool0oooo00D0
oooo00<0/k>c0?ooo`3oool00P3oool203<0o`040;>c/`0c0?l0/k>c03<0oeX0oooo0P0c0?l00`2c
/k<0<`3o03<0o`0<03<0odD0oooo00<0/k>c0?ooo`3oool0=@3oool203<0o`030;>c/`0c0?l0<`3o
00d0<`3oA@3oool00`2c/k<0oooo0?ooo`0_0?ooo`060;>c/`3oool0<`3o03<0o`2c/k<0<`3o2P3o
ool00`2c/k<0oooo0?ooo`0?0?ooo`@0<`3o5@3oool003D0oooo00<0/k>c0?ooo`3oool01@3oool0
102c/k<0oooo0?ooo`3oool303<0o`<0/k>c0P0c0?mH0?ooo`<0<`3o3P2c/k<203<0od@0oooo00<0
/k>c0?ooo`3oool0=03oool303<0o`l0/k>c0P0c0?m40?ooo`030;>c/`3oool0oooo02l0oooo00D0
/k>c03<0o`0c0?l0<`3o0;>c/`0203<0o`P0oooo00<0<`3o0;>c/`0c0?l03@0c0?l20?ooo`H0<`3o
503oool003D0oooo00<0/k>c0?ooo`3oool01@3oool0102c/k<0oooo0?ooo`3oool803<0oeP0oooo
400c0?l00`2c/k<0<`3o03<0o`110?ooo`<0<`3o00<0/k>c0?ooo`3oool0=03ooolA03<0o`030;>c
/`0c0?l0<`3o04@0oooo00<0/k>c0?ooo`3oool0;`3oool01@2c/k<0<`3o03<0o`0c0?l0/k>c0080
<`3o1`3oool203<0o`030;>c/`0c0?l0<`3o0100<`3o0`2c/k<203<0oa<0oooo00090?ooo`@00000
1@3oool2000000D0oooo100000040?ooo`@00000103oool4000000P0oooo00<0/k>c0?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`020?ooo`H0<`3oFP3oool?03<0o`030;>c/`0c0?l0oooo0400oooo
100c0?l00`2c/k<0<`3o0?ooo`0e0?oooa00<`3o00<0/k>c03<0o`3oool0A03oool00`2c/k<0oooo
0?ooo`0_0?ooo`060;>c/`3oool0<`3o03<0o`2c/k<0<`3o1`3oool303<0o`030;>c/`0c0?l0<`3o
0100<`3o00<0/k>c03<0o`0c0?l00P0c0?lC0?ooo`00203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`030?ooo`@0<`3oG03oool>03<0o`030;>c/`3oool0
oooo03l0oooo0`0c0?l30;>c/`80<`3o=P3oool?03<0o`030;>c/`3oool0oooo04@0oooo00<0/k>c
0?ooo`3oool0;`3oool01@2c/k<0oooo0?ooo`2c/k<0<`3o00P0oooo0`0c0?l?0;>c/`@0<`3o00@0
/k>c03<0o`0c0?l0<`3o503oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo
0?ooo`1b0?ooo`030;>c/`3oool0oooo03h0oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0odH0oooo
00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`0_0?ooo`040;>c/`3oool0oooo0;>c/`X0
oooo400c0?l01P2c/k<0<`3o0?ooo`3oool0<`3o0;>c/`80<`3o5@3oool000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0/k>c
0000000000001@3oool00`2c/k<0oooo0?ooo`1b0?ooo`030;>c/`3oool0oooo03l0oooo0P0c0?l0
102c/k<0<`3o03<0o`0c0?m70?ooo`030;>c/`3oool0oooo0400oooo0`0c0?l00`2c/k<0oooo0?oo
o`0_0?ooo`040;>c/`3oool0oooo0;>c/`/0oooo3`0c0?l01@2c/k<0oooo0?ooo`3oool0/k>c01P0
oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo100000080?oo
o`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0LP3oool00`2c/k<0oooo0?ooo`100?oo
o`0403<0o`2c/k<0<`3o03<0odP0oooo00<0/k>c0?ooo`3oool0?`3oool403<0o`030;>c/`0c0?l0
oooo02l0oooo00@0/k>c0?ooo`3oool0/k>c6P3oool01@2c/k<0oooo0?ooo`3oool0/k>c01P0oooo
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0LP3oool00`2c/k<0oooo0?ooo`100?ooo`03
0;>c/`3oool0oooo04T0oooo00<0/k>c0?ooo`3oool0?P3oool303<0o`<0/k>c0P0c0?l_0?ooo`04
0;>c/`3oool0oooo0;>c/aX0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`0H0?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000002`3oool00`2c/k<0oooo0?oo
o`050?ooo`030;>c/`3oool0oooo0780oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?oo
o`190?ooo`030;>c/`3oool0oooo03h0oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0obl0oooo00@0
/k>c0?ooo`3oool0/k>c6`3oool0102c/k<0oooo0?ooo`2c/k<H0?ooo`002@3oool4000000`0oooo
100000040?ooo`@00000103oool5000000L0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo
0?ooo`1b0?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0B@3oool00`2c/k<0oooo
0?ooo`0o0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o<03oool00`2c/k<0oooo0;>c/`0L0?ooo`04
0;>c/`3oool0oooo0;>c/aP0oooo000e0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3o
ool0LP3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo04T0oooo00<0/k>c0?ooo`3o
ool0@03oool0102c/k<0<`3o03<0o`0c0?la0?ooo`030;>c/`3oool0/k>c01`0oooo00@0/k>c0?oo
o`3oool0/k>c603oool003D0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1c0?oo
o`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0BP3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo03<0oooo0P2c/k<L0?ooo`030;>c/`3oool0/k>c01T0oooo000e0?ooo`03
0;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0LP3oool00`0c0?l0/k>c0?ooo`0403<0o`03
0?ooo`0c0?l0<`3o0080<`3o00<0oooo03<0o`0c0?l00P0c0?l00`3oool0<`3o03<0o`0203<0obd0
oooo00<0/k>c0?ooo`3oool0B@3oool01@0c0?l0/k>c03<0o`0c0?l0oooo00@0<`3o00<0oooo03<0
o`0c0?l00P0c0?l00`3oool0<`3o03<0o`0203<0o`030?ooo`0c0?l0<`3o02d0oooo00<0/k>c0?oo
o`3oool0<`3oool20;>c/a`0oooo00<0/k>c0?ooo`2c/k<06@3oool003D0oooo00<0/k>c0?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`1a0?ooo`80<`3o00<0/k>c03<0o`0c0?l04`0c0?l/0?ooo`03
0;>c/`3oool0oooo04P0oooo0P0c0?l00`2c/k<0<`3o03<0o`0C03<0ob`0oooo00<0/k>c0?ooo`3o
ool0<`3oool20;>c/a`0oooo00<0/k>c0?ooo`2c/k<06@3oool003D0oooo00<0/k>c0?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`1`0?ooo`<0<`3o5@2c/k<203<0oa40oooo100c0?l0103oool0<`3o
03<0o`3oool403<0o`030?ooo`0c0?l0<`3o0080<`3o00<0oooo03<0o`0c0?l01@3oool00`2c/k<0
oooo0?ooo`180?ooo`<0<`3o5@2c/k<203<0oa00oooo0P0c0?l00`3oool0<`3o03<0o`0203<0o`04
0?ooo`0c0?l0<`3o0?ooo`@0<`3o00<0oooo03<0o`0c0?l00P0c0?l70?ooo`030;>c/`3oool0oooo
0380oooo00<0<`3o0;>c/`2c/k<0703oool00`2c/k<0oooo0;>c/`0I0?ooo`00=@3oool00`2c/k<0
oooo0?ooo`050?ooo`030;>c/`3oool0oooo0700oooo5`0c0?l00`2c/k<0<`3o03<0o`0@0?oooaH0
<`3o103oool00`2c/k<0oooo0?ooo`180?oooaL0<`3o00<0/k>c03<0o`0c0?l03`3ooolF03<0o`H0
oooo00<0/k>c0?ooo`3oool0<@3oool203<0o`030;>c/`0c0?l0oooo01/0oooo00<0/k>c0?ooo`2c
/k<06@3oool003D0oooo00<0/k>c0000003oool01@3oool00`2c/k<0oooo0?ooo`1a0?oooaH0<`3o
00<0/k>c03<0o`3oool03`3oool303<0oa<0/k>c0P0c0?l30?ooo`030;>c/`3oool0oooo04T0oooo
5P0c0?l00`2c/k<0<`3o0?ooo`0>0?ooo`<0<`3o4`2c/k<203<0o`@0oooo00<0/k>c0?ooo`3oool0
<@3oool303<0o`030;>c/`0c0?l0<`3o01/0oooo00<0/k>c0?ooo`2c/k<06@3oool003D0oooo00<0
/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1b0?ooo`80<`3o00<0oooo03<0o`0c0?l00P0c
0?l00`3oool0<`3o03<0o`0203<0o`030?ooo`0c0?l0<`3o0080<`3o00D0oooo03<0o`0c0?l0<`3o
0;>c/`0A0?ooo`<0<`3o00<0/k>c03<0o`0c0?l03`0c0?l00`2c/k<0<`3o03<0o`030?ooo`030;>c
/`3oool0oooo04X0oooo100c0?l00`3oool0<`3o03<0o`0203<0o`030?ooo`0c0?l0<`3o0080<`3o
00<0oooo03<0o`0c0?l00P0c0?l00`3oool0<`3o0;>c/`0@0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
3`0c0?l00`2c/k<0<`3o03<0o`040?ooo`030;>c/`3oool0oooo0340oooo0`0c0?l00`2c/k<0<`3o
03<0o`0L0?ooo`80/k>c6@3oool003D0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`270?ooo`030;>c/`3oool0oooo0100oooo00<0<`3o0;>c/`0c0?l04@0c0?l00`2c/k<0<`3o0?oo
o`030?ooo`030;>c/`3oool0oooo05l0oooo00<0/k>c0?ooo`3oool03`3oool203<0o`030;>c/`0c
0?l0<`3o0100<`3o00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0b0?ooo`@0<`3o7@3o
ool00`2c/k<0oooo0?ooo`0H0?ooo`00=@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0
oooo08L0oooo00<0/k>c0?ooo`3oool04@3oool01@2c/k<0<`3o03<0o`0c0?l0oooo0080<`3o00<0
oooo03<0o`0c0?l00P0c0?l00`3oool0<`3o03<0o`0203<0o`040?ooo`0c0?l0<`3o0;>c/`@0oooo
00<0/k>c0?ooo`3oool0G`3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`0c0?l0oooo00@0<`3o
00@0oooo03<0o`0c0?l0oooo100c0?l00`3oool0<`3o03<0o`0203<0o`030;>c/`3oool0oooo00<0
oooo00<0/k>c0?ooo`3oool0<`3oool203<0oad0oooo00<0<`3o0;>c/`3oool06@3oool003D0oooo
00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`290?ooo`030;>c/`3oool0oooo0100oooo
00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo05l0oooo
00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo00<0oooo
00<0/k>c0?ooo`3oool0D@3oool203<0o`030;>c/`0c0?l0oooo01P0oooo000e0?ooo`030;>c/`3o
ool0oooo00@0oooo00<0/k>c0?ooo`3oool0R@3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3o
ool0oooo0180oooo00D0/k>c0?ooo`3oool0oooo0;>c/`1R0?ooo`030;>c/`3oool0oooo0100oooo
00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo0500oooo
0`0c0?l00`2c/k<0<`3o03<0o`0H0?ooo`00=@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3o
ool0oooo08T0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`0B0?ooo`050;>c/`0c
0?l0<`3o03<0o`2c/k<0HP3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo0180oooo
00D0/k>c03<0o`3oool0<`3o0;>c/`1C0?ooo`H0<`3o603oool003D0oooo00<0/k>c0?ooo`3oool0
103oool00`2c/k<0oooo0?ooo`290?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0
4P3oool01P0c0?l0/k>c03<0o`0c0?l0/k>c03<0of80oooo00<0/k>c0?ooo`3oool03P3oool00`2c
/k<0oooo0?ooo`0B0?ooo`0303<0o`2c/k<0<`3o0080<`3o00<0/k>c03<0o`3oool0DP3oool403<0
oaT0oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0R@3oool00`2c/k<0
oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo0140oooo0P0c0?l40;>c/`80<`3oH@3oool00`2c/k<0
oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo0140oooo0`0c0?l0102c/k<0<`3o03<0o`2c/k<203<0
oe<0oooo0P0c0?lJ0?ooo`00=@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08T0
oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`0B0?ooo`P0<`3oH@3oool00`2c/k<0
oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo0140oooo0`0c0?l40;>c/`80<`3oK`3oool003D0oooo
00<0/k>c0000003oool0103oool00`2c/k<0oooo0?ooo`290?ooo`030;>c/`3oool0oooo00h0oooo
00<0/k>c0?ooo`3oool04`3oool603<0of80oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo
0?ooo`0B0?ooo`L0<`3oL03oool003D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?oo
o`290?ooo`030;>c/`3oool0oooo00X0oooo0P0c0?l00`3oool0<`3o0;>c/`0F0?ooo`@0<`3oH`3o
ool00`2c/k<0oooo0?ooo`090?ooo`80<`3o00<0oooo03<0o`2c/k<05P3oool203<0o`030?ooo`0c
0?l0<`3o0740oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0R@3oool0
0`2c/k<0oooo0?ooo`090?ooo`@0<`3o00<0/k>c03<0o`0c0?l0O03oool00`2c/k<0oooo0?ooo`08
0?ooo`D0<`3o00<0/k>c03<0o`3oool0RP3oool003D0oooo00<0/k>c0?ooo`3oool0103oool00`2c
/k<0oooo0?ooo`290?ooo`030;>c/`3oool0oooo00P0oooo0P0c0?l40;>c/`<0<`3oN`3oool00`2c
/k<0oooo0?ooo`070?ooo`<0<`3o102c/k<203<0ohX0oooo000e0?ooo`030;>c/`3oool0oooo00@0
oooo00<0/k>c0?ooo`3oool0R@3oool00`2c/k<0oooo0?ooo`080?ooo`80<`3o00<0/k>c03<0o`0c
0?l0100c0?mk0?ooo`030;>c/`3oool0oooo00L0oooo0`0c0?l00`2c/k<0<`3o03<0o`0303<0ohX0
oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0R@3oool00`2c/k<0oooo
0?ooo`090?ooo`0303<0o`2c/k<0<`3o00@0<`3oO03oool00`2c/k<0oooo0?ooo`080?ooo`80<`3o
00<0/k>c03<0o`0c0?l00P0c0?n;0?ooo`00=@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3o
ool0oooo08X0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0<`3o0?ooo`0203<0ogd0oooo00<0
/k>c0?ooo`3oool02@3oool00`2c/k<0<`3o0?ooo`0203<0oh`0oooo000e0?ooo`030;>c/`3oool0
oooo00@0oooo00<0/k>c0?ooo`3oool0RP3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0
oooo0800oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`2>0?ooo`00=@3oool00`2c
/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08X0oooo00<0/k>c0?ooo`3oool0203oool00`2c
/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0SP3oool003D0
oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2:0?ooo`030;>c/`3oool0oooo00P0
oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo08h0
oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0RP3oool00`2c/k<0oooo
0?ooo`080?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo
0?ooo`2>0?ooo`00=@3oool00`2c/k<000000?ooo`040?ooo`030;>c/`3oool0oooo08X0oooo00<0
/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00P0oooo00<0
/k>c0?ooo`3oool0S`3oool003D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2:
0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`08
0?ooo`030;>c/`3oool0oooo08l0oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?oo
o`3oool0RP3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?oo
o`3oool0203oool00`2c/k<0oooo0?ooo`2?0?ooo`00=@3oool00`2c/k<0oooo0?ooo`040?ooo`03
0;>c/`3oool0oooo08X0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`220?ooo`03
0;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0S`3oool003D0oooo00<0/k>c0?ooo`3oool0
103oool00`2c/k<0oooo0?ooo`2:0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0
PP3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0900oooo000e0?ooo`030;>c/`3o
ool0oooo00@0oooo00<0/k>c0?ooo`3oool0RP3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3o
ool0oooo0880oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`2@0?ooo`00=@3oool0
0`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08/0oooo00<0/k>c0?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0T03oool0
03D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2;0?ooo`030;>c/`3oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo
0900oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0RP3oool0100c0?l0
/k>c0?ooo`3oool203<0o`80oooo00<0<`3o0;>c/`3oool0Q03oool00`2c/k<0oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0900oooo000e0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3o
ool0RP3oool203<0o`030;>c/`0c0?l0<`3o00D0<`3o00<0/k>c03<0o`3oool0PP3oool0100c0?l0
/k>c0?ooo`3oool203<0o`80oooo00<0<`3o0;>c/`3oool0TP3oool003D0oooo00<0/k>c0000003o
ool00`3oool00`2c/k<0oooo0?ooo`290?ooo`<0<`3o00<0/k>c03<0o`0c0?l01@0c0?l00`2c/k<0
<`3o03<0o`210?ooo`80<`3o00<0/k>c03<0o`0c0?l01@0c0?l00`2c/k<0<`3o0?ooo`2A0?ooo`00
=@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08T0oooo0`0c0?l90;>c/`80<`3o
P03oool303<0o`T0/k>c0P0c0?nA0?ooo`00=@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3o
ool0oooo08X0oooo300c0?n10?ooo`h0<`3oT@3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool0
0`2c/k<0oooo0?ooo`2;0?ooo`80<`3o0P3oool203<0o`80oooo0P0c0?n30?ooo``0<`3oTP3oool0
03D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oooaX0oooo0P0c0?l20?oo
o`80<`3o0P3oool203<0oi<0oooo000e0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3o
ool0o`3ooong0?ooo`00=@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo0?l0oooo
]`3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oookL0oooo000A
0?ooo`@000001@3oool2000000D0oooo100000040?ooo`D000001`3oool00`2c/k<0oooo0?ooo`03
0?ooo`030;>c/`3oool0oooo0?l0oooo]`3oool00100oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo
0?l0oooo]`3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooong0?ooo`00403oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0/k>c0000000000000`3oool00`2c/k<0oooo
0?ooo`3o0?oookL0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo0?l0oooo]`3oool00100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0o`3ooong0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000T0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oookL0oooo000A0?ooo`@00000303oool40000
00H0oooo00<000000?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo
0?l0oooo]`3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oookL0
oooo000e0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooong0?ooo`00=@3o
ool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo0?l0oooo]`3oool003D0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oookL0oooo000e0?ooo`030;>c/`3oool0oooo
00<0oooo00<0/k>c0?ooo`3oool0o`3ooong0?ooo`00=@3oool00`2c/k<000000?ooo`030?ooo`03
0;>c/`3oool0oooo0?l0oooo]`3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo
0?ooo`3o0?oookL0oooo000e0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3o
oong0?ooo`00=@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo0?l0oooo]`3oool0
03D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oookP0oooo000e0?ooo`03
0;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0o`3ooonh0?ooo`00=@3oool00`2c/k<0oooo
0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo^03oool003D0oooo00<0/k>c0?ooo`3oool00P3o
ool00`2c/k<0oooo0?ooo`3o0?oookP0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0o`3ooonh0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo
0?l0oooo^03oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oookP0
oooo000e0?ooo`030;>c/`000000oooo0080oooo00<0/k>c0?ooo`3oool0o`3ooonh0?ooo`00=@3o
ool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo^03oool003D0oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oookP0oooo000e0?ooo`030;>c/`3oool0oooo
0080oooo00<0/k>c0?ooo`3oool0o`3ooonh0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`03
0;>c/`3oool0oooo0?l0oooo^03oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo
0?ooo`3o0?oookP0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0o`3o
oonh0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo^03oool0
03D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oookP0oooo000e0?ooo`03
0;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0o`3ooonh0?ooo`00=@3oool00`2c/k<00000
0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo^03oool003D0oooo00<0/k>c0?ooo`3oool00P3o
ool00`2c/k<0oooo0?ooo`3o0?oookP0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0o`3ooonh0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo
0?l0oooo^03oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oookP0
oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0o`3ooonh0?ooo`00=@3o
ool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo^03oool003D0oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oookP0oooo000e0?ooo`030;>c/`3oool0oooo
0080oooo00<0/k>c0?ooo`3oool0o`3ooonh0?ooo`00=@3oool01@2c/k<0oooo0?ooo`3oool0/k>c
0?l0oooo^`3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo000e0?ooo`05
0;>c/`000000oooo0?ooo`2c/k<0o`3ooonk0?ooo`00=@3oool01@2c/k<0oooo0?ooo`3oool0/k>c
0?l0oooo^`3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo000e0?ooo`05
0;>c/`3oool0oooo0?ooo`2c/k<0o`3ooonk0?ooo`00=@3oool01@2c/k<0oooo0?ooo`3oool0/k>c
0?l0oooo^`3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo000e0?ooo`05
0;>c/`3oool0oooo0?ooo`2c/k<0o`3ooonk0?ooo`002@3oool4000000D0oooo0P0000050?ooo`@0
0000103oool5000000<0oooo100000080?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3ooonk0?oo
o`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@2c/k<0oooo0?ooo`3oool0/k>c
0?l0oooo^`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo00080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`05
0;>c/`00000000000?ooo`2c/k<0o`3ooonk0?ooo`00203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo100000080?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3ooonk0?oo
o`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool01@2c/k<0oooo0?ooo`3oool0/k>c0?l0oooo^`3oool000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0`0000050?ooo`030000003oool0oooo00T0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o
0?oook/0oooo00090?ooo`@00000303oool4000000H0oooo00<000000?ooo`3oool00`3oool50000
00L0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo000e0?ooo`050;>c/`3oool0oooo
0?ooo`2c/k<0o`3ooonk0?ooo`00=@3oool01@2c/k<0oooo0?ooo`3oool0/k>c0?l0oooo^`3oool0
03D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo000e0?ooo`050;>c/`3oool0oooo
0?ooo`2c/k<0o`3ooonk0?ooo`00=@3oool01@2c/k<0oooo0?ooo`3oool0/k>c0?l0oooo^`3oool0
03D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo000e0?ooo`050;>c/`000000oooo
0?ooo`2c/k<0o`3ooonk0?ooo`00=@3oool01@2c/k<0oooo0?ooo`3oool0/k>c0?l0oooo^`3oool0
03D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo000e0?ooo`040;>c/`3oool0oooo
0;>c/ol0oooo_03oool003D0oooo00@0/k>c0?ooo`3oool0/k>co`3ooonl0?ooo`00=@3oool0102c
/k<0oooo0?ooo`2c/k?o0?oook`0oooo000e0?ooo`040;>c/`3oool0oooo0;>c/ol0oooo_03oool0
03D0oooo00@0/k>c0?ooo`3oool0/k>co`3ooonl0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k?o
0?oook`0oooo000e0?ooo`040;>c/`3oool0oooo0;>c/ol0oooo_03oool003D0oooo00@0/k>c0000
003oool0/k>co`3ooonl0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k?o0?oook`0oooo000e0?oo
o`040;>c/`3oool0oooo0;>c/ol0oooo_03oool003D0oooo00@0/k>c0?ooo`3oool0/k>co`3ooonl
0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k?o0?oook`0oooo000e0?ooo`040;>c/`3oool0oooo
0;>c/ol0oooo_03oool003D0oooo00@0/k>c0?ooo`3oool0/k>co`3ooonl0?ooo`00=@3oool0102c
/k<0oooo0?ooo`2c/k?o0?oook`0oooo000e0?ooo`040;>c/`3oool0oooo0;>c/ol0oooo_03oool0
03D0oooo00@0/k>c0?ooo`3oool0/k>co`3ooonl0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k?o
0?oook`0oooo000e0?ooo`040;>c/`000000oooo0;>c/ol0oooo_03oool003D0oooo00@0/k>c0?oo
o`3oool0/k>co`3ooonl0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k?o0?oook`0oooo000e0?oo
o`040;>c/`3oool0oooo0;>c/ol0oooo_03oool003D0oooo00@0/k>c0?ooo`3oool0/k>co`3ooonl
0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k?o0?oook`0oooo000e0?ooo`040;>c/`3oool0oooo
0;>c/ol0oooo_03oool003D0oooo00@0/k>c0?ooo`3oool0/k>co`3ooonl0?ooo`00=@3oool00`2c
/k<0oooo0;>c/`3o0?oookd0oooo000e0?ooo`030;>c/`3oool0/k>c0?l0oooo_@3oool003D0oooo
00<0/k>c0000002c/k<0o`3ooonm0?ooo`00=@3oool00`2c/k<0oooo0;>c/`3o0?oookd0oooo000e
0?ooo`030;>c/`3oool0/k>c0?l0oooo_@3oool003D0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?oo
o`00=@3oool00`2c/k<0oooo0;>c/`3o0?oookd0oooo000e0?ooo`030;>c/`3oool0/k>c0?l0oooo
_@3oool003D0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`00=@3oool00`2c/k<0oooo0;>c/`3o
0?oookd0oooo000A0?ooo`@000001@3oool2000000D0oooo100000030?ooo`D00000203oool00`2c
/k<0oooo0;>c/`3o0?oookd0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00H0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`00403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`00403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0/k>c0000002c/k<0o`3ooonm0?ooo`00
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0/k>c0?ooo`2c/k<0
o`3ooonm0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
/k>c0?ooo`2c/k<0o`3ooonm0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`004@3oool4000000`0oooo10000004
0?ooo`<000002@3oool00`2c/k<0oooo0;>c/`3o0?oookd0oooo000e0?ooo`030;>c/`3oool0/k>c
0?l0oooo_@3oool003D0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`00=@3oool00`2c/k<0oooo
0;>c/`3o0?oookd0oooo000e0?ooo`030;>c/`3oool0/k>c0?l0oooo_@3oool003D0oooo00<0/k>c
0?ooo`2c/k<0o`3ooonm0?ooo`00=@3oool00`2c/k<000000;>c/`3o0?oookd0oooo000e0?ooo`03
0;>c/`3oool0/k>c0?l0oooo_@3oool003D0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`00=@3o
ool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o0?oookh0oooo000e0?ooo`80/k>co`3ooonn0?oo
o`00=@3oool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o0?oookh0oooo000e0?ooo`80/k>co`3o
oonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o0?oookh0oooo000e0?ooo`80
/k>co`3ooonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o0?oookh0oooo000e
0?ooo`80/k>co`3ooonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o0?oookh0
oooo000e0?ooo`80/k>co`3ooonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o
0?oookh0oooo000e0?ooo`80/k>co`3ooonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool003D0oooo
0P2c/k?o0?oookh0oooo000e0?ooo`80/k>co`3ooonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool0
03D0oooo0P2c/k?o0?oookh0oooo000e0?ooo`80/k>co`3ooonn0?ooo`00=@3oool20;>c/ol0oooo
_P3oool003D0oooo0P2c/k?o0?oookh0oooo000e0?ooo`030;>c/`3oool0oooo0?l0oooo_@3oool0
03D0oooo00<0/k>c0?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`2c/k<0oooo0?ooo`3o0?oookd0
oooo000e0?ooo`030;>c/`000000oooo0?l0oooo_@3oool003D0oooo00<0/k>c0?ooo`3oool0o`3o
oonm0?ooo`00=@3oool00`2c/k<0oooo0?ooo`3o0?oookd0oooo000e0?ooo`030;>c/`3oool0oooo
0?l0oooo_@3oool003D0oooo00<0/k>c0?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`2c/k<0oooo
0?ooo`3o0?oookd0oooo000e0?ooo`030;>c/`3oool0oooo0?l0oooo_@3oool000T0oooo10000005
0?ooo`8000001@3oool4000000<0oooo1@0000040?ooo`@00000203oool00`2c/k<0oooo0?ooo`3o
0?oookd0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`0303<0o`2c/k<0oooo0?l0oooo_P3o
ool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo0P0c
0?l00`2c/k<0<`3o0?ooo`3o0?oookd0oooo00080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`<0<`3o00<0/k>c03<0o`0c0?l0o`3ooonm
0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo100000050?oo
o`H0<`3oo`3ooonm0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool403<0ool0oooo_P3oool000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P0c0?oo0?oookl0
oooo00090?ooo`@00000303oool4000000@0oooo0`0000050?ooo`D000001`3oool00`000000oooo
0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<00000
0?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003h0?ooo`<0
000000@0oooo00000000000000000P3oool3000000030?ooo`00000000000080oooo0`0000000`3o
ool0000000000003000000060?ooo`00000000000?ooo`000000oooo1@00003G0?ooo`00n@3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool0e03oool00?X0oooo0`0000030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0e03oool00?X0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`D000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00@00000e`3oool00?X0oooo00<000000?ooo`0000000`3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`02000000070?ooo`00000000000?ooo`000000oooo000000040?ooo`030000003oool0oooo
0=@0oooo003j0?ooo`030000003oool0000000@0oooo0`0000000`3oool000000?ooo`020?ooo`@0
00000P3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool500000=H0oooo003k0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0k03oool00?X0oooo0P0000080?ooo`800000
kP3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399.188}, {246.25, 0}} -> {-0.124341, -0.00160148, \
0.00292603, 0.000118913}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.956832 0.0147149 23.5442 [
[.21518 .00221 -9 -9 ]
[.21518 .00221 9 0 ]
[.40654 .00221 -9 -9 ]
[.40654 .00221 9 0 ]
[.59791 .00221 -9 -9 ]
[.59791 .00221 9 0 ]
[.78927 .00221 -9 -9 ]
[.78927 .00221 9 0 ]
[.98064 .00221 -3 -9 ]
[.98064 .00221 3 0 ]
[.01131 .13244 -30 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -24 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -30 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -24 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -30 -4.5 ]
[.01131 .60332 0 4.5 ]
[.5 .63053 -29.0938 0 ]
[.5 .63053 29.0938 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21518 .01471 m
.21518 .02096 L
s
[(0.2)] .21518 .00221 0 1 Mshowa
.40654 .01471 m
.40654 .02096 L
s
[(0.4)] .40654 .00221 0 1 Mshowa
.59791 .01471 m
.59791 .02096 L
s
[(0.6)] .59791 .00221 0 1 Mshowa
.78927 .01471 m
.78927 .02096 L
s
[(0.8)] .78927 .00221 0 1 Mshowa
.98064 .01471 m
.98064 .02096 L
s
[(1)] .98064 .00221 0 1 Mshowa
.125 Mabswid
.07165 .01471 m
.07165 .01846 L
s
.11949 .01471 m
.11949 .01846 L
s
.16733 .01471 m
.16733 .01846 L
s
.26302 .01471 m
.26302 .01846 L
s
.31086 .01471 m
.31086 .01846 L
s
.3587 .01471 m
.3587 .01846 L
s
.45438 .01471 m
.45438 .01846 L
s
.50223 .01471 m
.50223 .01846 L
s
.55007 .01471 m
.55007 .01846 L
s
.64575 .01471 m
.64575 .01846 L
s
.69359 .01471 m
.69359 .01846 L
s
.74143 .01471 m
.74143 .01846 L
s
.83712 .01471 m
.83712 .01846 L
s
.88496 .01471 m
.88496 .01846 L
s
.9328 .01471 m
.9328 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.005)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.01)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.015)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.02)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.025)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -90.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Automatic) show
117.188 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .01642 Mdot
.02388 .01642 Mdot
.02395 .60332 Mdot
.04787 .01832 Mdot
.04802 .01832 Mdot
.04816 .01832 Mdot
.04831 .01832 Mdot
.04846 .01832 Mdot
.0486 .02193 Mdot
.0489 .02193 Mdot
.04919 .02193 Mdot
.04948 .08687 Mdot
.05241 .08687 Mdot
.05535 .08687 Mdot
.05828 .12051 Mdot
.06258 .12051 Mdot
.06688 .09237 Mdot
.07003 .09237 Mdot
.07319 .07659 Mdot
.0757 .07659 Mdot
.07822 .07659 Mdot
.08073 .06406 Mdot
.08274 .06406 Mdot
.08475 .06406 Mdot
.08675 .06406 Mdot
.08876 .07021 Mdot
.09101 .07021 Mdot
.09327 .07021 Mdot
.09552 .07021 Mdot
.09778 .07021 Mdot
.10003 .08146 Mdot
.10275 .08146 Mdot
.10546 .08146 Mdot
.10817 .08146 Mdot
.11088 .08146 Mdot
.1136 .08146 Mdot
.11631 .09541 Mdot
.11959 .09541 Mdot
.12287 .09541 Mdot
.12615 .09541 Mdot
.12943 .09541 Mdot
.13271 .09541 Mdot
.13599 .09541 Mdot
.13927 .11118 Mdot
.14319 .11118 Mdot
.14711 .11118 Mdot
.15103 .11118 Mdot
.15495 .09348 Mdot
.15815 .09348 Mdot
.16135 .07978 Mdot
.16399 .07978 Mdot
.16664 .07978 Mdot
.16928 .025 Mdot
.1697 .025 Mdot
.17012 .025 Mdot
.17054 .025 Mdot
.17095 .025 Mdot
.17137 .025 Mdot
.17179 .025 Mdot
.17221 .03528 Mdot
.17304 .03528 Mdot
.17388 .03528 Mdot
.17472 .03528 Mdot
.17555 .03528 Mdot
.17639 .03528 Mdot
.17722 .03528 Mdot
.17806 .03175 Mdot
.17875 .03175 Mdot
.17944 .03175 Mdot
.18014 .0256 Mdot
.18058 .0256 Mdot
.18102 .02355 Mdot
.18138 .02355 Mdot
.18174 .02108 Mdot
.182 .02108 Mdot
.18226 .02108 Mdot
.18252 .01831 Mdot
.18266 .01831 Mdot
.18281 .01745 Mdot
.18292 .01745 Mdot
.18303 .01649 Mdot
.1831 .01611 Mdot
.18316 .01578 Mdot
.1832 .01549 Mdot
.18323 .01525 Mdot
.18326 .01472 Mdot
.18326 .01472 Mdot
.18326 .01472 Mdot
.18326 .01472 Mdot
.18326 .01472 Mdot
.18326 .01473 Mdot
.18326 .01473 Mdot
.18326 .01473 Mdot
.18326 .01485 Mdot
.18326 .01485 Mdot
.18327 .01485 Mdot
.18327 .01485 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01473 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01472 Mdot
.18328 .01473 Mdot
.18328 .01473 Mdot
.18328 .01473 Mdot
.18328 .01476 Mdot
.18329 .01476 Mdot
.18329 .01476 Mdot
.18329 .01481 Mdot
.18329 .01481 Mdot
.1833 .01481 Mdot
.1833 .0149 Mdot
.18331 .0149 Mdot
.18332 .0149 Mdot
.18332 .01502 Mdot
.18334 .01502 Mdot
.18335 .01502 Mdot
.18336 .0152 Mdot
.18338 .0152 Mdot
.1834 .0152 Mdot
.18342 .0152 Mdot
.18344 .0157 Mdot
.18348 .0157 Mdot
.18352 .0157 Mdot
.18356 .0157 Mdot
.1836 .01635 Mdot
.18367 .01635 Mdot
.18373 .01635 Mdot
.1838 .01635 Mdot
.18387 .01729 Mdot
.18397 .01729 Mdot
.18407 .01729 Mdot
.18418 .01729 Mdot
.18428 .01845 Mdot
.18444 .01845 Mdot
.18459 .01845 Mdot
.18474 .01845 Mdot
.18489 .01845 Mdot
.18504 .02024 Mdot
.18527 .02024 Mdot
.18549 .02024 Mdot
.18572 .02024 Mdot
.18594 .02024 Mdot
.18616 .02263 Mdot
.18649 .02263 Mdot
.18681 .02263 Mdot
.18713 .02263 Mdot
.18745 .02263 Mdot
.18777 .02577 Mdot
.18822 .02577 Mdot
.18867 .02577 Mdot
.18912 .02577 Mdot
.18957 .02577 Mdot
.19002 .02577 Mdot
.19047 .02864 Mdot
.19104 .02864 Mdot
.1916 .02864 Mdot
.19217 .02864 Mdot
.19273 .02864 Mdot
.1933 .02864 Mdot
.19387 .03853 Mdot
.19483 .03853 Mdot
.1958 .03853 Mdot
.19677 .03853 Mdot
.19774 .03853 Mdot
.19871 .03853 Mdot
.19967 .04564 Mdot
.20093 .04564 Mdot
.20219 .04564 Mdot
.20344 .04564 Mdot
.2047 .04564 Mdot
.20596 .04564 Mdot
.20721 .06669 Mdot
.20933 .05339 Mdot
.2109 .05339 Mdot
.21247 .05339 Mdot
.21404 .05339 Mdot
.21561 .05339 Mdot
.21719 .05503 Mdot
.21882 .05503 Mdot
.22046 .05503 Mdot
.2221 .05503 Mdot
.22374 .05503 Mdot
.22538 .05503 Mdot
.22702 .07937 Mdot
.22964 .07937 Mdot
.23227 .07937 Mdot
.2349 .07937 Mdot
.23753 .07937 Mdot
.24016 .07937 Mdot
.24278 .07937 Mdot
.24541 .10916 Mdot
.24925 .10916 Mdot
.25309 .10916 Mdot
.25693 .10916 Mdot
.26076 .10916 Mdot
.2646 .10916 Mdot
.26844 .10916 Mdot
.27228 .12188 Mdot
.27663 .12188 Mdot
.28099 .12188 Mdot
.28534 .12188 Mdot
.2897 .12188 Mdot
.29405 .12188 Mdot
.29841 .12188 Mdot
.30276 .12188 Mdot
.30712 .15348 Mdot
.31276 .15348 Mdot
.3184 .15348 Mdot
.32404 .15348 Mdot
.32968 .15348 Mdot
.33532 .15348 Mdot
.34096 .15348 Mdot
.3466 .15348 Mdot
.35224 .15348 Mdot
.35788 .22769 Mdot
.36653 .22769 Mdot
.37519 .22769 Mdot
.38384 .18704 Mdot
.39085 .18704 Mdot
.39785 .15762 Mdot
.40366 .15762 Mdot
.40946 .15762 Mdot
.41527 .15762 Mdot
.42108 .15762 Mdot
.42689 .15762 Mdot
.43269 .15762 Mdot
.4385 .15762 Mdot
.44431 .17477 Mdot
.45081 .17477 Mdot
.45732 .12732 Mdot
.46189 .12732 Mdot
.46647 .03724 Mdot
.46739 .03724 Mdot
.4683 .03724 Mdot
.46922 .03724 Mdot
.47013 .03724 Mdot
.47105 .03724 Mdot
.47196 .03724 Mdot
.47288 .03724 Mdot
.47379 .05976 Mdot
.47562 .05976 Mdot
.47745 .05976 Mdot
.47928 .05976 Mdot
.48111 .05976 Mdot
.48295 .05976 Mdot
.48478 .05976 Mdot
.48661 .05976 Mdot
.48844 .06036 Mdot
.49029 .06036 Mdot
.49215 .06036 Mdot
.494 .03126 Mdot
.49467 .03126 Mdot
.49535 .03126 Mdot
.49602 .03126 Mdot
.49669 .03126 Mdot
.49736 .03126 Mdot
.49804 .03126 Mdot
.49871 .02457 Mdot
.49911 .02457 Mdot
.49951 .02457 Mdot
.49991 .02457 Mdot
.50031 .02457 Mdot
.50071 .02457 Mdot
.50111 .0193 Mdot
.5013 .0193 Mdot
.50148 .0193 Mdot
.50167 .0193 Mdot
.50185 .01779 Mdot
.50198 .01698 Mdot
.50207 .0163 Mdot
.50214 .01474 Mdot
.50214 .01474 Mdot
.50214 .01474 Mdot
.50214 .01474 Mdot
.50214 .01474 Mdot
.50214 .01476 Mdot
.50214 .01476 Mdot
.50214 .01476 Mdot
.50215 .01516 Mdot
.50216 .01516 Mdot
.50218 .01516 Mdot
.5022 .01504 Mdot
.50221 .01472 Mdot
.50221 .01472 Mdot
.50221 .01472 Mdot
.50221 .01472 Mdot
.50221 .01472 Mdot
.50221 .01472 Mdot
.50222 .01472 Mdot
.50222 .01472 Mdot
.50222 .0148 Mdot
.50222 .0148 Mdot
.50222 .01474 Mdot
.50222 .01474 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01472 Mdot
.50223 .01474 Mdot
.50223 .01474 Mdot
.50223 .01474 Mdot
.50223 .01477 Mdot
.50223 .01477 Mdot
.50223 .01477 Mdot
.50224 .01483 Mdot
.50224 .01483 Mdot
.50225 .01483 Mdot
.50225 .01493 Mdot
.50226 .01493 Mdot
.50227 .01493 Mdot
.50228 .01506 Mdot
.50229 .01506 Mdot
.5023 .01506 Mdot
.50232 .01527 Mdot
.50234 .01527 Mdot
.50236 .01527 Mdot
.50239 .01527 Mdot
.50241 .01581 Mdot
.50245 .01581 Mdot
.5025 .01581 Mdot
.50254 .01581 Mdot
.50259 .01651 Mdot
.50266 .01651 Mdot
.50273 .01651 Mdot
.5028 .01651 Mdot
.50288 .01748 Mdot
.50299 .01748 Mdot
.5031 .01748 Mdot
.50321 .01748 Mdot
.50333 .01871 Mdot
.50349 .01871 Mdot
.50365 .01871 Mdot
.50381 .01871 Mdot
.50398 .01871 Mdot
.50414 .02084 Mdot
.50439 .02084 Mdot
.50464 .02084 Mdot
.50489 .02084 Mdot
.50514 .02084 Mdot
.50539 .02347 Mdot
.50574 .02347 Mdot
.5061 .02347 Mdot
.50645 .02347 Mdot
.50681 .02347 Mdot
.50716 .02678 Mdot
.50765 .02678 Mdot
.50814 .02678 Mdot
.50863 .02678 Mdot
.50912 .02678 Mdot
.50962 .02678 Mdot
.51011 .03077 Mdot
.51076 .03077 Mdot
.51141 .03077 Mdot
.51206 .03077 Mdot
.51272 .03077 Mdot
.51337 .03077 Mdot
.51402 .0401 Mdot
.51505 .0401 Mdot
.51609 .0401 Mdot
.51712 .0401 Mdot
.51815 .0401 Mdot
.51918 .0401 Mdot
.52021 .04772 Mdot
.52155 .04772 Mdot
.52289 .04772 Mdot
.52424 .04772 Mdot
.52558 .04772 Mdot
.52692 .04772 Mdot
.52826 .04772 Mdot
.5296 .06616 Mdot
.53169 .06616 Mdot
.53378 .06616 Mdot
.53587 .06616 Mdot
.53796 .06616 Mdot
.54005 .06616 Mdot
.54215 .06616 Mdot
.54424 .08475 Mdot
.54708 .08475 Mdot
.54993 .08475 Mdot
.55277 .08475 Mdot
.55562 .08475 Mdot
.55847 .08475 Mdot
.56131 .08475 Mdot
.56416 .11034 Mdot
.56805 .11034 Mdot
.57193 .11034 Mdot
.57582 .11034 Mdot
.5797 .11034 Mdot
.58359 .11034 Mdot
.58748 .11034 Mdot
.59136 .1219 Mdot
.59572 .1219 Mdot
.60007 .1219 Mdot
.60443 .1219 Mdot
.60879 .1219 Mdot
.61314 .1219 Mdot
.6175 .1219 Mdot
.62185 .1219 Mdot
.62621 .15352 Mdot
.63185 .15352 Mdot
.63749 .15352 Mdot
.64313 .15352 Mdot
.64877 .15352 Mdot
.65442 .15352 Mdot
.66006 .15352 Mdot
.6657 .15352 Mdot
.67134 .15352 Mdot
.67698 .22863 Mdot
.68567 .22863 Mdot
.69437 .22863 Mdot
.70306 .18664 Mdot
.71005 .18664 Mdot
.71703 .15703 Mdot
.72282 .15703 Mdot
.7286 .15703 Mdot
.73439 .15703 Mdot
.74017 .15703 Mdot
.74595 .15703 Mdot
.75174 .15703 Mdot
.75752 .15703 Mdot
.7633 .17612 Mdot
.76986 .17612 Mdot
.77642 .13709 Mdot
.7814 .13709 Mdot
.78637 .01493 Mdot
.78638 .01493 Mdot
.78639 .01493 Mdot
.78639 .01493 Mdot
.7864 .01493 Mdot
.78641 .01515 Mdot
.78643 .01515 Mdot
.78645 .01515 Mdot
.78647 .01903 Mdot
.78664 .01903 Mdot
.78682 .01903 Mdot
.78699 .01903 Mdot
.78717 .04351 Mdot
.78834 .04351 Mdot
.78951 .04351 Mdot
.79068 .04351 Mdot
.79185 .04351 Mdot
.79302 .06849 Mdot
.7952 .06849 Mdot
.79739 .05529 Mdot
.79904 .05529 Mdot
.80069 .05529 Mdot
.80234 .05529 Mdot
.80398 .05529 Mdot
.80563 .05529 Mdot
.80728 .04843 Mdot
.80865 .04843 Mdot
.81002 .04843 Mdot
.81139 .04216 Mdot
.81251 .04216 Mdot
.81362 .04216 Mdot
.81474 .0363 Mdot
.81562 .0363 Mdot
.81649 .02999 Mdot
.81712 .02999 Mdot
.81774 .02999 Mdot
.81836 .02999 Mdot
.81898 .0217 Mdot
.81926 .0217 Mdot
.81955 .0217 Mdot
.81983 .0217 Mdot
.82011 .0217 Mdot
.8204 .01879 Mdot
.82056 .01879 Mdot
.82073 .01784 Mdot
.82086 .01784 Mdot
.82098 .01475 Mdot
.82098 .01475 Mdot
.82099 .01475 Mdot
.82099 .01475 Mdot
.82099 .01475 Mdot
.82099 .01479 Mdot
.82099 .01479 Mdot
.821 .01479 Mdot
.821 .01548 Mdot
.82103 .01548 Mdot
.82106 .01548 Mdot
.82109 .01548 Mdot
.82112 .01523 Mdot
.82114 .01472 Mdot
.82114 .01472 Mdot
.82115 .01472 Mdot
.82115 .01472 Mdot
.82115 .01472 Mdot
.82115 .01473 Mdot
.82115 .01473 Mdot
.82115 .01473 Mdot
.82115 .01484 Mdot
.82115 .01484 Mdot
.82116 .01484 Mdot
.82116 .01484 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01472 Mdot
.82117 .01475 Mdot
.82117 .01475 Mdot
.82117 .01475 Mdot
.82118 .0148 Mdot
.82118 .0148 Mdot
.82118 .0148 Mdot
.82119 .01488 Mdot
.82119 .01488 Mdot
.8212 .01488 Mdot
.8212 .01499 Mdot
.82122 .01499 Mdot
.82123 .01499 Mdot
.82124 .01515 Mdot
.82126 .01515 Mdot
.82127 .01515 Mdot
.82129 .01515 Mdot
.82131 .01561 Mdot
.82135 .01561 Mdot
.82138 .01561 Mdot
.82142 .01561 Mdot
.82145 .01622 Mdot
.82152 .01622 Mdot
.82158 .01622 Mdot
.82164 .01622 Mdot
.8217 .01711 Mdot
.8218 .01711 Mdot
.82189 .01711 Mdot
.82199 .01711 Mdot
.82209 .01819 Mdot
.82223 .01819 Mdot
.82237 .01819 Mdot
.82251 .01819 Mdot
.82265 .01819 Mdot
.82279 .01973 Mdot
.823 .01973 Mdot
.8232 .01973 Mdot
.82341 .01973 Mdot
.82361 .01973 Mdot
.82381 .02193 Mdot
.82411 .02193 Mdot
.8244 .02193 Mdot
.82469 .02193 Mdot
.82499 .02193 Mdot
.82528 .02514 Mdot
.8257 .02514 Mdot
.82613 .02514 Mdot
.82655 .02514 Mdot
.82697 .02514 Mdot
.8274 .02887 Mdot
.82797 .02887 Mdot
.82855 .02887 Mdot
.82912 .02887 Mdot
.8297 .02887 Mdot
.83027 .02887 Mdot
.83085 .03709 Mdot
.83176 .03709 Mdot
.83267 .03709 Mdot
.83358 .03709 Mdot
.83449 .03709 Mdot
.8354 .03709 Mdot
.8363 .04409 Mdot
.8375 .04409 Mdot
.83869 .04409 Mdot
.83989 .04409 Mdot
.84108 .04409 Mdot
.84227 .04409 Mdot
.84347 .05301 Mdot
.84502 .05301 Mdot
.84658 .05301 Mdot
.84814 .05301 Mdot
.84969 .05301 Mdot
.85125 .05301 Mdot
.8528 .05301 Mdot
.85436 .07349 Mdot
.85675 .07349 Mdot
.85914 .07349 Mdot
.86153 .07349 Mdot
.86391 .07349 Mdot
.8663 .07349 Mdot
.86869 .07349 Mdot
.87108 .10138 Mdot
.8746 .10138 Mdot
.87812 .10138 Mdot
.88165 .10138 Mdot
.88517 .10138 Mdot
.88869 .10138 Mdot
.89221 .10138 Mdot
.89573 .15819 Mdot
.90156 .12092 Mdot
.90588 .09773 Mdot
.90925 .08416 Mdot
.91208 .08416 Mdot
.9149 .08416 Mdot
.91772 .08416 Mdot
.92054 .08416 Mdot
.92337 .08416 Mdot
.92619 .08416 Mdot
.92901 .12681 Mdot
.93357 .12681 Mdot
.93812 .12681 Mdot
.94268 .12681 Mdot
.94723 .12681 Mdot
.95179 .12681 Mdot
.95635 .12681 Mdot
.9609 .12681 Mdot
.96546 .16931 Mdot
.97174 .12423 Mdot
.97619 .12423 Mdot
.7 g
.5 Mabswid
.02381 .01642 m
.02388 .01642 L
.02395 .60332 L
.04787 .01832 L
.04802 .01832 L
.04816 .01832 L
.04831 .01832 L
.04846 .01832 L
.0486 .02193 L
.0489 .02193 L
.04919 .02193 L
.04948 .08687 L
.05241 .08687 L
.05535 .08687 L
.05828 .12051 L
.06258 .12051 L
.06688 .09237 L
.07003 .09237 L
.07319 .07659 L
.0757 .07659 L
.07822 .07659 L
.08073 .06406 L
.08274 .06406 L
.08475 .06406 L
.08675 .06406 L
.08876 .07021 L
.09101 .07021 L
.09327 .07021 L
.09552 .07021 L
.09778 .07021 L
.10003 .08146 L
.10275 .08146 L
.10546 .08146 L
.10817 .08146 L
.11088 .08146 L
.1136 .08146 L
.11631 .09541 L
.11959 .09541 L
.12287 .09541 L
.12615 .09541 L
.12943 .09541 L
.13271 .09541 L
.13599 .09541 L
.13927 .11118 L
.14319 .11118 L
.14711 .11118 L
.15103 .11118 L
.15495 .09348 L
.15815 .09348 L
.16135 .07978 L
Mistroke
.16399 .07978 L
.16664 .07978 L
.16928 .025 L
.1697 .025 L
.17012 .025 L
.17054 .025 L
.17095 .025 L
.17137 .025 L
.17179 .025 L
.17221 .03528 L
.17304 .03528 L
.17388 .03528 L
.17472 .03528 L
.17555 .03528 L
.17639 .03528 L
.17722 .03528 L
.17806 .03175 L
.17875 .03175 L
.17944 .03175 L
.18014 .0256 L
.18058 .0256 L
.18102 .02355 L
.18138 .02355 L
.18174 .02108 L
.182 .02108 L
.18226 .02108 L
.18252 .01831 L
.18266 .01831 L
.18281 .01745 L
.18292 .01745 L
.18303 .01649 L
.1831 .01611 L
.18316 .01578 L
.1832 .01549 L
.18323 .01525 L
.18326 .01472 L
.18326 .01472 L
.18326 .01472 L
.18326 .01472 L
.18326 .01472 L
.18326 .01473 L
.18326 .01473 L
.18326 .01473 L
.18326 .01485 L
.18326 .01485 L
.18327 .01485 L
.18327 .01485 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
Mistroke
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01473 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01472 L
.18328 .01473 L
.18328 .01473 L
.18328 .01473 L
.18328 .01476 L
.18329 .01476 L
.18329 .01476 L
.18329 .01481 L
.18329 .01481 L
.1833 .01481 L
.1833 .0149 L
.18331 .0149 L
.18332 .0149 L
.18332 .01502 L
.18334 .01502 L
.18335 .01502 L
.18336 .0152 L
.18338 .0152 L
.1834 .0152 L
.18342 .0152 L
.18344 .0157 L
.18348 .0157 L
.18352 .0157 L
.18356 .0157 L
.1836 .01635 L
.18367 .01635 L
.18373 .01635 L
.1838 .01635 L
.18387 .01729 L
.18397 .01729 L
.18407 .01729 L
.18418 .01729 L
.18428 .01845 L
.18444 .01845 L
Mistroke
.18459 .01845 L
.18474 .01845 L
.18489 .01845 L
.18504 .02024 L
.18527 .02024 L
.18549 .02024 L
.18572 .02024 L
.18594 .02024 L
.18616 .02263 L
.18649 .02263 L
.18681 .02263 L
.18713 .02263 L
.18745 .02263 L
.18777 .02577 L
.18822 .02577 L
.18867 .02577 L
.18912 .02577 L
.18957 .02577 L
.19002 .02577 L
.19047 .02864 L
.19104 .02864 L
.1916 .02864 L
.19217 .02864 L
.19273 .02864 L
.1933 .02864 L
.19387 .03853 L
.19483 .03853 L
.1958 .03853 L
.19677 .03853 L
.19774 .03853 L
.19871 .03853 L
.19967 .04564 L
.20093 .04564 L
.20219 .04564 L
.20344 .04564 L
.2047 .04564 L
.20596 .04564 L
.20721 .06669 L
.20933 .05339 L
.2109 .05339 L
.21247 .05339 L
.21404 .05339 L
.21561 .05339 L
.21719 .05503 L
.21882 .05503 L
.22046 .05503 L
.2221 .05503 L
.22374 .05503 L
.22538 .05503 L
.22702 .07937 L
Mistroke
.22964 .07937 L
.23227 .07937 L
.2349 .07937 L
.23753 .07937 L
.24016 .07937 L
.24278 .07937 L
.24541 .10916 L
.24925 .10916 L
.25309 .10916 L
.25693 .10916 L
.26076 .10916 L
.2646 .10916 L
.26844 .10916 L
.27228 .12188 L
.27663 .12188 L
.28099 .12188 L
.28534 .12188 L
.2897 .12188 L
.29405 .12188 L
.29841 .12188 L
.30276 .12188 L
.30712 .15348 L
.31276 .15348 L
.3184 .15348 L
.32404 .15348 L
.32968 .15348 L
.33532 .15348 L
.34096 .15348 L
.3466 .15348 L
.35224 .15348 L
.35788 .22769 L
.36653 .22769 L
.37519 .22769 L
.38384 .18704 L
.39085 .18704 L
.39785 .15762 L
.40366 .15762 L
.40946 .15762 L
.41527 .15762 L
.42108 .15762 L
.42689 .15762 L
.43269 .15762 L
.4385 .15762 L
.44431 .17477 L
.45081 .17477 L
.45732 .12732 L
.46189 .12732 L
.46647 .03724 L
.46739 .03724 L
.4683 .03724 L
Mistroke
.46922 .03724 L
.47013 .03724 L
.47105 .03724 L
.47196 .03724 L
.47288 .03724 L
.47379 .05976 L
.47562 .05976 L
.47745 .05976 L
.47928 .05976 L
.48111 .05976 L
.48295 .05976 L
.48478 .05976 L
.48661 .05976 L
.48844 .06036 L
.49029 .06036 L
.49215 .06036 L
.494 .03126 L
.49467 .03126 L
.49535 .03126 L
.49602 .03126 L
.49669 .03126 L
.49736 .03126 L
.49804 .03126 L
.49871 .02457 L
.49911 .02457 L
.49951 .02457 L
.49991 .02457 L
.50031 .02457 L
.50071 .02457 L
.50111 .0193 L
.5013 .0193 L
.50148 .0193 L
.50167 .0193 L
.50185 .01779 L
.50198 .01698 L
.50207 .0163 L
.50214 .01474 L
.50214 .01474 L
.50214 .01474 L
.50214 .01474 L
.50214 .01474 L
.50214 .01476 L
.50214 .01476 L
.50214 .01476 L
.50215 .01516 L
.50216 .01516 L
.50218 .01516 L
.5022 .01504 L
.50221 .01472 L
.50221 .01472 L
Mistroke
.50221 .01472 L
.50221 .01472 L
.50221 .01472 L
.50221 .01472 L
.50222 .01472 L
.50222 .01472 L
.50222 .0148 L
.50222 .0148 L
.50222 .01474 L
.50222 .01474 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01472 L
.50223 .01474 L
.50223 .01474 L
.50223 .01474 L
.50223 .01477 L
.50223 .01477 L
.50223 .01477 L
.50224 .01483 L
.50224 .01483 L
.50225 .01483 L
.50225 .01493 L
.50226 .01493 L
.50227 .01493 L
.50228 .01506 L
.50229 .01506 L
.5023 .01506 L
.50232 .01527 L
.50234 .01527 L
.50236 .01527 L
.50239 .01527 L
.50241 .01581 L
.50245 .01581 L
.5025 .01581 L
.50254 .01581 L
.50259 .01651 L
.50266 .01651 L
.50273 .01651 L
.5028 .01651 L
.50288 .01748 L
.50299 .01748 L
Mistroke
.5031 .01748 L
.50321 .01748 L
.50333 .01871 L
.50349 .01871 L
.50365 .01871 L
.50381 .01871 L
.50398 .01871 L
.50414 .02084 L
.50439 .02084 L
.50464 .02084 L
.50489 .02084 L
.50514 .02084 L
.50539 .02347 L
.50574 .02347 L
.5061 .02347 L
.50645 .02347 L
.50681 .02347 L
.50716 .02678 L
.50765 .02678 L
.50814 .02678 L
.50863 .02678 L
.50912 .02678 L
.50962 .02678 L
.51011 .03077 L
.51076 .03077 L
.51141 .03077 L
.51206 .03077 L
.51272 .03077 L
.51337 .03077 L
.51402 .0401 L
.51505 .0401 L
.51609 .0401 L
.51712 .0401 L
.51815 .0401 L
.51918 .0401 L
.52021 .04772 L
.52155 .04772 L
.52289 .04772 L
.52424 .04772 L
.52558 .04772 L
.52692 .04772 L
.52826 .04772 L
.5296 .06616 L
.53169 .06616 L
.53378 .06616 L
.53587 .06616 L
.53796 .06616 L
.54005 .06616 L
.54215 .06616 L
.54424 .08475 L
Mistroke
.54708 .08475 L
.54993 .08475 L
.55277 .08475 L
.55562 .08475 L
.55847 .08475 L
.56131 .08475 L
.56416 .11034 L
.56805 .11034 L
.57193 .11034 L
.57582 .11034 L
.5797 .11034 L
.58359 .11034 L
.58748 .11034 L
.59136 .1219 L
.59572 .1219 L
.60007 .1219 L
.60443 .1219 L
.60879 .1219 L
.61314 .1219 L
.6175 .1219 L
.62185 .1219 L
.62621 .15352 L
.63185 .15352 L
.63749 .15352 L
.64313 .15352 L
.64877 .15352 L
.65442 .15352 L
.66006 .15352 L
.6657 .15352 L
.67134 .15352 L
.67698 .22863 L
.68567 .22863 L
.69437 .22863 L
.70306 .18664 L
.71005 .18664 L
.71703 .15703 L
.72282 .15703 L
.7286 .15703 L
.73439 .15703 L
.74017 .15703 L
.74595 .15703 L
.75174 .15703 L
.75752 .15703 L
.7633 .17612 L
.76986 .17612 L
.77642 .13709 L
.7814 .13709 L
.78637 .01493 L
.78638 .01493 L
.78639 .01493 L
Mistroke
.78639 .01493 L
.7864 .01493 L
.78641 .01515 L
.78643 .01515 L
.78645 .01515 L
.78647 .01903 L
.78664 .01903 L
.78682 .01903 L
.78699 .01903 L
.78717 .04351 L
.78834 .04351 L
.78951 .04351 L
.79068 .04351 L
.79185 .04351 L
.79302 .06849 L
.7952 .06849 L
.79739 .05529 L
.79904 .05529 L
.80069 .05529 L
.80234 .05529 L
.80398 .05529 L
.80563 .05529 L
.80728 .04843 L
.80865 .04843 L
.81002 .04843 L
.81139 .04216 L
.81251 .04216 L
.81362 .04216 L
.81474 .0363 L
.81562 .0363 L
.81649 .02999 L
.81712 .02999 L
.81774 .02999 L
.81836 .02999 L
.81898 .0217 L
.81926 .0217 L
.81955 .0217 L
.81983 .0217 L
.82011 .0217 L
.8204 .01879 L
.82056 .01879 L
.82073 .01784 L
.82086 .01784 L
.82098 .01475 L
.82098 .01475 L
.82099 .01475 L
.82099 .01475 L
.82099 .01475 L
.82099 .01479 L
.82099 .01479 L
Mistroke
.821 .01479 L
.821 .01548 L
.82103 .01548 L
.82106 .01548 L
.82109 .01548 L
.82112 .01523 L
.82114 .01472 L
.82114 .01472 L
.82115 .01472 L
.82115 .01472 L
.82115 .01472 L
.82115 .01473 L
.82115 .01473 L
.82115 .01473 L
.82115 .01484 L
.82115 .01484 L
.82116 .01484 L
.82116 .01484 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01472 L
.82117 .01475 L
.82117 .01475 L
.82117 .01475 L
.82118 .0148 L
.82118 .0148 L
.82118 .0148 L
.82119 .01488 L
.82119 .01488 L
.8212 .01488 L
.8212 .01499 L
Mistroke
.82122 .01499 L
.82123 .01499 L
.82124 .01515 L
.82126 .01515 L
.82127 .01515 L
.82129 .01515 L
.82131 .01561 L
.82135 .01561 L
.82138 .01561 L
.82142 .01561 L
.82145 .01622 L
.82152 .01622 L
.82158 .01622 L
.82164 .01622 L
.8217 .01711 L
.8218 .01711 L
.82189 .01711 L
.82199 .01711 L
.82209 .01819 L
.82223 .01819 L
.82237 .01819 L
.82251 .01819 L
.82265 .01819 L
.82279 .01973 L
.823 .01973 L
.8232 .01973 L
.82341 .01973 L
.82361 .01973 L
.82381 .02193 L
.82411 .02193 L
.8244 .02193 L
.82469 .02193 L
.82499 .02193 L
.82528 .02514 L
.8257 .02514 L
.82613 .02514 L
.82655 .02514 L
.82697 .02514 L
.8274 .02887 L
.82797 .02887 L
.82855 .02887 L
.82912 .02887 L
.8297 .02887 L
.83027 .02887 L
.83085 .03709 L
.83176 .03709 L
.83267 .03709 L
.83358 .03709 L
.83449 .03709 L
.8354 .03709 L
Mistroke
.8363 .04409 L
.8375 .04409 L
.83869 .04409 L
.83989 .04409 L
.84108 .04409 L
.84227 .04409 L
.84347 .05301 L
.84502 .05301 L
.84658 .05301 L
.84814 .05301 L
.84969 .05301 L
.85125 .05301 L
.8528 .05301 L
.85436 .07349 L
.85675 .07349 L
.85914 .07349 L
.86153 .07349 L
.86391 .07349 L
.8663 .07349 L
.86869 .07349 L
.87108 .10138 L
.8746 .10138 L
.87812 .10138 L
.88165 .10138 L
.88517 .10138 L
.88869 .10138 L
.89221 .10138 L
.89573 .15819 L
.90156 .12092 L
.90588 .09773 L
.90925 .08416 L
.91208 .08416 L
.9149 .08416 L
.91772 .08416 L
.92054 .08416 L
.92337 .08416 L
.92619 .08416 L
.92901 .12681 L
.93357 .12681 L
.93812 .12681 L
.94268 .12681 L
.94723 .12681 L
.95179 .12681 L
.95635 .12681 L
.9609 .12681 L
.96546 .16931 L
.97174 .12423 L
.97619 .12423 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.188},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oP03oool4
000000D0oooo0P0000040?ooo`D00000@@3oool4000000D0oooo0P0000070?ooo`<00000@@3oool4
000000D0oooo0P0000060?ooo`<00000@@3oool4000000D0oooo0P0000050?ooo`@00000BP3oool5
00000140oooo001o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000?`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`00O`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool007l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`H00000@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000o0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool04@3oool007l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000440oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`@00000@03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1000001<0?ooo`030000003oool0oooo0140oooo001o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool04@3oool007l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`170?ooo`<000004`3oool00800oooo1000000<0?ooo`<00000@P3oool4000000h0oooo0P000012
0?ooo`@000003P3oool300000400oooo1000000<0?ooo`@00000C03oool00`000000oooo0?ooo`0A
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo
000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm
0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo04<0
oooo0P0c0?n<0?ooo`80<`3oO@3oool203<0o`h0oooo0P0c0?mJ0?ooo`00=03oool203<0od@0oooo
100c0?n:0?ooo`@0<`3oN`3oool403<0o``0oooo100c0?mI0?ooo`00:P3oool9000000@0<`3o2000
000203<0ocP000000`0c0?l00`2c/k<0<`3o03<0o`28000000<0<`3o00<0/k>c03<0o`0c0?l0N@00
000303<0o`030;>c/`0c0?l0<`3o00X000000`0c0?l00`2c/k<0<`3o03<0o`1>000000X0oooo000b
0?ooo`<0<`3o00<0/k>c03<0o`0c0?l01P3oool403<0o`P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0?ooo`<0<`3o00<0/k>c03<0o`0c0?l02`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03`3o
ool303<0o`80/k>c0P0c0?lB0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3o
ool303<0o`030;>c/`0c0?l0<`3o00X0oooo0`0c0?l00`2c/k<0<`3o03<0o`040?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0140oooo000b0?ooo`<0<`3o00<0/k>c03<0o`0c0?l01@3oool203<0o`80/k>c0P0c0?l7
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`3o
ool203<0o`<0/k>c0P0c0?l:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0?0?ooo`<0<`3o0P2c/k<203<0oa80oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0>0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o203oool303<0o`80/k>c
0`0c0?l30?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0140oooo000c0?ooo`80<`3o00<0/k>c03<0o`3oool01@3o
ool203<0o`80/k>c0P0c0?lb0?ooo`H0<`3o00<0/k>c03<0o`2c/k<00P0c0?l:0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool09@3oool303<0o`<0/k>c0P0c0?lV0?ooo`030000003o
ool0oooo04h0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?l80?ooo`<0<`3o0`2c/k<303<0od80oooo
00<000000?ooo`3oool04@3oool003@0oooo00<0<`3o0;>c/`3oool01P3oool203<0o`80/k>c0P0c
0?la0?ooo`L0<`3o00@0/k>c03<0o`2c/k<0/k>c0P0c0?n60?ooo`<0<`3o00<0/k>c03<0o`2c/k<0
0P0c0?mh0?ooo`80<`3o00<0/k>c03<0o`0c0?l02@3oool303<0o`030;>c/`0c0?l0/k>c00<0<`3o
EP3oool003D0oooo00<0/k>c0?ooo`3oool01P3oool0100c0?l0/k>c0;>c/`0c0?la0?ooo`<0<`3o
0P2c/k<203<0o`80/k>c0P0c0?l20;>c/`80<`3oQ03oool303<0o`80/k>c00<0<`3o0;>c/`0c0?l0
0P0c0?mh0?ooo`0303<0o`2c/k<0<`3o00/0oooo0P0c0?l0102c/k<0<`3o0;>c/`2c/k<203<0oeH0
oooo000e0?ooo`030;>c/`3oool0oooo00L0oooo0P2c/k<b0?ooo`<0<`3o0P2c/k<203<0o`030;>c
/`0c0?l0<`3o0080<`3o00@0/k>c03<0o`0c0?l0<`3oP`3oool303<0o`030;>c/`0c0?l0<`3o00<0
/k>c0P0c0?mh0?ooo`030;>c/`3oool0oooo00T0oooo0P0c0?l01@2c/k<0<`3o03<0o`0c0?l0/k>c
00<0<`3oE@3oool003D0oooo00<0/k>c0?ooo`3oool01`3oool20;>c/c<0oooo0P0c0?l20;>c/`80
<`3o00<0/k>c03<0o`0c0?l00P0c0?l20;>c/`80<`3oPP3oool303<0o`030;>c/`0c0?l0<`3o00<0
<`3o00@0/k>c03<0o`0c0?l0<`3oM`3oool00`2c/k<0oooo0?ooo`080?ooo`<0<`3o00@0/k>c03<0
o`0c0?l0<`3o0`2c/k<203<0oe@0oooo000e0?ooo`030;>c/`3oool0oooo00L0oooo0P2c/k<d0?oo
o`0403<0o`2c/k<0/k>c03<0o`80/k>c1@0c0?l00`2c/k<0<`3o0?ooo`1f0?ooo`D0<`3o1P3oool3
03<0o`80/k>c1@0c0?l20;>c/`80<`3oM`3oool00`2c/k<0oooo0?ooo`080?ooo`<0<`3o00<0/k>c
03<0o`0c0?l00`0c0?l00`2c/k<0<`3o03<0o`1D0?ooo`00=@3oool00`2c/k<0oooo0?ooo`070?oo
o`80/k>c<`3oool203<0o`80/k>c00<0<`3o0;>c/`0c0?l00P0c0?l0103oool0<`3o03<0o`2c/k<3
03<0og@0oooo1`0c0?l50?ooo`<0<`3o00<0/k>c03<0o`0c0?l01@0c0?l00`2c/k<0<`3o0?ooo`1g
0?ooo`030;>c/`3oool0oooo00P0oooo0P0c0?l00`2c/k<0<`3o03<0o`0403<0o`040;>c/`0c0?l0
<`3o03<0oe<0oooo000e0?ooo`030;>c/`3oool0oooo00L0oooo0P2c/k<c0?ooo`80<`3o102c/k<2
03<0o`<0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?mb0?ooo`<0<`3o102c/k<203<0o`D0oooo0P0c
0?l0102c/k<0<`3o03<0o`0c0?l20?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oMP3oool00`2c/k<0
oooo0?ooo`070?ooo`<0<`3o00@0/k>c03<0o`0c0?l0oooo0`0c0?l30;>c/`80<`3oDP3oool003D0
oooo00<0/k>c0000003oool01`3oool20;>c/c@0oooo00<0/k>c03<0o`0c0?l00`0c0?l30?ooo`<0
<`3o0`2c/k<203<0og40oooo0`0c0?l0102c/k<0<`3o03<0o`2c/k<203<0o`H0oooo00@0<`3o0;>c
/`0c0?l0<`3o103oool00`0c0?l0/k>c03<0o`0303<0ogD0oooo00@0/k>c03<0o`0c0?l0<`3o1@3o
ool403<0o`040;>c/`0c0?l0<`3o0?ooo`D0<`3o00@0/k>c03<0o`0c0?l0<`3oD@3oool003D0oooo
00<0/k>c0?ooo`3oool01`3oool20;>c/c@0oooo00<0/k>c03<0o`0c0?l00P0c0?l40?ooo`D0<`3o
00@0/k>c03<0o`0c0?l0<`3oL@3oool203<0o`050;>c/`0c0?l0<`3o0;>c/`0c0?l0203oool00`2c
/k<0oooo0?ooo`030?ooo`80<`3o102c/k<203<0og<0oooo00<0<`3o0;>c/`0c0?l00`0c0?l30?oo
o`@0<`3o00<0/k>c03<0o`0c0?l00`3oool403<0o`030;>c/`0c0?l0<`3o0080<`3oD03oool003D0
oooo00<0/k>c0?ooo`3oool01`3oool20;>c/c@0oooo00<0/k>c0?ooo`3oool01`3oool403<0o`03
0;>c/`0c0?l0<`3o0080<`3oL@3oool01@0c0?l0/k>c03<0o`0c0?l0/k>c00T0oooo00<0/k>c0?oo
o`3oool00`3oool503<0o`030;>c/`0c0?l0<`3o0080<`3oL03oool203<0o`@0/k>c0P0c0?l20?oo
o`<0<`3o0P2c/k<203<0o`@0oooo0`0c0?l00`2c/k<0<`3o03<0o`0303<0odl0oooo000e0?ooo`03
0;>c/`3oool0oooo00L0oooo0P2c/k<d0?ooo`030;>c/`3oool0oooo00P0oooo0`0c0?l40;>c/`80
<`3oL@3oool0102c/k<0oooo0?ooo`2c/k<90?ooo`030;>c/`3oool0oooo00@0oooo100c0?l00`2c
/k<0<`3o03<0o`0303<0ofl0oooo00<0<`3o0;>c/`0c0?l00P0c0?l00`2c/k<0<`3o03<0o`020?oo
o`<0<`3o00<0/k>c03<0o`0c0?l01P3oool203<0o`@0/k>c0P0c0?m?0?ooo`00=@3oool00`2c/k<0
oooo0?ooo`070?ooo`80/k>c=03oool00`2c/k<0oooo0?ooo`080?ooo`H0<`3o00<0/k>c03<0o`0c
0?l00P0c0?m_0?ooo`040;>c/`3oool0oooo0;>c/`P0oooo00<0/k>c0?ooo`3oool01P3oool303<0
o`D0/k>c0P0c0?m_0?ooo`060;>c/`0c0?l0<`3o03<0o`2c/k<0<`3o0P3oool203<0o`<0/k>c0P0c
0?l70?ooo`@0<`3o00<0/k>c03<0o`0c0?l00`0c0?m<0?ooo`00=@3oool00`2c/k<0oooo0?ooo`06
0?ooo`030;>c/`3oool0/k>c03@0oooo00<0/k>c0?ooo`3oool02@3oool503<0o`030;>c/`0c0?l0
<`3o00L0<`3oJP3oool01@2c/k<0oooo0?ooo`3oool0/k>c00L0oooo00<0/k>c0?ooo`3oool01P3o
ool703<0o`030;>c/`0c0?l0<`3o06l0oooo00D0/k>c03<0o`0c0?l0<`3o0;>c/`0503<0o`030;>c
/`0c0?l0<`3o0080<`3o203oool403<0o`030;>c/`0c0?l0<`3o00<0<`3oB`3oool003D0oooo00<0
/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0;>c/`0d0?ooo`030;>c/`3oool0oooo00X0oooo100c
0?l00`2c/k<0<`3o03<0o`0803<0ofT0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`070?ooo`030;>c
/`3oool0oooo00L0oooo1P0c0?l00`2c/k<0<`3o0?ooo`1_0?ooo`050;>c/`3oool0oooo0?ooo`2c
/k<01@0c0?l0102c/k<0<`3o03<0o`0c0?l:0?ooo`<0<`3o1@2c/k<203<0odX0oooo000e0?ooo`03
0;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`2c/k<0=03oool00`2c/k<0oooo0?ooo`0=0?ooo`03
03<0o`2c/k<0/k>c00P0/k>c0P0c0?mX0?ooo`050;>c/`3oool0oooo03<0o`2c/k<01@0c0?l20?oo
o`030;>c/`3oool0oooo00P0oooo1@0c0?l00`2c/k<0oooo0?ooo`1_0?ooo`050;>c/`3oool0oooo
03<0o`2c/k<01@0c0?l00`2c/k<0<`3o03<0o`0;0?ooo`L0<`3o00<0/k>c03<0o`0c0?l0BP3oool0
03D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0;>c/`0d0?ooo`030;>c/`3oool0oooo
00h0oooo0P2c/k<703<0o`030;>c/`0c0?l0<`3o06P0oooo00D0/k>c0?ooo`0c0?l0<`3o0;>c/`07
03<0o`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0K`3oool01P2c/k<0oooo0?ooo`0c
0?l0/k>c03<0o`D0/k>c0P0c0?l<0?ooo`H0<`3o00<0/k>c03<0o`3oool0BP3oool003D0oooo00<0
/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0;>c/`0<0?ooo`D0<`3o8`3oool00`2c/k<0oooo0?oo
o`0>0?ooo`80/k>c1`0c0?l00`2c/k<0<`3o0?ooo`1X0?ooo`050;>c/`0c0?l0<`3o03<0o`2c/k<0
1`0c0?l00`2c/k<0<`3o0?ooo`0=0?ooo`030;>c/`3oool0oooo06l0oooo00L0/k>c0?ooo`3oool0
oooo0;>c/`0c0?l0/k>c00D0<`3o3P3oool503<0o`030;>c/`3oool0oooo04X0oooo000e0?ooo`03
0;>c/`000000oooo00H0oooo00<0/k>c0?ooo`2c/k<02`3oool703<0ob80oooo00<0/k>c0?ooo`3o
ool03P3oool0102c/k<0<`3o0?ooo`3oool503<0o`030;>c/`3oool0oooo06L0oooo00<0/k>c0?oo
o`0c0?l00P0c0?l90;>c/`80<`3o3@3oool00`2c/k<0<`3o03<0o`0403<0of/0oooo00L0/k>c0?oo
o`3oool0oooo0;>c/`0c0?l0/k>c00@0<`3o503oool00`2c/k<0oooo0?ooo`1:0?ooo`00=@3oool0
0`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0/k>c00X0oooo0`0c0?l40;>c/`80<`3o8@3oool0
0`2c/k<0oooo0?ooo`0=0?ooo`0403<0o`2c/k<0<`3o03<0o`H0oooo00<0/k>c0?ooo`3oool0I`3o
ool00`2c/k<0oooo0?ooo`0=03<0o``0oooo00<0<`3o0;>c/`0c0?l01P0c0?mZ0?ooo`040;>c/`3o
ool0oooo03<0o`80/k>c6@3oool00`2c/k<0oooo0?ooo`1:0?ooo`00=@3oool00`2c/k<0oooo0?oo
o`060?ooo`030;>c/`3oool0/k>c00X0oooo0`0c0?l0102c/k<0<`3o03<0o`2c/k<503<0oad0oooo
00<0/k>c0?ooo`3oool03@3oool203<0o`040;>c/`0c0?l0<`3o03<0o`D0oooo00<0/k>c0?ooo`3o
ool0I`3oool0102c/k<0oooo0?ooo`3oool;03<0o``0oooo0P0c0?l70;>c/`80<`3oJ@3oool0102c
/k<0oooo03<0o`0c0?l20;>c/`0303<0o`3oool0oooo01H0oooo00<0/k>c0?ooo`3oool0BP3oool0
03D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0;>c/`0;0?ooo`80<`3o00D0/k>c03<0
o`0c0?l0<`3o0;>c/`0503<0oa`0oooo00<0/k>c0?ooo`3oool03@3oool203<0o`040;>c/`0c0?l0
<`3o03<0o`D0oooo00<0/k>c0?ooo`3oool0I`3oool00`2c/k<0oooo0?ooo`070?ooo`@0<`3o3@3o
ool803<0o`030;>c/`0c0?l0<`3o06T0oooo00@0/k>c03<0o`0c0?l0<`3o0P2c/k<203<0oaL0oooo
00<0/k>c03<0o`0c0?l01@0c0?m50?ooo`00=@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3o
ool0/k>c00`0oooo00<0/k>c03<0o`0c0?l00P0c0?l50;>c/`80<`3o6`3oool00`2c/k<0oooo0?oo
o`0>0?ooo`@0<`3o1P3oool00`2c/k<0oooo0?ooo`1W0?ooo`030;>c/`3oool0oooo01T0oooo1`0c
0?l00`2c/k<0<`3o0?ooo`1Y0?ooo`030;>c/`0c0?l0<`3o00D0<`3o5P3oool00`0c0?l0/k>c03<0
o`0703<0od@0oooo000e0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`2c/k<02@3oool3
03<0o`030;>c/`3oool0<`3o00H0<`3o00<0/k>c03<0o`0c0?l06`3oool00`2c/k<0oooo0?ooo`0?
0?ooo`80<`3o1`3oool00`2c/k<0oooo0?ooo`1W0?ooo`030;>c/`3oool0oooo01X0oooo1P0c0?l0
0`2c/k<0oooo0?ooo`1Y0?ooo`030;>c/`3oool0<`3o00@0<`3o5P3oool203<0o`030;>c/`0c0?l0
<`3o00L0<`3o@`3oool003D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0;>c/`080?oo
o`@0<`3o00<0/k>c03<0o`3oool01P0c0?l00`2c/k<0<`3o0?ooo`0H0?ooo`<0<`3o00<0/k>c03<0
o`3oool0603oool00`2c/k<0<`3o03<0o`0603<0of40oooo00<0/k>c0?ooo`3oool0803oool00`2c
/k<0oooo0?ooo`1Y0?ooo`030;>c/`3oool0oooo00<0<`3o5`3oool203<0o`P0/k>c0P0c0?m30?oo
o`00=@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0/k>c00L0oooo0`0c0?l30;>c/`80
<`3o00<0oooo03<0o`0c0?l0100c0?l00`2c/k<0<`3o03<0o`0403<0oa80oooo100c0?l00`2c/k<0
<`3o03<0o`0G0?ooo`0303<0o`2c/k<0<`3o00P0<`3oH03oool00`2c/k<0oooo0?ooo`0Q0?ooo`03
0;>c/`3oool0oooo06P0oooo00<0/k>c0?ooo`3oool06`3oool803<0o`030;>c/`0c0?l0oooo04<0
oooo000e0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`2c/k<01`3oool303<0o`030;>c
/`0c0?l0<`3o0080<`3o1@3oool203<0o`030;>c/`0c0?l0<`3o00D0<`3o403oool303<0o`<0/k>c
0`0c0?lE0?ooo`80<`3o202c/k<303<0oel0oooo00<0/k>c0?ooo`3oool0803oool00`0c0?l0/k>c
03<0o`0703<0of80oooo00<0/k>c0?ooo`3oool0703oool703<0o`030;>c/`3oool0oooo00h0oooo
2P0c0?l[0?ooo`00=@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`0c0?l0/k>c00<0<`3o1@3o
ool00`0c0?l0/k>c03<0o`0303<0o`D0oooo0`0c0?l70;>c/`80<`3o3`3oool303<0o`030;>c/`0c
0?l0<`3o00<0<`3o5@3oool903<0o`040;>c/`0c0?l0<`3o03<0oel0oooo00<0/k>c0?ooo`3oool0
7`3oool203<0o`030;>c/`0c0?l0<`3o00L0<`3oH@3oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c
/`3oool0oooo00d0oooo300c0?lZ0?ooo`00=@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`0c
0?l0/k>c00@0<`3o1@3oool0102c/k<0<`3o03<0o`0c0?l60?ooo`T0<`3o00<0/k>c03<0o`0c0?l0
403oool203<0o`030;>c/`0c0?l0<`3o0080<`3o5`3oool803<0o`030;>c/`0c0?l0<`3o0600oooo
00<0/k>c0?ooo`3oool07P3oool303<0o`030;>c/`0c0?l0<`3o00P0<`3oH03oool00`2c/k<0oooo
0?ooo`0S0?ooo`030;>c/`3oool0oooo00`0oooo0`0c0?l90;>c/`80<`3o:@3oool003D0oooo00<0
/k>c0000003oool01@3oool0100c0?l0/k>c03<0o`2c/k<503<0o`@0oooo00<0/k>c0?ooo`3oool0
203oool803<0o`030;>c/`0c0?l0oooo0140oooo00<0<`3o0;>c/`0c0?l00P0c0?lI0?ooo`L0<`3o
00<0/k>c03<0o`3oool0H03oool00`2c/k<0oooo0?ooo`0N0?ooo`<0<`3o2@2c/k<203<0of00oooo
00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`0<0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
1@0c0?l00`2c/k<0<`3o03<0o`0Y0?ooo`00=@3oool00`2c/k<0oooo0?ooo`050?ooo`0303<0o`2c
/k<0<`3o00@0/k>c0P0c0?l01@3oool0<`3o03<0o`0c0?l0/k>c00/0oooo1`0c0?l00`2c/k<0oooo
0?ooo`0>0?ooo`<0<`3o00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c
/`3oool0oooo01l0oooo2P0c0?l00`2c/k<0<`3o0?ooo`1P0?ooo`030;>c/`3oool0oooo02<0oooo
00<0/k>c0?ooo`3oool03@3oool00`0c0?l0/k>c03<0o`0703<0o`030;>c/`0c0?l0oooo02T0oooo
000e0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c03<0o`0c0?l00P0c0?l00`2c/k<0<`3o0?oo
o`0303<0o`030;>c/`0c0?l0oooo0140oooo00<0<`3o0;>c/`0c0?l0200c0?l50?ooo`@0<`3o00<0
/k>c03<0o`3oool08`3oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo0200oooo2@0c
0?l00`2c/k<0oooo0?ooo`1P0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool03@3o
ool00`2c/k<0<`3o03<0o`0603<0o`030;>c/`3oool0oooo02T0oooo000e0?ooo`030;>c/`3oool0
oooo00H0oooo00<0/k>c03<0o`0c0?l00P0c0?l00`2c/k<0oooo03<0o`0203<0o`80/k>c0P0c0?l@
0?ooo`80<`3o00<0/k>c03<0o`0c0?l0200c0?l30?ooo`D0<`3o00<0/k>c03<0o`0c0?l08`3oool0
0`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo02T0oooo00<0/k>c0?ooo`3oool0H03oool0
0`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo00`0oooo00<0<`3o0;>c/`3oool01`3oool0
0`2c/k<0oooo0?ooo`0Y0?ooo`00=@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo
0080oooo00<0/k>c0?ooo`0c0?l00P0c0?l0102c/k<0<`3o03<0o`0c0?l?0?ooo`<0<`3o2P2c/k<2
03<0o`80oooo0`0c0?l30;>c/`80<`3o8`3oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0
oooo02T0oooo00<0/k>c0?ooo`3oool0H03oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0
oooo00/0oooo00@0<`3o0;>c/`0c0?l0<`3o1`3oool00`2c/k<0oooo0?ooo`0Y0?ooo`00=@3oool0
0`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool00P0c0?l0
0`2c/k<0<`3o03<0o`0@0?ooo``0<`3o00<0/k>c03<0o`0c0?l00`3oool203<0o`040;>c/`0c0?l0
<`3o03<0ob@0oooo00<0/k>c0?ooo`3oool0G`3oool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c/`3o
ool0oooo0600oooo00<0/k>c0?ooo`3oool08`3oool00`0c0?l0/k>c03<0o`0903<0o`80oooo0P0c
0?l0102c/k<0<`3o03<0o`0c0?l60?ooo`030;>c/`3oool0oooo02T0oooo000e0?ooo`030;>c/`3o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool00P3oool01`2c/k<0oooo0?ooo`3oool0<`3o0;>c/`0c
0?l04P3oool;03<0o`030;>c/`0c0?l0oooo00@0oooo00@0/k>c03<0o`0c0?l0<`3o9@3oool00`2c
/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo02X0oooo00<0/k>c0?ooo`3oool0G`3oool00`2c
/k<0oooo0?ooo`0R0?ooo`80<`3o00<0/k>c03<0o`0c0?l02@0c0?l0103oool0<`3o03<0o`2c/k<3
03<0o`H0oooo00<0/k>c0?ooo`3oool0:@3oool003D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`020?ooo`050;>c/`3oool0oooo0?ooo`2c/k<05@3oool:03<0o`030;>c/`3oool0
oooo00@0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0
oooo02X0oooo00<0/k>c0?ooo`3oool0G`3oool00`2c/k<0oooo0?ooo`0Q0?ooo`<0<`3o2P2c/k<3
03<0o`030?ooo`0c0?l0/k>c0080<`3o1`3oool00`2c/k<0oooo0?ooo`0Y0?ooo`00=@3oool00`2c
/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0080oooo00D0/k>c0?ooo`3oool0oooo0;>c/`0P
0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool09P3oool00`0c0?l0/k>c03<0o`09
03<0oeH0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0
oooo0240oooo300c0?l0102c/k<0<`3o03<0o`0c0?l20?ooo`030;>c/`0c0?l0oooo00L0oooo00<0
/k>c0?ooo`3oool0:@3oool003D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`03
0?ooo`040;>c/`3oool0oooo0;>c/al0oooo00<0<`3o0;>c/`0c0?l0100c0?l00`2c/k<0oooo0?oo
o`0U0?ooo`80<`3o00<0/k>c03<0o`0c0?l02@0c0?mD0?ooo`030;>c/`3oool0oooo02X0oooo00<0
<`3o0;>c/`0c0?l02@0c0?mG0?ooo`030;>c/`3oool0oooo0280oooo2`0c0?l00`2c/k<0<`3o03<0
o`030?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0:03oool003D0oooo00<0/k>c
0000003oool01@3oool00`2c/k<0oooo0?ooo`040?ooo`040;>c/`3oool0oooo0;>c/ah0oooo0P0c
0?l00`2c/k<0<`3o03<0o`0203<0o`030;>c/`0c0?l0<`3o02D0oooo0`0c0?l00`2c/k<0<`3o03<0
o`0:03<0oe<0oooo00<0/k>c0?ooo`3oool0:@3oool203<0o`030;>c/`0c0?l0<`3o00T0<`3oE@3o
ool00`2c/k<0oooo0?ooo`0T0?ooo`X0<`3o00<0/k>c03<0o`3oool00`3oool00`2c/k<0oooo0?oo
o`080?ooo`030;>c/`3oool0oooo02P0oooo000e0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0103oool0102c/k<0oooo0?ooo`2c/k<M0?ooo`<0<`3o1P2c/k<303<0ob@0oooo0`0c
0?l;0;>c/`80<`3oD`3oool00`2c/k<0oooo0?ooo`0X0?ooo`<0<`3o2`2c/k<203<0oe@0oooo00<0
/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo00T0oooo00<0
/k>c0?ooo`3oool0:03oool003D0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`04
0?ooo`040;>c/`3oool0oooo0;>c/ad0oooo300c0?lU0?ooo``0<`3o00<0/k>c03<0o`3oool0D`3o
ool00`2c/k<0oooo0?ooo`0X0?ooo`d0<`3o00<0/k>c03<0o`0c0?l0E03oool00`2c/k<0oooo0?oo
o`0^0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?oo
o`0X0?ooo`00=@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo00<0oooo00@0<`3o
0;>c/`0c0?l0/k>c7`3oool:03<0obL0oooo300c0?l00`2c/k<0oooo0?ooo`1B0?ooo`030;>c/`3o
ool0oooo02T0oooo3@0c0?l00`2c/k<0oooo0?ooo`1C0?ooo`030;>c/`3oool0oooo02h0oooo00<0
/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo02P0oooo000e
0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool00P3oool203<0o`040;>c/`0c0?l0
/k>c03<0oal0oooo200c0?ld0?ooo`030;>c/`0c0?l0<`3o00`0<`3oAP3oool00`2c/k<0oooo0?oo
o`0Z0?ooo``0<`3o00<0/k>c03<0o`0c0?l03@0c0?m60?ooo`030;>c/`3oool0oooo02l0oooo00D0
/k>c0?ooo`3oool0<`3o0;>c/`0;0?ooo`030;>c/`3oool0oooo02P0oooo000e0?ooo`030;>c/`3o
ool0oooo00D0oooo00@0/k>c0?ooo`3oool0oooo0`0c0?l00`2c/k<0<`3o0;>c/`0203<0oeT0oooo
0P0c0?l00`2c/k<0<`3o03<0o`0<03<0odD0oooo00<0/k>c0?ooo`3oool0=@3oool203<0o`030;>c
/`0c0?l0<`3o00d0<`3oA@3oool00`2c/k<0oooo0?ooo`0_0?ooo`060;>c/`3oool0<`3o03<0o`2c
/k<0<`3o2P3oool00`2c/k<0oooo0?ooo`0?0?ooo`@0<`3o5@3oool003D0oooo00<0/k>c0?ooo`3o
ool01@3oool0102c/k<0oooo0?ooo`3oool303<0o`<0/k>c0P0c0?mH0?ooo`<0<`3o3P2c/k<203<0
od40oooo0`0c0?l00`2c/k<0oooo0?ooo`0d0?ooo`<0<`3o3`2c/k<203<0od@0oooo00<0/k>c0?oo
o`3oool0;`3oool01@2c/k<0<`3o03<0o`0c0?l0/k>c0080<`3o203oool00`0c0?l0/k>c03<0o`0=
03<0o`80oooo1P0c0?lD0?ooo`00=@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo
0080oooo1P0c0?mI0?oooa00<`3o00<0/k>c03<0o`0c0?l0@03oool403<0o`030;>c/`0c0?l0oooo
03@0oooo4@0c0?l00`2c/k<0<`3o03<0o`140?ooo`030;>c/`3oool0oooo02l0oooo00D0/k>c03<0
o`0c0?l0<`3o0;>c/`0203<0o`L0oooo0P0c0?l00`2c/k<0<`3o03<0o`0@03<0o`<0/k>c0P0c0?lC
0?ooo`002@3oool4000000D0oooo0P0000050?ooo`@00000103oool4000000@0oooo100000080?oo
o`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool00`3oool403<0oe/0oooo3`0c0?l00`2c
/k<0<`3o0?ooo`0o0?ooo`D0<`3o00<0/k>c03<0o`0c0?l0=@3oool@03<0o`030;>c/`0c0?l0oooo
04@0oooo00<0/k>c0?ooo`3oool0;`3oool01P2c/k<0oooo03<0o`0c0?l0/k>c03<0o`L0oooo0`0c
0?l?0;>c/`@0<`3o00<0/k>c03<0o`0c0?l00P0c0?lC0?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo
00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1S0?ooo`h0<`3o00<0/k>c0?ooo`3oool0
?`3oool303<0o`<0/k>c0P0c0?lf0?ooo`l0<`3o00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`0_0?ooo`050;>c/`3oool0oooo0;>c/`0c0?l0203ooolA03<0o`030;>c/`0c0?l0<`3o0080
<`3o00@0/k>c03<0o`0c0?l0<`3o503oool000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`1b0?ooo`030;>c/`3oool0oooo03l0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?m7
0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0;`3oool0102c/k<0oooo0?ooo`2c
/k<:0?oooa00<`3o00H0/k>c03<0o`3oool0oooo03<0o`2c/k<203<0oaD0oooo00080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0;>c/`000000000000D0oooo00<0/k>c0?ooo`3oool0LP3oool00`2c/k<0oooo0?ooo`100?ooo`04
03<0o`2c/k<0<`3o03<0odP0oooo00<0/k>c0?ooo`3oool0@03oool303<0o`030;>c/`3oool0oooo
02l0oooo00@0/k>c0?ooo`3oool0/k>c2`3oool?03<0o`050;>c/`3oool0oooo0?ooo`2c/k<0603o
ool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool4000000P0oooo
00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1b0?ooo`030;>c/`3oool0oooo0440oooo
00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0o0?ooo`@0<`3o00<0/k>c03<0o`3oool0
;`3oool0102c/k<0oooo0?ooo`2c/k<J0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0603oool000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000/0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1b0?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c
0?ooo`3oool0B@3oool00`2c/k<0oooo0?ooo`0n0?ooo`<0<`3o0`2c/k<203<0obl0oooo00@0/k>c
0?ooo`3oool0/k>c6`3oool0102c/k<0oooo0?ooo`2c/k<H0?ooo`00203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`050000003oool0oooo0?ooo`0000002`3oool00`2c/k<0oooo0?ooo`050?ooo`03
0;>c/`3oool0oooo0780oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`190?ooo`03
0;>c/`3oool0oooo03h0oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0obl0oooo00<0/k>c0?ooo`2c
/k<0703oool0102c/k<0oooo0?ooo`2c/k<H0?ooo`002@3oool4000000`0oooo100000040?ooo`@0
0000103oool5000000L0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1b0?ooo`03
0;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0B@3oool00`2c/k<0oooo0?ooo`0o0?ooo`80
<`3o00@0/k>c03<0o`0c0?l0<`3o<03oool00`2c/k<0oooo0;>c/`0L0?ooo`040;>c/`3oool0oooo
0;>c/aP0oooo000e0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0LP3oool00`2c
/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo04T0oooo00<0/k>c0?ooo`3oool0@03oool0102c
/k<0<`3o03<0o`0c0?lb0?ooo`80/k>c703oool0102c/k<0oooo0?ooo`2c/k<H0?ooo`00=@3oool0
0`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo07<0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`1:0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0<`3oool2
0;>c/a`0oooo00<0/k>c0?ooo`2c/k<06@3oool003D0oooo00<0/k>c0?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`1b0?ooo`0303<0o`2c/k<0oooo00@0<`3o00<0oooo03<0o`0c0?l00P0c0?l00`3o
ool0<`3o03<0o`0203<0o`030?ooo`0c0?l0<`3o0080<`3o;@3oool00`2c/k<0oooo0?ooo`190?oo
o`0503<0o`2c/k<0<`3o03<0o`3oool0100c0?l00`3oool0<`3o03<0o`0203<0o`030?ooo`0c0?l0
<`3o0080<`3o00<0oooo03<0o`0c0?l0;@3oool00`2c/k<0oooo0?ooo`0c0?ooo`80/k>c703oool0
0`2c/k<0oooo0;>c/`0I0?ooo`00=@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo
0740oooo0P0c0?l00`2c/k<0<`3o03<0o`0C03<0ob`0oooo00<0/k>c0?ooo`3oool0B03oool203<0
o`030;>c/`0c0?l0<`3o01<0<`3o;03oool00`2c/k<0oooo0?ooo`0c0?ooo`80/k>c703oool00`2c
/k<0oooo0;>c/`0I0?ooo`00=@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo0700
oooo0`0c0?lE0;>c/`80<`3o4@3oool403<0o`040?ooo`0c0?l0<`3o0?ooo`@0<`3o00<0oooo03<0
o`0c0?l00P0c0?l00`3oool0<`3o03<0o`050?ooo`030;>c/`3oool0oooo04P0oooo0`0c0?lE0;>c
/`80<`3o403oool203<0o`040?ooo`0c0?l0<`3o0?ooo`@0<`3o00<0oooo03<0o`0c0?l00P0c0?l0
0`3oool0<`3o03<0o`0203<0o`L0oooo00<0/k>c0?ooo`3oool0<P3oool00`0c0?l0/k>c0?ooo`0L
0?ooo`030;>c/`3oool0/k>c01T0oooo000e0?ooo`030;>c/`000000oooo00D0oooo00<0/k>c0?oo
o`3oool0L03ooolG03<0o`030;>c/`0c0?l0<`3o0100oooo5P0c0?l40?ooo`030;>c/`3oool0oooo
04P0oooo5`0c0?l00`2c/k<0<`3o03<0o`0?0?oooaH0<`3o1P3oool00`2c/k<0oooo0?ooo`0a0?oo
o`80<`3o00<0/k>c03<0o`3oool06`3oool00`2c/k<0oooo0;>c/`0I0?ooo`00=@3oool00`2c/k<0
oooo0?ooo`050?ooo`030;>c/`3oool0oooo0740oooo5P0c0?l00`2c/k<0<`3o0?ooo`0?0?ooo`<0
<`3o4`2c/k<203<0o`<0oooo00<0/k>c0?ooo`3oool0B@3ooolF03<0o`030;>c/`0c0?l0oooo00h0
oooo0`0c0?lC0;>c/`80<`3o103oool00`2c/k<0oooo0?ooo`0a0?ooo`<0<`3o00<0/k>c03<0o`0c
0?l06`3oool00`2c/k<0oooo0;>c/`0I0?ooo`00=@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c
/`3oool0oooo0780oooo0P0c0?l00`3oool0<`3o03<0o`0203<0o`030?ooo`0c0?l0<`3o0080<`3o
00<0oooo03<0o`0c0?l00P0c0?l01@3oool0<`3o03<0o`0c0?l0/k>c0140oooo0`0c0?l00`2c/k<0
<`3o03<0o`0?03<0o`030;>c/`0c0?l0<`3o00<0oooo00<0/k>c0?ooo`3oool0BP3oool403<0o`03
0?ooo`0c0?l0<`3o0080<`3o00<0oooo03<0o`0c0?l00P0c0?l00`3oool0<`3o03<0o`0203<0o`03
0?ooo`0c0?l0/k>c0100oooo0`0c0?l00`2c/k<0<`3o03<0o`0?03<0o`030;>c/`0c0?l0<`3o00@0
oooo00<0/k>c0?ooo`3oool0<@3oool603<0oa`0oooo0P2c/k<I0?ooo`00=@3oool00`2c/k<0oooo
0?ooo`050?ooo`030;>c/`3oool0oooo08L0oooo00<0/k>c0?ooo`3oool0403oool00`0c0?l0/k>c
03<0o`0A03<0o`030;>c/`0c0?l0oooo00<0oooo00<0/k>c0?ooo`3oool0G`3oool00`2c/k<0oooo
0?ooo`0?0?ooo`80<`3o00<0/k>c03<0o`0c0?l0400c0?l00`2c/k<0oooo0?ooo`030?ooo`030;>c
/`3oool0oooo0380oooo100c0?lM0?ooo`030;>c/`3oool0oooo01P0oooo000e0?ooo`030;>c/`3o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool0Q`3oool00`2c/k<0oooo0?ooo`0A0?ooo`050;>c/`0c
0?l0<`3o03<0o`3oool00P0c0?l00`3oool0<`3o03<0o`0203<0o`030?ooo`0c0?l0<`3o0080<`3o
00@0oooo03<0o`0c0?l0/k>c103oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo0100
oooo00<0/k>c03<0o`3oool00P0c0?l00`3oool0<`3o03<0o`0203<0o`030?ooo`0c0?l0<`3o0080
<`3o00<0oooo03<0o`0c0?l00P0c0?l00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo03<0
oooo0P0c0?lM0?ooo`0303<0o`2c/k<0oooo01T0oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo
00<0/k>c0?ooo`3oool0R@3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo0140oooo
00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo0100oooo
00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo0540oooo
0P0c0?l00`2c/k<0<`3o0?ooo`0H0?ooo`00=@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3o
ool0oooo08T0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`0B0?ooo`050;>c/`3o
ool0oooo0?ooo`2c/k<0HP3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo0180oooo
00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`1@0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
603oool003D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`290?ooo`030;>c/`3o
ool0oooo00l0oooo00<0/k>c0?ooo`3oool04P3oool01@2c/k<0<`3o03<0o`0c0?l0/k>c0680oooo
00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`0B0?ooo`050;>c/`0c0?l0oooo03<0o`2c
/k<0D`3oool603<0oaP0oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0
R@3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo0180oooo00H0<`3o0;>c/`0c0?l0
<`3o0;>c/`0c0?mR0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool04P3oool203<0
o`050;>c/`0c0?l0<`3o0;>c/`0c0?l0D`3oool403<0oaT0oooo000e0?ooo`030;>c/`3oool0oooo
00@0oooo00<0/k>c0?ooo`3oool0R@3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo
0140oooo0P0c0?l40;>c/`80<`3oH@3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo
0140oooo0`0c0?l40;>c/`80<`3oD`3oool203<0oaX0oooo000e0?ooo`030;>c/`3oool0oooo00@0
oooo00<0/k>c0?ooo`3oool0R@3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo0180
oooo200c0?mQ0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool04@3oool903<0ofl0
oooo000e0?ooo`030;>c/`000000oooo00@0oooo00<0/k>c0?ooo`3oool0R@3oool00`2c/k<0oooo
0?ooo`0>0?ooo`030;>c/`3oool0oooo01<0oooo1P0c0?mR0?ooo`030;>c/`3oool0oooo00h0oooo
00<0/k>c0?ooo`3oool04P3oool703<0og00oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo00<0
/k>c0?ooo`3oool0R@3oool00`2c/k<0oooo0?ooo`0:0?ooo`80<`3o00<0oooo03<0o`2c/k<05P3o
ool403<0of<0oooo00<0/k>c0?ooo`3oool02@3oool203<0o`030?ooo`0c0?l0/k>c01H0oooo0P0c
0?l00`3oool0<`3o03<0o`1a0?ooo`00=@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0
oooo08T0oooo00<0/k>c0?ooo`3oool02@3oool403<0o`030;>c/`0c0?l0<`3o07`0oooo00<0/k>c
0?ooo`3oool0203oool503<0o`030;>c/`0c0?l0oooo08X0oooo000e0?ooo`030;>c/`3oool0oooo
00@0oooo00<0/k>c0?ooo`3oool0R@3oool00`2c/k<0oooo0?ooo`080?ooo`80<`3o102c/k<303<0
og/0oooo00<0/k>c0?ooo`3oool01`3oool303<0o`@0/k>c0P0c0?n:0?ooo`00=@3oool00`2c/k<0
oooo0?ooo`040?ooo`030;>c/`3oool0oooo08T0oooo00<0/k>c0?ooo`3oool0203oool203<0o`03
0;>c/`0c0?l0<`3o00@0<`3oN`3oool00`2c/k<0oooo0?ooo`070?ooo`<0<`3o00<0/k>c03<0o`0c
0?l00`0c0?n:0?ooo`00=@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08T0oooo
00<0/k>c0?ooo`3oool02@3oool00`0c0?l0/k>c03<0o`0403<0og`0oooo00<0/k>c0?ooo`3oool0
203oool203<0o`030;>c/`0c0?l0<`3o0080<`3oR`3oool003D0oooo00<0/k>c0?ooo`3oool0103o
ool00`2c/k<0oooo0?ooo`2:0?ooo`030;>c/`3oool0oooo00P0oooo00@0/k>c03<0o`0c0?l0oooo
0P0c0?mm0?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c03<0o`3oool00P0c0?n<0?ooo`00=@3o
ool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08X0oooo00<0/k>c0?ooo`3oool0203o
ool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0SP3o
ool003D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2:0?ooo`030;>c/`3oool0
oooo00P0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0
oooo08h0oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0RP3oool00`2c
/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool02@3oool00`2c
/k<0oooo0?ooo`2>0?ooo`00=@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08X0
oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00T0
oooo00<0/k>c0?ooo`3oool0SP3oool003D0oooo00<0/k>c0000003oool0103oool00`2c/k<0oooo
0?ooo`2:0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo
0?ooo`080?ooo`030;>c/`3oool0oooo08l0oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo00<0
/k>c0?ooo`3oool0RP3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0840oooo00<0
/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`2?0?ooo`00=@3oool00`2c/k<0oooo0?ooo`04
0?ooo`030;>c/`3oool0oooo08X0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`21
0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0S`3oool003D0oooo00<0/k>c0?oo
o`3oool0103oool00`2c/k<0oooo0?ooo`2:0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?oo
o`3oool0PP3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo08l0oooo000e0?ooo`03
0;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0RP3oool00`2c/k<0oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`2@0?ooo`00
=@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08X0oooo00<0/k>c0?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
T03oool003D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2;0?ooo`030;>c/`3o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo0900oooo000e0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0R`3oool0
0`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`2@0?ooo`00=@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo
08X0oooo00@0<`3o0;>c/`3oool0oooo0P0c0?l20?ooo`0303<0o`2c/k<0oooo08@0oooo00<0/k>c
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`2@0?ooo`00=@3oool00`2c/k<0oooo0?ooo`030?oo
o`030;>c/`3oool0oooo08X0oooo0P0c0?l00`2c/k<0<`3o03<0o`0403<0o`030;>c/`0c0?l0<`3o
08<0oooo00@0<`3o0;>c/`3oool0oooo0P0c0?l20?ooo`0303<0o`2c/k<0oooo0980oooo000e0?oo
o`030;>c/`000000oooo00<0oooo00<0/k>c0?ooo`3oool0R@3oool303<0o`030;>c/`0c0?l0<`3o
00@0<`3o00@0/k>c03<0o`0c0?l0<`3oP@3oool203<0o`030;>c/`0c0?l0<`3o00D0<`3o00<0/k>c
03<0o`3oool0T@3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`290?oo
o`<0<`3o202c/k<303<0oh00oooo0`0c0?l90;>c/`80<`3oT@3oool003D0oooo00<0/k>c0?ooo`3o
ool00`3oool00`2c/k<0oooo0?ooo`2:0?ooo``0<`3oP@3oool>03<0oi40oooo000e0?ooo`030;>c
/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0R`3oool203<0o`80oooo0P0c0?l20?ooo`80<`3o
P`3oool<03<0oi80oooo000e0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3o
oolJ0?ooo`80<`3o0P3oool203<0o`80oooo0P0c0?nC0?ooo`00=@3oool00`2c/k<0oooo0?ooo`03
0?ooo`030;>c/`3oool0oooo0?l0oooo]`3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c
/k<0oooo0?ooo`3o0?oookL0oooo000e0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3o
ool0o`3ooong0?ooo`004@3oool4000000D0oooo0P0000050?ooo`@00000103oool5000000L0oooo
00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oookL0oooo000@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0/k>c0?ooo`3oool00`3o
ool00`2c/k<0oooo0?ooo`3o0?oookL0oooo000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo0?l0oooo]`3oool0
0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030;>c/`0000000000
00<0oooo00<0/k>c0?ooo`3oool0o`3ooong0?ooo`00403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oookL0
oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`2c/k<0oooo
0?ooo`030?ooo`030;>c/`3oool0oooo0?l0oooo]`3oool00100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0`0000090?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooong0?ooo`004@3o
ool4000000`0oooo100000060?ooo`030000003oool0oooo00L0oooo00<0/k>c0?ooo`3oool00`3o
ool00`2c/k<0oooo0?ooo`3o0?oookL0oooo000e0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0o`3ooong0?ooo`00=@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo
0?l0oooo]`3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oookL0
oooo000e0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooong0?ooo`00=@3o
ool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo0?l0oooo]`3oool003D0oooo00<0/k>c
0000003oool00`3oool00`2c/k<0oooo0?ooo`3o0?oookL0oooo000e0?ooo`030;>c/`3oool0oooo
00<0oooo00<0/k>c0?ooo`3oool0o`3ooong0?ooo`00=@3oool00`2c/k<0oooo0?ooo`030?ooo`03
0;>c/`3oool0oooo0?l0oooo]`3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo
0?ooo`3o0?oookL0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0o`3o
oonh0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo^03oool0
03D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oookP0oooo000e0?ooo`03
0;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0o`3ooonh0?ooo`00=@3oool00`2c/k<0oooo
0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo^03oool003D0oooo00<0/k>c0?ooo`3oool00P3o
ool00`2c/k<0oooo0?ooo`3o0?oookP0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0o`3ooonh0?ooo`00=@3oool00`2c/k<000000?ooo`020?ooo`030;>c/`3oool0oooo
0?l0oooo^03oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oookP0
oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0o`3ooonh0?ooo`00=@3o
ool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo^03oool003D0oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oookP0oooo000e0?ooo`030;>c/`3oool0oooo
0080oooo00<0/k>c0?ooo`3oool0o`3ooonh0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`03
0;>c/`3oool0oooo0?l0oooo^03oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo
0?ooo`3o0?oookP0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0o`3o
oonh0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo^03oool0
03D0oooo00<0/k>c0000003oool00P3oool00`2c/k<0oooo0?ooo`3o0?oookP0oooo000e0?ooo`03
0;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0o`3ooonh0?ooo`00=@3oool00`2c/k<0oooo
0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo^03oool003D0oooo00<0/k>c0?ooo`3oool00P3o
ool00`2c/k<0oooo0?ooo`3o0?oookP0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0o`3ooonh0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo
0?l0oooo^03oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oookP0
oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0o`3ooonh0?ooo`00=@3o
ool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo^03oool003D0oooo00D0/k>c
0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo000e0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3o
oonk0?ooo`00=@3oool01@2c/k<000000?ooo`3oool0/k>c0?l0oooo^`3oool003D0oooo00D0/k>c
0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo000e0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3o
oonk0?ooo`00=@3oool01@2c/k<0oooo0?ooo`3oool0/k>c0?l0oooo^`3oool003D0oooo00D0/k>c
0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo000e0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3o
oonk0?ooo`00=@3oool01@2c/k<0oooo0?ooo`3oool0/k>c0?l0oooo^`3oool000T0oooo10000005
0?ooo`8000001@3oool4000000@0oooo1@0000030?ooo`@00000203oool01@2c/k<0oooo0?ooo`3o
ool0/k>c0?l0oooo^`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D0/k>c
0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo00080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3o
oonk0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool01@2c/k<000000000003oool0/k>c0?l0oooo^`3oool000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@00000203oool01@2c/k<0oooo0?ooo`3o
ool0/k>c0?l0oooo^`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o0?oook/0oooo0008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`050;>c/`3o
ool0oooo0?ooo`2c/k<0o`3ooonk0?ooo`002@3oool4000000`0oooo100000060?ooo`030000003o
ool0oooo00<0oooo1@0000070?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3ooonk0?ooo`00=@3o
ool01@2c/k<0oooo0?ooo`3oool0/k>c0?l0oooo^`3oool003D0oooo00D0/k>c0?ooo`3oool0oooo
0;>c/`3o0?oook/0oooo000e0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3ooonk0?ooo`00=@3o
ool01@2c/k<0oooo0?ooo`3oool0/k>c0?l0oooo^`3oool003D0oooo00D0/k>c0?ooo`3oool0oooo
0;>c/`3o0?oook/0oooo000e0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3ooonk0?ooo`00=@3o
ool01@2c/k<000000?ooo`3oool0/k>c0?l0oooo^`3oool003D0oooo00D0/k>c0?ooo`3oool0oooo
0;>c/`3o0?oook/0oooo000e0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3ooonk0?ooo`00=@3o
ool0102c/k<0oooo0?ooo`2c/k?o0?oook`0oooo000e0?ooo`040;>c/`3oool0oooo0;>c/ol0oooo
_03oool003D0oooo00@0/k>c0?ooo`3oool0/k>co`3ooonl0?ooo`00=@3oool0102c/k<0oooo0?oo
o`2c/k?o0?oook`0oooo000e0?ooo`040;>c/`3oool0oooo0;>c/ol0oooo_03oool003D0oooo00@0
/k>c0?ooo`3oool0/k>co`3ooonl0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k?o0?oook`0oooo
000e0?ooo`040;>c/`000000oooo0;>c/ol0oooo_03oool003D0oooo00@0/k>c0?ooo`3oool0/k>c
o`3ooonl0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k?o0?oook`0oooo000e0?ooo`040;>c/`3o
ool0oooo0;>c/ol0oooo_03oool003D0oooo00@0/k>c0?ooo`3oool0/k>co`3ooonl0?ooo`00=@3o
ool0102c/k<0oooo0?ooo`2c/k?o0?oook`0oooo000e0?ooo`040;>c/`3oool0oooo0;>c/ol0oooo
_03oool003D0oooo00@0/k>c0?ooo`3oool0/k>co`3ooonl0?ooo`00=@3oool0102c/k<0oooo0?oo
o`2c/k?o0?oook`0oooo000e0?ooo`040;>c/`3oool0oooo0;>c/ol0oooo_03oool003D0oooo00@0
/k>c0?ooo`3oool0/k>co`3ooonl0?ooo`00=@3oool0102c/k<000000?ooo`2c/k?o0?oook`0oooo
000e0?ooo`040;>c/`3oool0oooo0;>c/ol0oooo_03oool003D0oooo00@0/k>c0?ooo`3oool0/k>c
o`3ooonl0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k?o0?oook`0oooo000e0?ooo`040;>c/`3o
ool0oooo0;>c/ol0oooo_03oool003D0oooo00@0/k>c0?ooo`3oool0/k>co`3ooonl0?ooo`00=@3o
ool0102c/k<0oooo0?ooo`2c/k?o0?oook`0oooo000e0?ooo`040;>c/`3oool0oooo0;>c/ol0oooo
_03oool003D0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`00=@3oool00`2c/k<0oooo0;>c/`3o
0?oookd0oooo000e0?ooo`030;>c/`000000/k>c0?l0oooo_@3oool003D0oooo00<0/k>c0?ooo`2c
/k<0o`3ooonm0?ooo`00=@3oool00`2c/k<0oooo0;>c/`3o0?oookd0oooo000e0?ooo`030;>c/`3o
ool0/k>c0?l0oooo_@3oool003D0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`00=@3oool00`2c
/k<0oooo0;>c/`3o0?oookd0oooo000e0?ooo`030;>c/`3oool0/k>c0?l0oooo_@3oool003D0oooo
00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`004@3oool4000000D0oooo0P0000050?ooo`@000000`3o
ool5000000P0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`00403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0/k>c0?l0oooo_@3o
ool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030;>c/`3oool0/k>c0?l0oooo_@3o
ool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030;>c/`000000
/k>c0?l0oooo_@3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030;>c/`3oool0/k>c0?l0oooo_@3oool00100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030;>c/`3oool0/k>c0?l0oooo_@3oool00100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0/k>c0?l0oooo_@3oool00140oooo
1000000<0?ooo`@00000103oool3000000T0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`00=@3o
ool00`2c/k<0oooo0;>c/`3o0?oookd0oooo000e0?ooo`030;>c/`3oool0/k>c0?l0oooo_@3oool0
03D0oooo00<0/k>c0?ooo`2c/k<0o`3ooonm0?ooo`00=@3oool00`2c/k<0oooo0;>c/`3o0?oookd0
oooo000e0?ooo`030;>c/`3oool0/k>c0?l0oooo_@3oool003D0oooo00<0/k>c0000002c/k<0o`3o
oonm0?ooo`00=@3oool00`2c/k<0oooo0;>c/`3o0?oookd0oooo000e0?ooo`030;>c/`3oool0/k>c
0?l0oooo_@3oool003D0oooo0P2c/k?o0?oookh0oooo000e0?ooo`80/k>co`3ooonn0?ooo`00=@3o
ool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o0?oookh0oooo000e0?ooo`80/k>co`3ooonn0?oo
o`00=@3oool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o0?oookh0oooo000e0?ooo`80/k>co`3o
oonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o0?oookh0oooo000e0?ooo`80
/k>co`3ooonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o0?oookh0oooo000e
0?ooo`80/k>co`3ooonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o0?oookh0
oooo000e0?ooo`80/k>co`3ooonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool003D0oooo0P2c/k?o
0?oookh0oooo000e0?ooo`80/k>co`3ooonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool003D0oooo
0P2c/k?o0?oookh0oooo000e0?ooo`80/k>co`3ooonn0?ooo`00=@3oool20;>c/ol0oooo_P3oool0
03D0oooo0P2c/k?o0?oookh0oooo000e0?ooo`80/k>co`3ooonn0?ooo`00=@3oool00`2c/k<0oooo
0?ooo`3o0?oookd0oooo000e0?ooo`030;>c/`3oool0oooo0?l0oooo_@3oool003D0oooo00<0/k>c
0?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`2c/k<000000?ooo`3o0?oookd0oooo000e0?ooo`03
0;>c/`3oool0oooo0?l0oooo_@3oool003D0oooo00<0/k>c0?ooo`3oool0o`3ooonm0?ooo`00=@3o
ool00`2c/k<0oooo0?ooo`3o0?oookd0oooo000e0?ooo`030;>c/`3oool0oooo0?l0oooo_@3oool0
03D0oooo00<0/k>c0?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`2c/k<0oooo0?ooo`3o0?oookd0
oooo00090?ooo`@000001@3oool2000000D0oooo100000030?ooo`D00000103oool4000000P0oooo
00<0/k>c0?ooo`3oool0o`3ooonm0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`0c0?l0
/k>c0?ooo`3o0?oookh0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`030?ooo`80<`3o00<0/k>c03<0o`3oool0o`3ooonm0?ooo`00203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool303<0o`030;>c
/`0c0?l0<`3o0?l0oooo_@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`@000001@3oool603<0ool0oooo_@3oool000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo100c0?oo0?oookh0oooo00080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`80<`3oo`3ooono0?ooo`002@3oool4000000`0oooo100000040?ooo`<000001@3oool50000
00L0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0
oooo000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3o
oonm0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3o
oooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3o
oooe0?ooo`00j@3oool3000000040?ooo`0000000000000000<0oooo0P0000000`3oool000000000
00030?ooo`<00000103oool400000080oooo0`0000001@3oool000000000003oool000000080oooo
0`0000000`3oool00000000000030?ooo`<00000103oool5000000<0oooo100000360?ooo`00jP3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0<<0oooo003[0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<P0oooo003[0?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo1@0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`380?ooo`00j`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000001`3oool000000000003oool000000?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000<D0oooo
003[0?ooo`030000003oool0000000<0oooo0P0000020?ooo`8000000P3oool5000000@0oooo1000
00020?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`@000000`3oool5000000@0oooo
0`0000050?ooo`<0000000<0oooo0000003oool0a03oool00>`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=L0oooo003[0?ooo`800000=`3oool0
0`000000oooo0?ooo`3=0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.063, 0}} -> {-0.124201, -0.00160124, \
0.00292538, 0.000118887}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.958611 0.014715 32.4661 [
[.21553 .00222 -9 -9 ]
[.21553 .00222 9 0 ]
[.40725 .00222 -9 -9 ]
[.40725 .00222 9 0 ]
[.59898 .00222 -9 -9 ]
[.59898 .00222 9 0 ]
[.7907 .00222 -9 -9 ]
[.7907 .00222 9 0 ]
[.98242 .00222 -3 -9 ]
[.98242 .00222 3 0 ]
[.01131 .09588 -36 -4.5 ]
[.01131 .09588 0 4.5 ]
[.01131 .17705 -30 -4.5 ]
[.01131 .17705 0 4.5 ]
[.01131 .25821 -36 -4.5 ]
[.01131 .25821 0 4.5 ]
[.01131 .33938 -24 -4.5 ]
[.01131 .33938 0 4.5 ]
[.01131 .42054 -36 -4.5 ]
[.01131 .42054 0 4.5 ]
[.01131 .50171 -30 -4.5 ]
[.01131 .50171 0 4.5 ]
[.01131 .58287 -36 -4.5 ]
[.01131 .58287 0 4.5 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21553 .01472 m
.21553 .02097 L
s
[(0.2)] .21553 .00222 0 1 Mshowa
.40725 .01472 m
.40725 .02097 L
s
[(0.4)] .40725 .00222 0 1 Mshowa
.59898 .01472 m
.59898 .02097 L
s
[(0.6)] .59898 .00222 0 1 Mshowa
.7907 .01472 m
.7907 .02097 L
s
[(0.8)] .7907 .00222 0 1 Mshowa
.98242 .01472 m
.98242 .02097 L
s
[(1)] .98242 .00222 0 1 Mshowa
.125 Mabswid
.07174 .01472 m
.07174 .01847 L
s
.11967 .01472 m
.11967 .01847 L
s
.1676 .01472 m
.1676 .01847 L
s
.26346 .01472 m
.26346 .01847 L
s
.31139 .01472 m
.31139 .01847 L
s
.35932 .01472 m
.35932 .01847 L
s
.45518 .01472 m
.45518 .01847 L
s
.50312 .01472 m
.50312 .01847 L
s
.55105 .01472 m
.55105 .01847 L
s
.64691 .01472 m
.64691 .01847 L
s
.69484 .01472 m
.69484 .01847 L
s
.74277 .01472 m
.74277 .01847 L
s
.83863 .01472 m
.83863 .01847 L
s
.88656 .01472 m
.88656 .01847 L
s
.93449 .01472 m
.93449 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09588 m
.03006 .09588 L
s
[(0.0025)] .01131 .09588 1 0 Mshowa
.02381 .17705 m
.03006 .17705 L
s
[(0.005)] .01131 .17705 1 0 Mshowa
.02381 .25821 m
.03006 .25821 L
s
[(0.0075)] .01131 .25821 1 0 Mshowa
.02381 .33938 m
.03006 .33938 L
s
[(0.01)] .01131 .33938 1 0 Mshowa
.02381 .42054 m
.03006 .42054 L
s
[(0.0125)] .01131 .42054 1 0 Mshowa
.02381 .50171 m
.03006 .50171 L
s
[(0.015)] .01131 .50171 1 0 Mshowa
.02381 .58287 m
.03006 .58287 L
s
[(0.0175)] .01131 .58287 1 0 Mshowa
.125 Mabswid
.02381 .03095 m
.02756 .03095 L
s
.02381 .04718 m
.02756 .04718 L
s
.02381 .06341 m
.02756 .06341 L
s
.02381 .07965 m
.02756 .07965 L
s
.02381 .11211 m
.02756 .11211 L
s
.02381 .12835 m
.02756 .12835 L
s
.02381 .14458 m
.02756 .14458 L
s
.02381 .16081 m
.02756 .16081 L
s
.02381 .19328 m
.02756 .19328 L
s
.02381 .20951 m
.02756 .20951 L
s
.02381 .22574 m
.02756 .22574 L
s
.02381 .24198 m
.02756 .24198 L
s
.02381 .27444 m
.02756 .27444 L
s
.02381 .29068 m
.02756 .29068 L
s
.02381 .30691 m
.02756 .30691 L
s
.02381 .32314 m
.02756 .32314 L
s
.02381 .35561 m
.02756 .35561 L
s
.02381 .37184 m
.02756 .37184 L
s
.02381 .38808 m
.02756 .38808 L
s
.02381 .40431 m
.02756 .40431 L
s
.02381 .43677 m
.02756 .43677 L
s
.02381 .45301 m
.02756 .45301 L
s
.02381 .46924 m
.02756 .46924 L
s
.02381 .48547 m
.02756 .48547 L
s
.02381 .51794 m
.02756 .51794 L
s
.02381 .53417 m
.02756 .53417 L
s
.02381 .55041 m
.02756 .55041 L
s
.02381 .56664 m
.02756 .56664 L
s
.02381 .59911 m
.02756 .59911 L
s
.02381 .61534 m
.02756 .61534 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(BDF) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(L) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Newton) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .01707 Mdot
.02388 .01707 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01477 Mdot
.02395 .01477 Mdot
.02396 .0153 Mdot
.02397 .0153 Mdot
.02399 .0206 Mdot
.02417 .0206 Mdot
.02434 .07358 Mdot
.02608 .07358 Mdot
.02781 .60332 Mdot
.04519 .06975 Mdot
.04682 .06975 Mdot
.04844 .12478 Mdot
.05169 .09497 Mdot
.05406 .07747 Mdot
.05592 .06635 Mdot
.05744 .06635 Mdot
.05897 .07845 Mdot
.06085 .07845 Mdot
.06273 .07845 Mdot
.06461 .06429 Mdot
.06608 .06429 Mdot
.06754 .06429 Mdot
.069 .07225 Mdot
.0707 .07225 Mdot
.0724 .07225 Mdot
.0741 .07225 Mdot
.0758 .07225 Mdot
.0775 .07225 Mdot
.0792 .06071 Mdot
.08055 .06071 Mdot
.08191 .06071 Mdot
.08327 .06071 Mdot
.08463 .06926 Mdot
.08624 .06926 Mdot
.08785 .06926 Mdot
.08946 .06926 Mdot
.09107 .06926 Mdot
.09268 .06926 Mdot
.09429 .06926 Mdot
.0959 .06926 Mdot
.09751 .06926 Mdot
.09912 .06926 Mdot
.10073 .06926 Mdot
.10235 .06926 Mdot
.10396 .06926 Mdot
.10557 .06926 Mdot
.10718 .05966 Mdot
.1085 .05966 Mdot
.10983 .05966 Mdot
.11116 .05966 Mdot
.11249 .05966 Mdot
.11381 .05966 Mdot
.11514 .05966 Mdot
.11647 .05966 Mdot
.11779 .05966 Mdot
.11912 .05966 Mdot
.12045 .05966 Mdot
.12178 .05966 Mdot
.1231 .05966 Mdot
.12443 .05174 Mdot
.12552 .05174 Mdot
.12662 .05174 Mdot
.12771 .05174 Mdot
.1288 .05174 Mdot
.1299 .05174 Mdot
.13099 .05174 Mdot
.13208 .05174 Mdot
.13317 .05174 Mdot
.13427 .05174 Mdot
.13536 .05174 Mdot
.13645 .05174 Mdot
.13755 .05174 Mdot
.13864 .05174 Mdot
.13973 .05174 Mdot
.14083 .05174 Mdot
.14192 .05174 Mdot
.14301 .05174 Mdot
.14411 .05174 Mdot
.1452 .05174 Mdot
.14629 .05174 Mdot
.14738 .05174 Mdot
.14848 .05174 Mdot
.14957 .04555 Mdot
.15048 .04555 Mdot
.15139 .04555 Mdot
.1523 .04555 Mdot
.15321 .04555 Mdot
.15412 .04555 Mdot
.15503 .04555 Mdot
.15594 .04555 Mdot
.15686 .04555 Mdot
.15777 .04555 Mdot
.15868 .04555 Mdot
.15959 .04555 Mdot
.1605 .04555 Mdot
.16141 .04555 Mdot
.16232 .0505 Mdot
.16338 .0505 Mdot
.16443 .0505 Mdot
.16549 .0505 Mdot
.16655 .0505 Mdot
.1676 .04241 Mdot
.16842 .04241 Mdot
.16924 .04241 Mdot
.17006 .04241 Mdot
.17087 .03679 Mdot
.17153 .03679 Mdot
.17218 .03679 Mdot
.17283 .03679 Mdot
.17348 .03679 Mdot
.17413 .01475 Mdot
.17413 .01475 Mdot
.17414 .01475 Mdot
.17414 .01475 Mdot
.17414 .01475 Mdot
.17414 .01479 Mdot
.17414 .01479 Mdot
.17414 .01479 Mdot
.17415 .01548 Mdot
.17417 .01548 Mdot
.17419 .01548 Mdot
.17421 .01729 Mdot
.17429 .01729 Mdot
.17437 .01729 Mdot
.17444 .01729 Mdot
.17452 .02078 Mdot
.1747 .02078 Mdot
.17488 .02078 Mdot
.17505 .02078 Mdot
.17523 .03032 Mdot
.17569 .03032 Mdot
.17616 .03032 Mdot
.17662 .03032 Mdot
.17708 .03032 Mdot
.17754 .03032 Mdot
.178 .03032 Mdot
.17846 .02734 Mdot
.17883 .02734 Mdot
.1792 .02734 Mdot
.17958 .02734 Mdot
.17995 .02518 Mdot
.18026 .02518 Mdot
.18057 .02518 Mdot
.18088 .02518 Mdot
.18119 .02311 Mdot
.18143 .02311 Mdot
.18168 .02311 Mdot
.18193 .02161 Mdot
.18213 .02161 Mdot
.18234 .02161 Mdot
.18254 .02014 Mdot
.1827 .02014 Mdot
.18286 .01915 Mdot
.18299 .01915 Mdot
.18312 .01805 Mdot
.18322 .01745 Mdot
.1833 .01698 Mdot
.18337 .01657 Mdot
.18342 .01621 Mdot
.18347 .01589 Mdot
.1835 .01561 Mdot
.18353 .01538 Mdot
.18355 .01472 Mdot
.18355 .01472 Mdot
.18355 .01472 Mdot
.18355 .01472 Mdot
.18355 .01472 Mdot
.18355 .01473 Mdot
.18355 .01473 Mdot
.18355 .01473 Mdot
.18355 .01491 Mdot
.18356 .01491 Mdot
.18356 .01491 Mdot
.18357 .01484 Mdot
.18357 .01481 Mdot
.18357 .01478 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01473 Mdot
.18358 .01473 Mdot
.18358 .01473 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01472 Mdot
.18358 .01473 Mdot
.18358 .01473 Mdot
.18358 .01474 Mdot
.18358 .01474 Mdot
.18358 .01475 Mdot
.18358 .01475 Mdot
.18358 .01475 Mdot
.18358 .01478 Mdot
.18359 .01478 Mdot
.18359 .01478 Mdot
.18359 .01482 Mdot
.18359 .01482 Mdot
.1836 .01482 Mdot
.1836 .01488 Mdot
.1836 .01488 Mdot
.18361 .01488 Mdot
.18361 .01488 Mdot
.18362 .01497 Mdot
.18363 .01497 Mdot
.18363 .01497 Mdot
.18364 .01497 Mdot
.18365 .01518 Mdot
.18366 .01518 Mdot
.18368 .01518 Mdot
.18369 .01518 Mdot
.1837 .0154 Mdot
.18372 .0154 Mdot
.18374 .0154 Mdot
.18376 .0154 Mdot
.18378 .01574 Mdot
.18381 .01574 Mdot
.18384 .01574 Mdot
.18387 .01574 Mdot
.1839 .01616 Mdot
.18395 .01616 Mdot
.18399 .01616 Mdot
.18403 .01616 Mdot
.18407 .01672 Mdot
.18413 .01672 Mdot
.18419 .01672 Mdot
.18425 .01672 Mdot
.18431 .01672 Mdot
.18437 .01793 Mdot
.18447 .01793 Mdot
.18456 .01793 Mdot
.18466 .01793 Mdot
.18475 .01793 Mdot
.18485 .01923 Mdot
.18498 .01923 Mdot
.18511 .01923 Mdot
.18525 .01923 Mdot
.18538 .01923 Mdot
.18551 .02078 Mdot
.18569 .02078 Mdot
.18587 .02078 Mdot
.18605 .02078 Mdot
.18623 .02078 Mdot
.18641 .02237 Mdot
.18663 .02237 Mdot
.18686 .02237 Mdot
.18709 .02237 Mdot
.18731 .02237 Mdot
.18754 .02407 Mdot
.18781 .02407 Mdot
.18809 .02407 Mdot
.18837 .02407 Mdot
.18864 .02407 Mdot
.18892 .02594 Mdot
.18925 .02594 Mdot
.18958 .02594 Mdot
.18991 .02594 Mdot
.19024 .02594 Mdot
.19058 .02791 Mdot
.19096 .02791 Mdot
.19135 .02791 Mdot
.19174 .02791 Mdot
.19213 .02791 Mdot
.19252 .03004 Mdot
.19298 .03004 Mdot
.19343 .03004 Mdot
.19388 .03004 Mdot
.19433 .03004 Mdot
.19478 .03367 Mdot
.19534 .03367 Mdot
.1959 .02985 Mdot
.19635 .02985 Mdot
.1968 .02985 Mdot
.19724 .02985 Mdot
.19769 .03272 Mdot
.19822 .03272 Mdot
.19876 .03272 Mdot
.19929 .03272 Mdot
.19982 .03272 Mdot
.20035 .04475 Mdot
.20124 .04475 Mdot
.20212 .04475 Mdot
.20301 .04475 Mdot
.2039 .04475 Mdot
.20478 .04788 Mdot
.20576 .04788 Mdot
.20674 .04788 Mdot
.20772 .04788 Mdot
.2087 .04788 Mdot
.20968 .04788 Mdot
.21066 .04788 Mdot
.21164 .04788 Mdot
.21262 .04788 Mdot
.2136 .04788 Mdot
.21458 .04788 Mdot
.21556 .04788 Mdot
.21654 .04788 Mdot
.21752 .04788 Mdot
.2185 .04788 Mdot
.21947 .04788 Mdot
.22045 .04788 Mdot
.22143 .04788 Mdot
.22241 .04788 Mdot
.22339 .04788 Mdot
.22437 .04788 Mdot
.22535 .04788 Mdot
.22633 .04788 Mdot
.22731 .04788 Mdot
.22829 .04788 Mdot
.22927 .04788 Mdot
.23025 .04788 Mdot
.23123 .04788 Mdot
.23221 .04788 Mdot
.23319 .04788 Mdot
.23417 .04788 Mdot
.23514 .04788 Mdot
.23612 .04788 Mdot
.2371 .04788 Mdot
.23808 .04788 Mdot
.23906 .04788 Mdot
.24004 .04788 Mdot
.24102 .04788 Mdot
.242 .04788 Mdot
.24298 .04788 Mdot
.24396 .04788 Mdot
.24494 .04788 Mdot
.24592 .04788 Mdot
.2469 .04788 Mdot
.24788 .05201 Mdot
.24898 .05201 Mdot
.25008 .05201 Mdot
.25118 .05201 Mdot
.25228 .05201 Mdot
.25338 .05201 Mdot
.25448 .05201 Mdot
.25558 .05201 Mdot
.25669 .05201 Mdot
.25779 .05201 Mdot
.25889 .05201 Mdot
.25999 .057 Mdot
.26124 .057 Mdot
.26249 .057 Mdot
.26373 .057 Mdot
.26498 .057 Mdot
.26623 .057 Mdot
.26748 .057 Mdot
.26873 .057 Mdot
.26998 .06228 Mdot
.27138 .06228 Mdot
.27279 .06228 Mdot
.27419 .06228 Mdot
.27559 .06228 Mdot
.277 .06228 Mdot
.2784 .06228 Mdot
.27981 .06228 Mdot
.28121 .07011 Mdot
.28285 .07011 Mdot
.28448 .07011 Mdot
.28612 .07011 Mdot
.28775 .07011 Mdot
.28939 .07738 Mdot
.29124 .07738 Mdot
.29309 .07738 Mdot
.29494 .07738 Mdot
.29679 .07738 Mdot
.29864 .08839 Mdot
.30082 .08839 Mdot
.30299 .08839 Mdot
.30517 .08839 Mdot
.30734 .08839 Mdot
.30952 .10718 Mdot
.31225 .10718 Mdot
.31498 .10718 Mdot
.31771 .10718 Mdot
.32044 .10718 Mdot
.32317 .14857 Mdot
.32712 .14857 Mdot
.33107 .14857 Mdot
.33503 .14857 Mdot
.33898 .14857 Mdot
.34293 .38583 Mdot
.35389 .38583 Mdot
.36485 .08894 Mdot
.36704 .08894 Mdot
.36923 .11134 Mdot
.37208 .08852 Mdot
.37426 .07323 Mdot
.37599 .07323 Mdot
.37772 .08299 Mdot
.37973 .08299 Mdot
.38175 .08299 Mdot
.38376 .06551 Mdot
.38526 .06551 Mdot
.38676 .06551 Mdot
.38826 .07313 Mdot
.38999 .07313 Mdot
.39171 .07313 Mdot
.39344 .07313 Mdot
.39516 .07313 Mdot
.39689 .06324 Mdot
.39832 .06324 Mdot
.39975 .06324 Mdot
.40119 .06324 Mdot
.40262 .07103 Mdot
.40428 .07103 Mdot
.40594 .07103 Mdot
.40761 .07103 Mdot
.40927 .07103 Mdot
.41093 .07103 Mdot
.41259 .07103 Mdot
.41426 .07103 Mdot
.41592 .07103 Mdot
.41758 .07103 Mdot
.41924 .07103 Mdot
.42091 .07103 Mdot
.42257 .07103 Mdot
.42423 .06112 Mdot
.4256 .06112 Mdot
.42697 .06112 Mdot
.42834 .06112 Mdot
.42971 .06112 Mdot
.43108 .06112 Mdot
.43245 .06112 Mdot
.43382 .06112 Mdot
.43519 .06112 Mdot
.43656 .06112 Mdot
.43793 .06112 Mdot
.4393 .06112 Mdot
.44067 .05299 Mdot
.44181 .05299 Mdot
.44294 .05299 Mdot
.44407 .05299 Mdot
.4452 .05299 Mdot
.44633 .05299 Mdot
.44746 .05299 Mdot
.44859 .05299 Mdot
.44972 .05299 Mdot
.45085 .05299 Mdot
.45198 .05299 Mdot
.45311 .05299 Mdot
.45424 .05299 Mdot
.45537 .05299 Mdot
.4565 .05299 Mdot
.45763 .05299 Mdot
.45876 .05299 Mdot
.45989 .05299 Mdot
.46102 .05299 Mdot
.46215 .04655 Mdot
.46309 .04655 Mdot
.46403 .04655 Mdot
.46497 .04655 Mdot
.46591 .04655 Mdot
.46685 .04655 Mdot
.46779 .04655 Mdot
.46873 .04655 Mdot
.46967 .04655 Mdot
.47061 .04655 Mdot
.47155 .04655 Mdot
.47249 .04655 Mdot
.47343 .04655 Mdot
.47437 .04655 Mdot
.47531 .04655 Mdot
.47625 .04655 Mdot
.47719 .04655 Mdot
.47813 .04655 Mdot
.47907 .04655 Mdot
.48001 .04655 Mdot
.48095 .04655 Mdot
.48189 .04655 Mdot
.48283 .04655 Mdot
.48377 .06071 Mdot
.48513 .05152 Mdot
.48622 .04524 Mdot
.48712 .04524 Mdot
.48802 .04524 Mdot
.48892 .03924 Mdot
.48964 .03924 Mdot
.49037 .03924 Mdot
.49109 .03924 Mdot
.49182 .0349 Mdot
.49241 .0349 Mdot
.49301 .0349 Mdot
.4936 .0349 Mdot
.4942 .0349 Mdot
.4948 .03127 Mdot
.49528 .03127 Mdot
.49577 .03127 Mdot
.49626 .03127 Mdot
.49675 .03127 Mdot
.49724 .0283 Mdot
.49764 .0283 Mdot
.49804 .0283 Mdot
.49844 .0283 Mdot
.49884 .0283 Mdot
.49924 .02557 Mdot
.49957 .02557 Mdot
.49989 .02557 Mdot
.50021 .02557 Mdot
.50053 .02347 Mdot
.50078 .02347 Mdot
.50104 .02347 Mdot
.5013 .02199 Mdot
.50152 .02199 Mdot
.50173 .02199 Mdot
.50195 .02047 Mdot
.50212 .02047 Mdot
.50229 .02047 Mdot
.50246 .01902 Mdot
.50258 .01902 Mdot
.50271 .01781 Mdot
.5028 .01721 Mdot
.50287 .01677 Mdot
.50294 .01637 Mdot
.50298 .01603 Mdot
.50302 .01574 Mdot
.50305 .01548 Mdot
.50308 .01473 Mdot
.50308 .01473 Mdot
.50308 .01473 Mdot
.50308 .01473 Mdot
.50308 .01473 Mdot
.50308 .01474 Mdot
.50308 .01474 Mdot
.50308 .01474 Mdot
.50308 .01494 Mdot
.50309 .01494 Mdot
.50309 .01494 Mdot
.5031 .01488 Mdot
.5031 .01485 Mdot
.50311 .01481 Mdot
.50311 .01478 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01473 Mdot
.50311 .01473 Mdot
.50311 .01473 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50311 .01472 Mdot
.50312 .01472 Mdot
.50312 .01472 Mdot
.50312 .01472 Mdot
.50312 .01472 Mdot
.50312 .01472 Mdot
.50312 .01473 Mdot
.50312 .01473 Mdot
.50312 .01474 Mdot
.50312 .01474 Mdot
.50312 .01475 Mdot
.50312 .01475 Mdot
.50312 .01475 Mdot
.50312 .01478 Mdot
.50312 .01478 Mdot
.50312 .01478 Mdot
.50313 .01482 Mdot
.50313 .01482 Mdot
.50313 .01482 Mdot
.50314 .01488 Mdot
.50314 .01488 Mdot
.50315 .01488 Mdot
.50315 .01488 Mdot
.50316 .01497 Mdot
.50316 .01497 Mdot
.50317 .01497 Mdot
.50318 .01497 Mdot
.50319 .01518 Mdot
.5032 .01518 Mdot
.50321 .01518 Mdot
.50323 .01518 Mdot
.50324 .01541 Mdot
.50326 .01541 Mdot
.50328 .01541 Mdot
.5033 .01541 Mdot
.50332 .01574 Mdot
.50335 .01574 Mdot
.50338 .01574 Mdot
.50341 .01574 Mdot
.50344 .01617 Mdot
.50349 .01617 Mdot
.50353 .01617 Mdot
.50357 .01617 Mdot
.50362 .01674 Mdot
.50368 .01674 Mdot
.50374 .01674 Mdot
.5038 .01674 Mdot
.50386 .01674 Mdot
.50391 .01795 Mdot
.50401 .01795 Mdot
.50411 .01795 Mdot
.5042 .01795 Mdot
.5043 .01795 Mdot
.50439 .01925 Mdot
.50453 .01925 Mdot
.50466 .01925 Mdot
.50479 .01925 Mdot
.50493 .01925 Mdot
.50506 .02081 Mdot
.50524 .02081 Mdot
.50542 .02081 Mdot
.5056 .02081 Mdot
.50578 .02081 Mdot
.50596 .02239 Mdot
.50619 .02239 Mdot
.50642 .02239 Mdot
.50664 .02239 Mdot
.50687 .02239 Mdot
.5071 .0241 Mdot
.50737 .0241 Mdot
.50765 .0241 Mdot
.50793 .0241 Mdot
.5082 .0241 Mdot
.50848 .02597 Mdot
.50881 .02597 Mdot
.50915 .02597 Mdot
.50948 .02597 Mdot
.50981 .02597 Mdot
.51014 .02794 Mdot
.51053 .02794 Mdot
.51092 .02794 Mdot
.51132 .02794 Mdot
.51171 .02794 Mdot
.5121 .03008 Mdot
.51255 .03008 Mdot
.513 .03008 Mdot
.51346 .03008 Mdot
.51391 .03008 Mdot
.51436 .03372 Mdot
.51493 .03372 Mdot
.51549 .02977 Mdot
.51593 .02977 Mdot
.51638 .02977 Mdot
.51682 .02977 Mdot
.51726 .03278 Mdot
.5178 .03278 Mdot
.51833 .03278 Mdot
.51886 .03278 Mdot
.5194 .03278 Mdot
.51993 .04505 Mdot
.52083 .04505 Mdot
.52172 .04505 Mdot
.52262 .04505 Mdot
.52351 .04505 Mdot
.52441 .04814 Mdot
.5254 .04814 Mdot
.52638 .04814 Mdot
.52737 .04814 Mdot
.52836 .04814 Mdot
.52934 .04814 Mdot
.53033 .04814 Mdot
.53132 .04814 Mdot
.5323 .04814 Mdot
.53329 .04814 Mdot
.53428 .04814 Mdot
.53527 .04814 Mdot
.53625 .04814 Mdot
.53724 .04814 Mdot
.53823 .04814 Mdot
.53921 .04814 Mdot
.5402 .04814 Mdot
.54119 .04814 Mdot
.54217 .04814 Mdot
.54316 .04814 Mdot
.54415 .04814 Mdot
.54513 .04814 Mdot
.54612 .04814 Mdot
.54711 .04814 Mdot
.54809 .04814 Mdot
.54908 .04814 Mdot
.55007 .04814 Mdot
.55106 .04814 Mdot
.55204 .04814 Mdot
.55303 .04814 Mdot
.55402 .04814 Mdot
.555 .04814 Mdot
.55599 .04814 Mdot
.55698 .04814 Mdot
.55796 .04814 Mdot
.55895 .04814 Mdot
.55994 .04814 Mdot
.56092 .04814 Mdot
.56191 .04814 Mdot
.5629 .04814 Mdot
.56388 .04814 Mdot
.56487 .04814 Mdot
.56586 .04814 Mdot
.56685 .04814 Mdot
.56783 .05215 Mdot
.56894 .05215 Mdot
.57004 .05215 Mdot
.57115 .05215 Mdot
.57225 .05215 Mdot
.57336 .05215 Mdot
.57446 .05215 Mdot
.57557 .05215 Mdot
.57668 .05215 Mdot
.57778 .05215 Mdot
.57889 .05215 Mdot
.57999 .05722 Mdot
.58125 .05722 Mdot
.5825 .05722 Mdot
.58376 .05722 Mdot
.58501 .05722 Mdot
.58627 .05722 Mdot
.58752 .05722 Mdot
.58878 .05722 Mdot
.59003 .06259 Mdot
.59145 .06259 Mdot
.59286 .06259 Mdot
.59427 .06259 Mdot
.59569 .06259 Mdot
.5971 .06259 Mdot
.59851 .06259 Mdot
.59993 .06259 Mdot
.60134 .07059 Mdot
.60299 .07059 Mdot
.60464 .07059 Mdot
.60629 .07059 Mdot
.60794 .07059 Mdot
.60959 .07806 Mdot
.61146 .07806 Mdot
.61333 .07806 Mdot
.6152 .07806 Mdot
.61707 .07806 Mdot
.61894 .08947 Mdot
.62115 .08947 Mdot
.62336 .08947 Mdot
.62557 .08947 Mdot
.62777 .08947 Mdot
.62998 .1092 Mdot
.63277 .1092 Mdot
.63556 .1092 Mdot
.63835 .1092 Mdot
.64114 .1092 Mdot
.64393 .15402 Mdot
.64804 .15402 Mdot
.65215 .15402 Mdot
.65627 .15402 Mdot
.66038 .55223 Mdot
.67625 .12222 Mdot
.67943 .12222 Mdot
.6826 .22972 Mdot
.68895 .09478 Mdot
.69131 .09478 Mdot
.69368 .10852 Mdot
.69645 .10852 Mdot
.69922 .08085 Mdot
.70117 .08085 Mdot
.70312 .06581 Mdot
.70463 .06581 Mdot
.70614 .06581 Mdot
.70765 .07339 Mdot
.70938 .07339 Mdot
.71111 .07339 Mdot
.71285 .07339 Mdot
.71458 .07339 Mdot
.71631 .06342 Mdot
.71775 .06342 Mdot
.71919 .06342 Mdot
.72062 .06342 Mdot
.72206 .07113 Mdot
.72373 .07113 Mdot
.72539 .07113 Mdot
.72706 .07113 Mdot
.72872 .07113 Mdot
.73039 .07113 Mdot
.73206 .07113 Mdot
.73372 .07113 Mdot
.73539 .07113 Mdot
.73705 .07113 Mdot
.73872 .07113 Mdot
.74038 .07113 Mdot
.74205 .07113 Mdot
.74372 .06115 Mdot
.74509 .06115 Mdot
.74646 .06115 Mdot
.74783 .06115 Mdot
.7492 .06115 Mdot
.75057 .06115 Mdot
.75194 .06115 Mdot
.75331 .06115 Mdot
.75469 .06115 Mdot
.75606 .06115 Mdot
.75743 .06115 Mdot
.7588 .06115 Mdot
.76017 .05301 Mdot
.7613 .05301 Mdot
.76243 .05301 Mdot
.76356 .05301 Mdot
.76469 .05301 Mdot
.76582 .05301 Mdot
.76695 .05301 Mdot
.76809 .05301 Mdot
.76922 .05301 Mdot
.77035 .05301 Mdot
.77148 .05301 Mdot
.77261 .05301 Mdot
.77374 .05301 Mdot
.77487 .05301 Mdot
.776 .05301 Mdot
.77713 .05301 Mdot
.77826 .05301 Mdot
.77939 .05301 Mdot
.78052 .05301 Mdot
.78165 .04656 Mdot
.78259 .04656 Mdot
.78353 .04656 Mdot
.78447 .04656 Mdot
.78541 .04656 Mdot
.78636 .04656 Mdot
.7873 .04656 Mdot
.78824 .04656 Mdot
.78918 .04656 Mdot
.79012 .04656 Mdot
.79106 .04656 Mdot
.792 .04656 Mdot
.79294 .04656 Mdot
.79388 .04656 Mdot
.79482 .04656 Mdot
.79576 .04656 Mdot
.7967 .04656 Mdot
.79764 .04656 Mdot
.79858 .04656 Mdot
.79952 .04656 Mdot
.80046 .04656 Mdot
.8014 .04656 Mdot
.80234 .04656 Mdot
.80328 .06229 Mdot
.80468 .05193 Mdot
.80578 .04518 Mdot
.80668 .04518 Mdot
.80758 .04518 Mdot
.80848 .03921 Mdot
.80921 .03921 Mdot
.80993 .03921 Mdot
.81065 .03921 Mdot
.81137 .03487 Mdot
.81197 .03487 Mdot
.81256 .03487 Mdot
.81316 .03487 Mdot
.81376 .03487 Mdot
.81435 .03125 Mdot
.81484 .03125 Mdot
.81533 .03125 Mdot
.81581 .03125 Mdot
.8163 .03125 Mdot
.81679 .02828 Mdot
.81719 .02828 Mdot
.81759 .02828 Mdot
.81799 .02828 Mdot
.81839 .02828 Mdot
.81879 .02555 Mdot
.81911 .02555 Mdot
.81943 .02555 Mdot
.81975 .02555 Mdot
.82007 .02345 Mdot
.82033 .02345 Mdot
.82059 .02345 Mdot
.82085 .02197 Mdot
.82106 .02197 Mdot
.82128 .02197 Mdot
.82149 .02045 Mdot
.82166 .02045 Mdot
.82183 .02045 Mdot
.822 .019 Mdot
.82212 .019 Mdot
.82225 .01779 Mdot
.82234 .01719 Mdot
.82241 .01675 Mdot
.82247 .01636 Mdot
.82252 .01602 Mdot
.82256 .01573 Mdot
.82259 .01547 Mdot
.82261 .01473 Mdot
.82261 .01473 Mdot
.82261 .01473 Mdot
.82262 .01473 Mdot
.82262 .01473 Mdot
.82262 .01474 Mdot
.82262 .01474 Mdot
.82262 .01474 Mdot
.82262 .01494 Mdot
.82262 .01494 Mdot
.82263 .01494 Mdot
.82264 .01488 Mdot
.82264 .01484 Mdot
.82265 .01481 Mdot
.82265 .01478 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01473 Mdot
.82265 .01473 Mdot
.82265 .01473 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01472 Mdot
.82265 .01473 Mdot
.82265 .01473 Mdot
.82265 .01473 Mdot
.82265 .01473 Mdot
.82265 .01475 Mdot
.82266 .01475 Mdot
.82266 .01475 Mdot
.82266 .01478 Mdot
.82266 .01478 Mdot
.82266 .01478 Mdot
.82266 .01482 Mdot
.82267 .01482 Mdot
.82267 .01482 Mdot
.82267 .01487 Mdot
.82268 .01487 Mdot
.82268 .01487 Mdot
.82269 .01487 Mdot
.82269 .01496 Mdot
.8227 .01496 Mdot
.8227 .01496 Mdot
.82271 .01496 Mdot
.82272 .01516 Mdot
.82273 .01516 Mdot
.82275 .01516 Mdot
.82276 .01516 Mdot
.82277 .01538 Mdot
.82279 .01538 Mdot
.82281 .01538 Mdot
.82283 .01538 Mdot
.82285 .01571 Mdot
.82288 .01571 Mdot
.82291 .01571 Mdot
.82294 .01571 Mdot
.82297 .01613 Mdot
.82301 .01613 Mdot
.82305 .01613 Mdot
.82309 .01613 Mdot
.82313 .01667 Mdot
.82319 .01667 Mdot
.82325 .01667 Mdot
.82331 .01667 Mdot
.82337 .01667 Mdot
.82342 .01786 Mdot
.82352 .01786 Mdot
.82361 .01786 Mdot
.8237 .01786 Mdot
.8238 .01786 Mdot
.82389 .01917 Mdot
.82402 .01917 Mdot
.82415 .01917 Mdot
.82428 .01917 Mdot
.82441 .01917 Mdot
.82455 .0207 Mdot
.82472 .0207 Mdot
.8249 .0207 Mdot
.82508 .0207 Mdot
.82525 .0207 Mdot
.82543 .02228 Mdot
.82565 .02228 Mdot
.82588 .02228 Mdot
.8261 .02228 Mdot
.82632 .02228 Mdot
.82655 .02398 Mdot
.82682 .02398 Mdot
.82709 .02398 Mdot
.82737 .02398 Mdot
.82764 .02398 Mdot
.82791 .02584 Mdot
.82824 .02584 Mdot
.82857 .02584 Mdot
.8289 .02584 Mdot
.82923 .02584 Mdot
.82956 .0278 Mdot
.82994 .0278 Mdot
.83033 .0278 Mdot
.83071 .0278 Mdot
.8311 .0278 Mdot
.83149 .02992 Mdot
.83194 .02992 Mdot
.83238 .02992 Mdot
.83283 .02992 Mdot
.83328 .02992 Mdot
.83373 .03351 Mdot
.83429 .03351 Mdot
.83484 .03011 Mdot
.8353 .03011 Mdot
.83575 .03011 Mdot
.83621 .03011 Mdot
.83666 .03255 Mdot
.83719 .03255 Mdot
.83771 .03255 Mdot
.83824 .03255 Mdot
.83877 .03255 Mdot
.83929 .04392 Mdot
.84016 .04392 Mdot
.84102 .04392 Mdot
.84188 .04392 Mdot
.84274 .04392 Mdot
.84361 .04719 Mdot
.84456 .04719 Mdot
.84552 .04719 Mdot
.84648 .04719 Mdot
.84744 .04719 Mdot
.8484 .05118 Mdot
.84948 .05118 Mdot
.85055 .05118 Mdot
.85163 .05118 Mdot
.85271 .05118 Mdot
.85378 .05118 Mdot
.85486 .05118 Mdot
.85594 .05118 Mdot
.85701 .05118 Mdot
.85809 .05118 Mdot
.85917 .05118 Mdot
.86024 .05118 Mdot
.86132 .05118 Mdot
.8624 .05118 Mdot
.86347 .05118 Mdot
.86455 .05118 Mdot
.86563 .05118 Mdot
.8667 .05118 Mdot
.86778 .05118 Mdot
.86886 .05118 Mdot
.86993 .05118 Mdot
.87101 .05118 Mdot
.87209 .05118 Mdot
.87316 .05118 Mdot
.87424 .05118 Mdot
.87532 .05118 Mdot
.87639 .05118 Mdot
.87747 .05118 Mdot
.87855 .05118 Mdot
.87962 .05118 Mdot
.8807 .05118 Mdot
.88178 .05118 Mdot
.88285 .05118 Mdot
.88393 .05118 Mdot
.88501 .05118 Mdot
.88608 .05118 Mdot
.88716 .05118 Mdot
.88824 .05118 Mdot
.88931 .05118 Mdot
.89039 .05118 Mdot
.89147 .05118 Mdot
.89254 .05118 Mdot
.89362 .05118 Mdot
.8947 .05118 Mdot
.89577 .05549 Mdot
.89698 .05549 Mdot
.89818 .05549 Mdot
.89938 .05549 Mdot
.90059 .05549 Mdot
.90179 .05549 Mdot
.903 .05549 Mdot
.9042 .05549 Mdot
.9054 .06018 Mdot
.90675 .06018 Mdot
.90809 .06018 Mdot
.90943 .06018 Mdot
.91077 .06018 Mdot
.91212 .06018 Mdot
.91346 .06018 Mdot
.9148 .06018 Mdot
.91614 .06694 Mdot
.91769 .06694 Mdot
.91923 .06694 Mdot
.92077 .06694 Mdot
.92231 .06694 Mdot
.92385 .07299 Mdot
.92558 .07299 Mdot
.9273 .07299 Mdot
.92902 .07299 Mdot
.93074 .07299 Mdot
.93246 .08171 Mdot
.93444 .08171 Mdot
.93642 .08171 Mdot
.93839 .08171 Mdot
.94037 .08171 Mdot
.94235 .09543 Mdot
.94473 .09543 Mdot
.94712 .09543 Mdot
.9495 .09543 Mdot
.95188 .09543 Mdot
.95427 .12102 Mdot
.9574 .12102 Mdot
.96054 .12102 Mdot
.96368 .12102 Mdot
.96682 .12102 Mdot
.96996 .22572 Mdot
.97619 .22572 Mdot
.7 g
.5 Mabswid
.02381 .01707 m
.02388 .01707 L
.02395 .01474 L
.02395 .01474 L
.02395 .01474 L
.02395 .01474 L
.02395 .01474 L
.02395 .01477 L
.02395 .01477 L
.02396 .0153 L
.02397 .0153 L
.02399 .0206 L
.02417 .0206 L
.02434 .07358 L
.02608 .07358 L
.02781 .60332 L
.04519 .06975 L
.04682 .06975 L
.04844 .12478 L
.05169 .09497 L
.05406 .07747 L
.05592 .06635 L
.05744 .06635 L
.05897 .07845 L
.06085 .07845 L
.06273 .07845 L
.06461 .06429 L
.06608 .06429 L
.06754 .06429 L
.069 .07225 L
.0707 .07225 L
.0724 .07225 L
.0741 .07225 L
.0758 .07225 L
.0775 .07225 L
.0792 .06071 L
.08055 .06071 L
.08191 .06071 L
.08327 .06071 L
.08463 .06926 L
.08624 .06926 L
.08785 .06926 L
.08946 .06926 L
.09107 .06926 L
.09268 .06926 L
.09429 .06926 L
.0959 .06926 L
.09751 .06926 L
.09912 .06926 L
.10073 .06926 L
Mistroke
.10235 .06926 L
.10396 .06926 L
.10557 .06926 L
.10718 .05966 L
.1085 .05966 L
.10983 .05966 L
.11116 .05966 L
.11249 .05966 L
.11381 .05966 L
.11514 .05966 L
.11647 .05966 L
.11779 .05966 L
.11912 .05966 L
.12045 .05966 L
.12178 .05966 L
.1231 .05966 L
.12443 .05174 L
.12552 .05174 L
.12662 .05174 L
.12771 .05174 L
.1288 .05174 L
.1299 .05174 L
.13099 .05174 L
.13208 .05174 L
.13317 .05174 L
.13427 .05174 L
.13536 .05174 L
.13645 .05174 L
.13755 .05174 L
.13864 .05174 L
.13973 .05174 L
.14083 .05174 L
.14192 .05174 L
.14301 .05174 L
.14411 .05174 L
.1452 .05174 L
.14629 .05174 L
.14738 .05174 L
.14848 .05174 L
.14957 .04555 L
.15048 .04555 L
.15139 .04555 L
.1523 .04555 L
.15321 .04555 L
.15412 .04555 L
.15503 .04555 L
.15594 .04555 L
.15686 .04555 L
.15777 .04555 L
.15868 .04555 L
Mistroke
.15959 .04555 L
.1605 .04555 L
.16141 .04555 L
.16232 .0505 L
.16338 .0505 L
.16443 .0505 L
.16549 .0505 L
.16655 .0505 L
.1676 .04241 L
.16842 .04241 L
.16924 .04241 L
.17006 .04241 L
.17087 .03679 L
.17153 .03679 L
.17218 .03679 L
.17283 .03679 L
.17348 .03679 L
.17413 .01475 L
.17413 .01475 L
.17414 .01475 L
.17414 .01475 L
.17414 .01475 L
.17414 .01479 L
.17414 .01479 L
.17414 .01479 L
.17415 .01548 L
.17417 .01548 L
.17419 .01548 L
.17421 .01729 L
.17429 .01729 L
.17437 .01729 L
.17444 .01729 L
.17452 .02078 L
.1747 .02078 L
.17488 .02078 L
.17505 .02078 L
.17523 .03032 L
.17569 .03032 L
.17616 .03032 L
.17662 .03032 L
.17708 .03032 L
.17754 .03032 L
.178 .03032 L
.17846 .02734 L
.17883 .02734 L
.1792 .02734 L
.17958 .02734 L
.17995 .02518 L
.18026 .02518 L
.18057 .02518 L
Mistroke
.18088 .02518 L
.18119 .02311 L
.18143 .02311 L
.18168 .02311 L
.18193 .02161 L
.18213 .02161 L
.18234 .02161 L
.18254 .02014 L
.1827 .02014 L
.18286 .01915 L
.18299 .01915 L
.18312 .01805 L
.18322 .01745 L
.1833 .01698 L
.18337 .01657 L
.18342 .01621 L
.18347 .01589 L
.1835 .01561 L
.18353 .01538 L
.18355 .01472 L
.18355 .01472 L
.18355 .01472 L
.18355 .01472 L
.18355 .01472 L
.18355 .01473 L
.18355 .01473 L
.18355 .01473 L
.18355 .01491 L
.18356 .01491 L
.18356 .01491 L
.18357 .01484 L
.18357 .01481 L
.18357 .01478 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01473 L
.18358 .01473 L
.18358 .01473 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
Mistroke
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01472 L
.18358 .01473 L
.18358 .01473 L
.18358 .01474 L
.18358 .01474 L
.18358 .01475 L
.18358 .01475 L
.18358 .01475 L
.18358 .01478 L
.18359 .01478 L
.18359 .01478 L
.18359 .01482 L
.18359 .01482 L
.1836 .01482 L
.1836 .01488 L
.1836 .01488 L
.18361 .01488 L
.18361 .01488 L
.18362 .01497 L
.18363 .01497 L
.18363 .01497 L
.18364 .01497 L
.18365 .01518 L
.18366 .01518 L
.18368 .01518 L
.18369 .01518 L
.1837 .0154 L
.18372 .0154 L
.18374 .0154 L
.18376 .0154 L
.18378 .01574 L
.18381 .01574 L
.18384 .01574 L
.18387 .01574 L
.1839 .01616 L
.18395 .01616 L
.18399 .01616 L
.18403 .01616 L
Mistroke
.18407 .01672 L
.18413 .01672 L
.18419 .01672 L
.18425 .01672 L
.18431 .01672 L
.18437 .01793 L
.18447 .01793 L
.18456 .01793 L
.18466 .01793 L
.18475 .01793 L
.18485 .01923 L
.18498 .01923 L
.18511 .01923 L
.18525 .01923 L
.18538 .01923 L
.18551 .02078 L
.18569 .02078 L
.18587 .02078 L
.18605 .02078 L
.18623 .02078 L
.18641 .02237 L
.18663 .02237 L
.18686 .02237 L
.18709 .02237 L
.18731 .02237 L
.18754 .02407 L
.18781 .02407 L
.18809 .02407 L
.18837 .02407 L
.18864 .02407 L
.18892 .02594 L
.18925 .02594 L
.18958 .02594 L
.18991 .02594 L
.19024 .02594 L
.19058 .02791 L
.19096 .02791 L
.19135 .02791 L
.19174 .02791 L
.19213 .02791 L
.19252 .03004 L
.19298 .03004 L
.19343 .03004 L
.19388 .03004 L
.19433 .03004 L
.19478 .03367 L
.19534 .03367 L
.1959 .02985 L
.19635 .02985 L
.1968 .02985 L
Mistroke
.19724 .02985 L
.19769 .03272 L
.19822 .03272 L
.19876 .03272 L
.19929 .03272 L
.19982 .03272 L
.20035 .04475 L
.20124 .04475 L
.20212 .04475 L
.20301 .04475 L
.2039 .04475 L
.20478 .04788 L
.20576 .04788 L
.20674 .04788 L
.20772 .04788 L
.2087 .04788 L
.20968 .04788 L
.21066 .04788 L
.21164 .04788 L
.21262 .04788 L
.2136 .04788 L
.21458 .04788 L
.21556 .04788 L
.21654 .04788 L
.21752 .04788 L
.2185 .04788 L
.21947 .04788 L
.22045 .04788 L
.22143 .04788 L
.22241 .04788 L
.22339 .04788 L
.22437 .04788 L
.22535 .04788 L
.22633 .04788 L
.22731 .04788 L
.22829 .04788 L
.22927 .04788 L
.23025 .04788 L
.23123 .04788 L
.23221 .04788 L
.23319 .04788 L
.23417 .04788 L
.23514 .04788 L
.23612 .04788 L
.2371 .04788 L
.23808 .04788 L
.23906 .04788 L
.24004 .04788 L
.24102 .04788 L
.242 .04788 L
Mistroke
.24298 .04788 L
.24396 .04788 L
.24494 .04788 L
.24592 .04788 L
.2469 .04788 L
.24788 .05201 L
.24898 .05201 L
.25008 .05201 L
.25118 .05201 L
.25228 .05201 L
.25338 .05201 L
.25448 .05201 L
.25558 .05201 L
.25669 .05201 L
.25779 .05201 L
.25889 .05201 L
.25999 .057 L
.26124 .057 L
.26249 .057 L
.26373 .057 L
.26498 .057 L
.26623 .057 L
.26748 .057 L
.26873 .057 L
.26998 .06228 L
.27138 .06228 L
.27279 .06228 L
.27419 .06228 L
.27559 .06228 L
.277 .06228 L
.2784 .06228 L
.27981 .06228 L
.28121 .07011 L
.28285 .07011 L
.28448 .07011 L
.28612 .07011 L
.28775 .07011 L
.28939 .07738 L
.29124 .07738 L
.29309 .07738 L
.29494 .07738 L
.29679 .07738 L
.29864 .08839 L
.30082 .08839 L
.30299 .08839 L
.30517 .08839 L
.30734 .08839 L
.30952 .10718 L
.31225 .10718 L
.31498 .10718 L
Mistroke
.31771 .10718 L
.32044 .10718 L
.32317 .14857 L
.32712 .14857 L
.33107 .14857 L
.33503 .14857 L
.33898 .14857 L
.34293 .38583 L
.35389 .38583 L
.36485 .08894 L
.36704 .08894 L
.36923 .11134 L
.37208 .08852 L
.37426 .07323 L
.37599 .07323 L
.37772 .08299 L
.37973 .08299 L
.38175 .08299 L
.38376 .06551 L
.38526 .06551 L
.38676 .06551 L
.38826 .07313 L
.38999 .07313 L
.39171 .07313 L
.39344 .07313 L
.39516 .07313 L
.39689 .06324 L
.39832 .06324 L
.39975 .06324 L
.40119 .06324 L
.40262 .07103 L
.40428 .07103 L
.40594 .07103 L
.40761 .07103 L
.40927 .07103 L
.41093 .07103 L
.41259 .07103 L
.41426 .07103 L
.41592 .07103 L
.41758 .07103 L
.41924 .07103 L
.42091 .07103 L
.42257 .07103 L
.42423 .06112 L
.4256 .06112 L
.42697 .06112 L
.42834 .06112 L
.42971 .06112 L
.43108 .06112 L
.43245 .06112 L
Mistroke
.43382 .06112 L
.43519 .06112 L
.43656 .06112 L
.43793 .06112 L
.4393 .06112 L
.44067 .05299 L
.44181 .05299 L
.44294 .05299 L
.44407 .05299 L
.4452 .05299 L
.44633 .05299 L
.44746 .05299 L
.44859 .05299 L
.44972 .05299 L
.45085 .05299 L
.45198 .05299 L
.45311 .05299 L
.45424 .05299 L
.45537 .05299 L
.4565 .05299 L
.45763 .05299 L
.45876 .05299 L
.45989 .05299 L
.46102 .05299 L
.46215 .04655 L
.46309 .04655 L
.46403 .04655 L
.46497 .04655 L
.46591 .04655 L
.46685 .04655 L
.46779 .04655 L
.46873 .04655 L
.46967 .04655 L
.47061 .04655 L
.47155 .04655 L
.47249 .04655 L
.47343 .04655 L
.47437 .04655 L
.47531 .04655 L
.47625 .04655 L
.47719 .04655 L
.47813 .04655 L
.47907 .04655 L
.48001 .04655 L
.48095 .04655 L
.48189 .04655 L
.48283 .04655 L
.48377 .06071 L
.48513 .05152 L
.48622 .04524 L
Mistroke
.48712 .04524 L
.48802 .04524 L
.48892 .03924 L
.48964 .03924 L
.49037 .03924 L
.49109 .03924 L
.49182 .0349 L
.49241 .0349 L
.49301 .0349 L
.4936 .0349 L
.4942 .0349 L
.4948 .03127 L
.49528 .03127 L
.49577 .03127 L
.49626 .03127 L
.49675 .03127 L
.49724 .0283 L
.49764 .0283 L
.49804 .0283 L
.49844 .0283 L
.49884 .0283 L
.49924 .02557 L
.49957 .02557 L
.49989 .02557 L
.50021 .02557 L
.50053 .02347 L
.50078 .02347 L
.50104 .02347 L
.5013 .02199 L
.50152 .02199 L
.50173 .02199 L
.50195 .02047 L
.50212 .02047 L
.50229 .02047 L
.50246 .01902 L
.50258 .01902 L
.50271 .01781 L
.5028 .01721 L
.50287 .01677 L
.50294 .01637 L
.50298 .01603 L
.50302 .01574 L
.50305 .01548 L
.50308 .01473 L
.50308 .01473 L
.50308 .01473 L
.50308 .01473 L
.50308 .01473 L
.50308 .01474 L
.50308 .01474 L
Mistroke
.50308 .01474 L
.50308 .01494 L
.50309 .01494 L
.50309 .01494 L
.5031 .01488 L
.5031 .01485 L
.50311 .01481 L
.50311 .01478 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50311 .01473 L
.50311 .01473 L
.50311 .01473 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50311 .01472 L
.50312 .01472 L
.50312 .01472 L
.50312 .01472 L
.50312 .01472 L
.50312 .01472 L
.50312 .01473 L
.50312 .01473 L
.50312 .01474 L
.50312 .01474 L
.50312 .01475 L
.50312 .01475 L
.50312 .01475 L
.50312 .01478 L
.50312 .01478 L
.50312 .01478 L
.50313 .01482 L
.50313 .01482 L
.50313 .01482 L
.50314 .01488 L
.50314 .01488 L
.50315 .01488 L
.50315 .01488 L
.50316 .01497 L
Mistroke
.50316 .01497 L
.50317 .01497 L
.50318 .01497 L
.50319 .01518 L
.5032 .01518 L
.50321 .01518 L
.50323 .01518 L
.50324 .01541 L
.50326 .01541 L
.50328 .01541 L
.5033 .01541 L
.50332 .01574 L
.50335 .01574 L
.50338 .01574 L
.50341 .01574 L
.50344 .01617 L
.50349 .01617 L
.50353 .01617 L
.50357 .01617 L
.50362 .01674 L
.50368 .01674 L
.50374 .01674 L
.5038 .01674 L
.50386 .01674 L
.50391 .01795 L
.50401 .01795 L
.50411 .01795 L
.5042 .01795 L
.5043 .01795 L
.50439 .01925 L
.50453 .01925 L
.50466 .01925 L
.50479 .01925 L
.50493 .01925 L
.50506 .02081 L
.50524 .02081 L
.50542 .02081 L
.5056 .02081 L
.50578 .02081 L
.50596 .02239 L
.50619 .02239 L
.50642 .02239 L
.50664 .02239 L
.50687 .02239 L
.5071 .0241 L
.50737 .0241 L
.50765 .0241 L
.50793 .0241 L
.5082 .0241 L
.50848 .02597 L
Mistroke
.50881 .02597 L
.50915 .02597 L
.50948 .02597 L
.50981 .02597 L
.51014 .02794 L
.51053 .02794 L
.51092 .02794 L
.51132 .02794 L
.51171 .02794 L
.5121 .03008 L
.51255 .03008 L
.513 .03008 L
.51346 .03008 L
.51391 .03008 L
.51436 .03372 L
.51493 .03372 L
.51549 .02977 L
.51593 .02977 L
.51638 .02977 L
.51682 .02977 L
.51726 .03278 L
.5178 .03278 L
.51833 .03278 L
.51886 .03278 L
.5194 .03278 L
.51993 .04505 L
.52083 .04505 L
.52172 .04505 L
.52262 .04505 L
.52351 .04505 L
.52441 .04814 L
.5254 .04814 L
.52638 .04814 L
.52737 .04814 L
.52836 .04814 L
.52934 .04814 L
.53033 .04814 L
.53132 .04814 L
.5323 .04814 L
.53329 .04814 L
.53428 .04814 L
.53527 .04814 L
.53625 .04814 L
.53724 .04814 L
.53823 .04814 L
.53921 .04814 L
.5402 .04814 L
.54119 .04814 L
.54217 .04814 L
.54316 .04814 L
Mistroke
.54415 .04814 L
.54513 .04814 L
.54612 .04814 L
.54711 .04814 L
.54809 .04814 L
.54908 .04814 L
.55007 .04814 L
.55106 .04814 L
.55204 .04814 L
.55303 .04814 L
.55402 .04814 L
.555 .04814 L
.55599 .04814 L
.55698 .04814 L
.55796 .04814 L
.55895 .04814 L
.55994 .04814 L
.56092 .04814 L
.56191 .04814 L
.5629 .04814 L
.56388 .04814 L
.56487 .04814 L
.56586 .04814 L
.56685 .04814 L
.56783 .05215 L
.56894 .05215 L
.57004 .05215 L
.57115 .05215 L
.57225 .05215 L
.57336 .05215 L
.57446 .05215 L
.57557 .05215 L
.57668 .05215 L
.57778 .05215 L
.57889 .05215 L
.57999 .05722 L
.58125 .05722 L
.5825 .05722 L
.58376 .05722 L
.58501 .05722 L
.58627 .05722 L
.58752 .05722 L
.58878 .05722 L
.59003 .06259 L
.59145 .06259 L
.59286 .06259 L
.59427 .06259 L
.59569 .06259 L
.5971 .06259 L
.59851 .06259 L
Mistroke
.59993 .06259 L
.60134 .07059 L
.60299 .07059 L
.60464 .07059 L
.60629 .07059 L
.60794 .07059 L
.60959 .07806 L
.61146 .07806 L
.61333 .07806 L
.6152 .07806 L
.61707 .07806 L
.61894 .08947 L
.62115 .08947 L
.62336 .08947 L
.62557 .08947 L
.62777 .08947 L
.62998 .1092 L
.63277 .1092 L
.63556 .1092 L
.63835 .1092 L
.64114 .1092 L
.64393 .15402 L
.64804 .15402 L
.65215 .15402 L
.65627 .15402 L
.66038 .55223 L
.67625 .12222 L
.67943 .12222 L
.6826 .22972 L
.68895 .09478 L
.69131 .09478 L
.69368 .10852 L
.69645 .10852 L
.69922 .08085 L
.70117 .08085 L
.70312 .06581 L
.70463 .06581 L
.70614 .06581 L
.70765 .07339 L
.70938 .07339 L
.71111 .07339 L
.71285 .07339 L
.71458 .07339 L
.71631 .06342 L
.71775 .06342 L
.71919 .06342 L
.72062 .06342 L
.72206 .07113 L
.72373 .07113 L
.72539 .07113 L
Mistroke
.72706 .07113 L
.72872 .07113 L
.73039 .07113 L
.73206 .07113 L
.73372 .07113 L
.73539 .07113 L
.73705 .07113 L
.73872 .07113 L
.74038 .07113 L
.74205 .07113 L
.74372 .06115 L
.74509 .06115 L
.74646 .06115 L
.74783 .06115 L
.7492 .06115 L
.75057 .06115 L
.75194 .06115 L
.75331 .06115 L
.75469 .06115 L
.75606 .06115 L
.75743 .06115 L
.7588 .06115 L
.76017 .05301 L
.7613 .05301 L
.76243 .05301 L
.76356 .05301 L
.76469 .05301 L
.76582 .05301 L
.76695 .05301 L
.76809 .05301 L
.76922 .05301 L
.77035 .05301 L
.77148 .05301 L
.77261 .05301 L
.77374 .05301 L
.77487 .05301 L
.776 .05301 L
.77713 .05301 L
.77826 .05301 L
.77939 .05301 L
.78052 .05301 L
.78165 .04656 L
.78259 .04656 L
.78353 .04656 L
.78447 .04656 L
.78541 .04656 L
.78636 .04656 L
.7873 .04656 L
.78824 .04656 L
.78918 .04656 L
Mistroke
.79012 .04656 L
.79106 .04656 L
.792 .04656 L
.79294 .04656 L
.79388 .04656 L
.79482 .04656 L
.79576 .04656 L
.7967 .04656 L
.79764 .04656 L
.79858 .04656 L
.79952 .04656 L
.80046 .04656 L
.8014 .04656 L
.80234 .04656 L
.80328 .06229 L
.80468 .05193 L
.80578 .04518 L
.80668 .04518 L
.80758 .04518 L
.80848 .03921 L
.80921 .03921 L
.80993 .03921 L
.81065 .03921 L
.81137 .03487 L
.81197 .03487 L
.81256 .03487 L
.81316 .03487 L
.81376 .03487 L
.81435 .03125 L
.81484 .03125 L
.81533 .03125 L
.81581 .03125 L
.8163 .03125 L
.81679 .02828 L
.81719 .02828 L
.81759 .02828 L
.81799 .02828 L
.81839 .02828 L
.81879 .02555 L
.81911 .02555 L
.81943 .02555 L
.81975 .02555 L
.82007 .02345 L
.82033 .02345 L
.82059 .02345 L
.82085 .02197 L
.82106 .02197 L
.82128 .02197 L
.82149 .02045 L
.82166 .02045 L
Mistroke
.82183 .02045 L
.822 .019 L
.82212 .019 L
.82225 .01779 L
.82234 .01719 L
.82241 .01675 L
.82247 .01636 L
.82252 .01602 L
.82256 .01573 L
.82259 .01547 L
.82261 .01473 L
.82261 .01473 L
.82261 .01473 L
.82262 .01473 L
.82262 .01473 L
.82262 .01474 L
.82262 .01474 L
.82262 .01474 L
.82262 .01494 L
.82262 .01494 L
.82263 .01494 L
.82264 .01488 L
.82264 .01484 L
.82265 .01481 L
.82265 .01478 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01473 L
.82265 .01473 L
.82265 .01473 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
Mistroke
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01472 L
.82265 .01473 L
.82265 .01473 L
.82265 .01473 L
.82265 .01473 L
.82265 .01475 L
.82266 .01475 L
.82266 .01475 L
.82266 .01478 L
.82266 .01478 L
.82266 .01478 L
.82266 .01482 L
.82267 .01482 L
.82267 .01482 L
.82267 .01487 L
.82268 .01487 L
.82268 .01487 L
.82269 .01487 L
.82269 .01496 L
.8227 .01496 L
.8227 .01496 L
.82271 .01496 L
.82272 .01516 L
.82273 .01516 L
.82275 .01516 L
.82276 .01516 L
.82277 .01538 L
.82279 .01538 L
.82281 .01538 L
.82283 .01538 L
.82285 .01571 L
.82288 .01571 L
.82291 .01571 L
.82294 .01571 L
.82297 .01613 L
.82301 .01613 L
.82305 .01613 L
.82309 .01613 L
.82313 .01667 L
.82319 .01667 L
.82325 .01667 L
.82331 .01667 L
.82337 .01667 L
.82342 .01786 L
.82352 .01786 L
.82361 .01786 L
Mistroke
.8237 .01786 L
.8238 .01786 L
.82389 .01917 L
.82402 .01917 L
.82415 .01917 L
.82428 .01917 L
.82441 .01917 L
.82455 .0207 L
.82472 .0207 L
.8249 .0207 L
.82508 .0207 L
.82525 .0207 L
.82543 .02228 L
.82565 .02228 L
.82588 .02228 L
.8261 .02228 L
.82632 .02228 L
.82655 .02398 L
.82682 .02398 L
.82709 .02398 L
.82737 .02398 L
.82764 .02398 L
.82791 .02584 L
.82824 .02584 L
.82857 .02584 L
.8289 .02584 L
.82923 .02584 L
.82956 .0278 L
.82994 .0278 L
.83033 .0278 L
.83071 .0278 L
.8311 .0278 L
.83149 .02992 L
.83194 .02992 L
.83238 .02992 L
.83283 .02992 L
.83328 .02992 L
.83373 .03351 L
.83429 .03351 L
.83484 .03011 L
.8353 .03011 L
.83575 .03011 L
.83621 .03011 L
.83666 .03255 L
.83719 .03255 L
.83771 .03255 L
.83824 .03255 L
.83877 .03255 L
.83929 .04392 L
.84016 .04392 L
Mistroke
.84102 .04392 L
.84188 .04392 L
.84274 .04392 L
.84361 .04719 L
.84456 .04719 L
.84552 .04719 L
.84648 .04719 L
.84744 .04719 L
.8484 .05118 L
.84948 .05118 L
.85055 .05118 L
.85163 .05118 L
.85271 .05118 L
.85378 .05118 L
.85486 .05118 L
.85594 .05118 L
.85701 .05118 L
.85809 .05118 L
.85917 .05118 L
.86024 .05118 L
.86132 .05118 L
.8624 .05118 L
.86347 .05118 L
.86455 .05118 L
.86563 .05118 L
.8667 .05118 L
.86778 .05118 L
.86886 .05118 L
.86993 .05118 L
.87101 .05118 L
.87209 .05118 L
.87316 .05118 L
.87424 .05118 L
.87532 .05118 L
.87639 .05118 L
.87747 .05118 L
.87855 .05118 L
.87962 .05118 L
.8807 .05118 L
.88178 .05118 L
.88285 .05118 L
.88393 .05118 L
.88501 .05118 L
.88608 .05118 L
.88716 .05118 L
.88824 .05118 L
.88931 .05118 L
.89039 .05118 L
.89147 .05118 L
.89254 .05118 L
Mistroke
.89362 .05118 L
.8947 .05118 L
.89577 .05549 L
.89698 .05549 L
.89818 .05549 L
.89938 .05549 L
.90059 .05549 L
.90179 .05549 L
.903 .05549 L
.9042 .05549 L
.9054 .06018 L
.90675 .06018 L
.90809 .06018 L
.90943 .06018 L
.91077 .06018 L
.91212 .06018 L
.91346 .06018 L
.9148 .06018 L
.91614 .06694 L
.91769 .06694 L
.91923 .06694 L
.92077 .06694 L
.92231 .06694 L
.92385 .07299 L
.92558 .07299 L
.9273 .07299 L
.92902 .07299 L
.93074 .07299 L
.93246 .08171 L
.93444 .08171 L
.93642 .08171 L
.93839 .08171 L
.94037 .08171 L
.94235 .09543 L
.94473 .09543 L
.94712 .09543 L
.9495 .09543 L
.95188 .09543 L
.95427 .12102 L
.9574 .12102 L
.96054 .12102 L
.96368 .12102 L
.96682 .12102 L
.96996 .22572 L
.97619 .22572 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.188},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oQ03oool4
000000D0oooo0P0000040?ooo`D00000@P3oool4000000D0oooo0P0000070?ooo`<00000@03oool4
000000D0oooo0P0000060?ooo`<00000@P3oool4000000D0oooo0P0000050?ooo`@00000B@3oool5
000000d0oooo00230?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000@03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0=0?ooo`00P`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03@3oool008<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`H00000?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool03@3oool008<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`@00000@@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1000001;0?ooo`030000003oool0oooo00d0oooo00230?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool03@3oool008<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`160?ooo`<000003`3oool008@0oooo1000000<0?ooo`<00000@`3oool4000000h0oooo0P000011
0?ooo`@000003P3oool300000440oooo1000000<0?ooo`@00000B`3oool00`000000oooo0?ooo`0=
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00>03oool00`000000oooo0?ooo`3o0?oookX0oooo
000h0?ooo`030000003oool0oooo0?l0oooo^P3oool003P0oooo00<000000?ooo`3oool0o`3ooonj
0?ooo`00>03oool00`000000oooo0?ooo`3o0?oookX0oooo000h0?ooo`80<`3o@@3oool203<0o`80
oooo0P0c0?n=0?ooo`80<`3oS03oool203<0oeH0oooo000g0?ooo`@0<`3o?`3oool803<0oh/0oooo
100c0?n:0?ooo`@0<`3oE@3oool002h0oooo2000000203<0o`80/k>c0P0c0?lm00000080<`3o0P2c
/k<303<0o`030;>c/`0c0?l0<`3o08T000000P0c0?l20;>c/`80<`3oR000000303<0o`030;>c/`0c
0?l0<`3o04d000001`3oool003H0oooo0P0c0?l20;>c/`80<`3o4P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01<0oooo0P0c0?l20;>c/`<0<`3o00<0/k>c03<0o`0c0?l02`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool3
03<0o`80/k>c0P0c0?lB0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`080?ooo`<0<`3o0P2c/k<203<0o`<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool0
03H0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lB0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04`3oool203<0o`80/k>c0P0c0?l20;>c/`<0<`3o2P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool303<0o`80/k>c0P0c0?lB
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`08
0?ooo`<0<`3o0P2c/k<203<0o`<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool003H0oooo0P0c0?l0102c
/k<0<`3o03<0o`0c0?lm0?ooo`80<`3o0P2c/k<203<0o`030;>c/`0c0?l0/k>c0080<`3o2P3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo0`0c0?l30;>c/`80<`3o9P3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00L0oooo100c0?l20;>c/`80<`3o@`3oool0
0`000000oooo0?ooo`0=0?ooo`00=P3oool203<0o`040;>c/`0c0?l0<`3o03<0ocd0oooo0P0c0?l2
0;>c/`80<`3o00<0/k>c03<0o`2c/k<00`0c0?n50?ooo`<0<`3o0P2c/k<00`0c0?l0/k>c03<0o`02
03<0ohD0oooo0`0c0?l0102c/k<0<`3o0;>c/`2c/k<203<0oe80oooo000g0?ooo`0403<0o`2c/k<0
<`3o03<0ocl0oooo00D0<`3o0;>c/`2c/k<0<`3o0;>c/`0203<0o`<0/k>c0`0c0?n30?ooo`<0<`3o
00<0/k>c03<0o`0c0?l00P2c/k<403<0oh<0oooo0P0c0?l20;>c/`80<`3o0P2c/k<303<0oe00oooo
000h0?ooo`030;>c/`0c0?l0oooo03l0oooo00<0<`3o0;>c/`2c/k<00P2c/k<403<0o`030;>c/`0c
0?l0<`3o0080<`3oP@3oool303<0o`030;>c/`0c0?l0<`3o00<0<`3o00<0/k>c03<0o`0c0?l00P0c
0?n10?ooo`80<`3o0P2c/k<403<0o`80/k>c0`0c0?m?0?ooo`00>03oool00`2c/k<0oooo0?ooo`0n
0?ooo`80<`3o0`2c/k<603<0o`<0/k>c0P0c0?n00?ooo`<0<`3o00<0/k>c03<0o`0c0?l00`0c0?l3
0;>c/`<0<`3oO`3oool303<0o`030;>c/`0c0?l0<`3o00@0<`3o0`2c/k<203<0odh0oooo000h0?oo
o`030;>c/`000000000003h0oooo0P0c0?l00`2c/k<0<`3o03<0o`0203<0o`040?ooo`0c0?l0<`3o
03<0o`@0/k>c0P0c0?mn0?ooo`<0<`3o0P2c/k<203<0o`040?ooo`0c0?l0<`3o03<0o`@0/k>c0P0c
0?mm0?ooo`<0<`3o0P2c/k<203<0o`030?ooo`0c0?l0<`3o0080<`3o0`2c/k<203<0odd0oooo000h
0?ooo`030;>c/`3oool0oooo03d0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?l30?ooo`<0<`3o00<0
/k>c03<0o`2c/k<00P0c0?mm0?ooo`80<`3o0P2c/k<403<0o`80oooo0P0c0?l20;>c/`0403<0o`2c
/k<0<`3o03<0og`0oooo0`0c0?l20;>c/`<0<`3o0P3oool303<0o`030;>c/`0c0?l0/k>c0080<`3o
C@3oool003P0oooo00<0/k>c0?ooo`3oool0?03oool303<0o`80/k>c0P0c0?l40?ooo`D0<`3o00<0
/k>c03<0o`3oool0O03oool303<0o`030;>c/`0c0?l0<`3o0080<`3o0`3oool503<0o`030;>c/`0c
0?l0oooo07`0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?l30?ooo`D0<`3o00<0/k>c03<0o`3oool0
C@3oool003P0oooo00<0/k>c0?ooo`3oool0?03oool303<0o`040;>c/`0c0?l0<`3o03<0o`D0oooo
100c0?l00`2c/k<0oooo0?ooo`1k0?ooo`<0<`3o0P2c/k<303<0o`D0oooo100c0?l00`2c/k<0oooo
0?ooo`1k0?ooo`<0<`3o0P2c/k<203<0o`D0oooo100c0?l00`2c/k<0<`3o03<0o`1=0?ooo`00>03o
ool00`2c/k<0oooo0?ooo`0e0?ooo`X0<`3o00<0/k>c03<0o`0c0?l01`3oool303<0o`030;>c/`0c
0?l0<`3o0740oooo3@0c0?l0102c/k<0<`3o03<0o`0c0?l70?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
L@3oool=03<0o`040;>c/`0c0?l0<`3o03<0o`H0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?m<0?oo
o`00>03oool00`2c/k<0oooo0?ooo`0d0?ooo`X0<`3o0P2c/k<203<0o`P0oooo0P0c0?l00`2c/k<0
<`3o03<0o`0C03<0oed0oooo3P0c0?l00`2c/k<0<`3o03<0o`090?ooo`80<`3o00<0/k>c03<0o`0c
0?l04`0c0?mM0?ooo`d0<`3o00@0/k>c03<0o`0c0?l0<`3o203oool203<0o`<0/k>c0P0c0?m;0?oo
o`00>03oool00`2c/k<0oooo0?ooo`0c0?ooo`80<`3o1`2c/k<203<0o`040;>c/`0c0?l0<`3o03<0
o`L0oooo0`0c0?l30;>c/a@0<`3oF`3oool>03<0o`80/k>c0P0c0?l80?ooo`<0<`3o0P2c/k<E03<0
oe/0oooo3P0c0?l0102c/k<0<`3o03<0o`0c0?l80?ooo`@0<`3o00<0/k>c03<0o`0c0?l05@0c0?lf
0?ooo`00>03oool00`2c/k<000000000000Y0?ooo``0<`3o00<0/k>c03<0o`0c0?l00`0c0?l00`2c
/k<0<`3o0;>c/`0303<0o`P0oooo1@0c0?lD0;>c/`D0<`3oD03oool:03<0o`X0/k>c00<0<`3o0;>c
/`0c0?l00P0c0?l80?ooo`D0<`3o502c/k<503<0odl0oooo2`0c0?l:0;>c/`0303<0o`2c/k<0<`3o
0080<`3o2@3oool303<0o`<0/k>c5P0c0?le0?ooo`00>03oool00`000000/k>c0?ooo`0X0?ooo`d0
<`3o00<0/k>c03<0o`0c0?l00`0c0?l30;>c/`80<`3o2P3ooolG03<0o`030;>c/`0c0?l0<`3o00@0
<`3oCP3oool;03<0o`030;>c/`0c0?l0<`3o00H0<`3o0P2c/k<303<0o`X0oooo5`0c0?l00`2c/k<0
<`3o03<0o`0403<0odd0oooo2`0c0?l00`2c/k<0<`3o03<0o`0703<0o`80/k>c0`0c0?l;0?ooo`@0
<`3o00<0/k>c03<0o`0c0?l0600c0?la0?ooo`00>03oool00`000000/k>c0?ooo`0W0?ooo`<0<`3o
302c/k<:03<0o`/0oooo5P0c0?l60;>c/`D0<`3oB@3oool203<0o`/0/k>c200c0?l20;>c/`<0<`3o
2`3ooolF03<0o`H0/k>c1@0c0?m80?ooo`<0<`3o2P2c/k<903<0o`80/k>c0P0c0?l=0?ooo`@0<`3o
5@2c/k<603<0oc00oooo000h0?ooo`030000002c/k<0oooo0280oooo200c0?l00`2c/k<0<`3o03<0
o`0;03<0o`030?ooo`0c0?l0<`3o00@0<`3o3P3ooolI03<0o`030;>c/`0c0?l0<`3o00@0<`3oB03o
ool203<0o`030;>c/`0c0?l0<`3o00X0<`3o1@3oool00`0c0?l0/k>c0;>c/`0303<0o`d0oooo6@0c
0?l00`2c/k<0<`3o03<0o`0403<0odL0oooo0`0c0?l00`2c/k<0<`3o03<0o`0903<0o`D0oooo0P0c
0?l20;>c/`80<`3o3P3ooolG03<0o`030;>c/`0c0?l0<`3o00D0<`3o;`3oool003P0oooo00<00000
0;>c/`3oool05@3oool403<0o`P0oooo2@0c0?l00`2c/k<0<`3o03<0o`0:03<0o`<0oooo100c0?lR
0?ooo`L0<`3o1@2c/k<503<0och0oooo200c0?l00`2c/k<0<`3o03<0o`0903<0o`L0oooo00@0<`3o
0;>c/`0c0?l0<`3o803oool803<0o`D0/k>c0P0c0?m10?ooo`P0<`3o00<0/k>c03<0o`0c0?l0200c
0?l70?ooo`0403<0o`2c/k<0/k>c03<0oa40oooo5P0c0?l40;>c/`D0<`3o;@3oool003P0oooo00<0
00000;>c/`3oool03`3oool303<0o`80oooo1P0c0?l60?ooo`<0<`3o202c/k<;03<0ob/0oooo2P0c
0?l00`2c/k<0<`3o03<0o`0403<0oc40oooo100c0?l70?ooo`T0<`3o00<0/k>c03<0o`0c0?l0200c
0?l70?ooo`80<`3o00<0/k>c03<0o`3oool08@3oool;03<0o`030;>c/`0c0?l0<`3o00<0<`3o<P3o
ool403<0o`L0oooo2@0c0?l00`2c/k<0<`3o03<0o`0703<0o`P0oooo00@0<`3o0;>c/`0c0?l0<`3o
9@3oool503<0o`030;>c/`0c0?l0<`3o00@0<`3o;03oool003P0oooo00<000000;>c/`3oool02`3o
ool;03<0o`<0/k>c0P0c0?l50?ooo`<0<`3o00<0/k>c03<0o`0c0?l01`0c0?lh0?ooo`H0<`3o00<0
/k>c03<0o`0c0?l01@0c0?lZ0?ooo`@0<`3o00<0oooo03<0o`0c0?l0100c0?l50?ooo`<0<`3o202c
/k<203<0o`h0oooo0`0c0?l00`2c/k<0<`3o03<0o`0V0?ooo`H0<`3o00<0/k>c03<0o`0c0?l0100c
0?l[0?ooo`<0<`3o0P3oool603<0o`D0oooo0`0c0?l80;>c/`80<`3o3P3oool203<0o`040;>c/`0c
0?l0<`3o03<0obD0oooo1@0c0?l50;>c/`80<`3o:`3oool003P0oooo00<000000;>c/`0000002P3o
ool<03<0o`030;>c/`0c0?l0/k>c0080<`3o1P3oool203<0o`030;>c/`0c0?l0<`3o00H0<`3o>P3o
ool503<0o`H0/k>c0P0c0?lY0?ooo`P0<`3o0`2c/k<203<0o`@0oooo0`0c0?l00`2c/k<0<`3o03<0
o`0703<0o`h0oooo1P0c0?lW0?ooo`D0<`3o1P2c/k<203<0obT0oooo200c0?l30;>c/`80<`3o103o
ool303<0o`030;>c/`0c0?l0<`3o00L0<`3o3P3oool203<0o`040;>c/`0c0?l0<`3o03<0obL0oooo
1`0c0?l00`2c/k<0<`3o03<0o`0203<0obT0oooo000h0?ooo`030000002c/k<0oooo00H0oooo1P0c
0?l0102c/k<0<`3o03<0o`0c0?l20;>c/`@0<`3o00<0/k>c03<0o`2c/k<02@0c0?l00`2c/k<0<`3o
03<0o`0603<0och0oooo1`0c0?l0102c/k<0<`3o03<0o`0c0?lW0?ooo`<0<`3o0P2c/k<403<0o`03
0;>c/`0c0?l0/k>c00T0<`3o00<0/k>c03<0o`0c0?l01P0c0?l@0?ooo`@0<`3o:P3oool803<0o`04
0;>c/`0c0?l0<`3o03<0obL0oooo0`0c0?l20;>c/`@0<`3o00<0/k>c03<0o`2c/k<02@0c0?l00`2c
/k<0<`3o03<0o`0603<0oa00oooo100c0?lY0?ooo`L0<`3o00<0/k>c03<0o`0c0?l00P0c0?lX0?oo
o`00>03oool00`0c0?l0/k>c03<0o`050?ooo`L0<`3o00@0/k>c03<0o`0c0?l0<`3o0P2c/k<303<0
o`040;>c/`0c0?l0<`3o0;>c/`T0<`3o00<0/k>c03<0o`3oool0A@3oool603<0o`030;>c/`0c0?l0
<`3o0080<`3o903oool503<0o`80/k>c0`0c0?l0102c/k<0<`3o03<0o`2c/k<803<0o`030;>c/`0c
0?l0<`3o00H0<`3o4P3oool203<0ob`0oooo1`0c0?l00`2c/k<0<`3o03<0o`0203<0obH0oooo0`0c
0?l20;>c/`@0<`3o00<0/k>c03<0o`2c/k<0200c0?l00`2c/k<0<`3o03<0o`0603<0oa80oooo0P0c
0?l[0?ooo`H0<`3o102c/k<403<0obD0oooo000g0?ooo`80<`3o00<0/k>c03<0o`0c0?l00`3oool3
03<0o`80/k>c0`0c0?l01`2c/k<0<`3o03<0o`0c0?l0/k>c03<0o`2c/k<00P0c0?l00`2c/k<0<`3o
03<0o`0;0;>c/`80<`3oB03oool303<0o`@0/k>c0P0c0?lR0?ooo`H0<`3o00<0/k>c03<0o`2c/k<0
0P0c0?l0102c/k<0<`3o03<0o`2c/k<803<0o`040;>c/`0c0?l0<`3o03<0odH0oooo1P0c0?l40;>c
/`80<`3o9P3oool203<0o`80/k>c0`0c0?l0102c/k<0<`3o03<0o`2c/k<803<0o`030;>c/`0c0?l0
<`3o04P0oooo1P0c0?l00`2c/k<0<`3o03<0o`0303<0ob@0oooo000f0?ooo`<0<`3o00@0/k>c03<0
o`0c0?l0<`3o0P3oool303<0o`80/k>c0P0c0?l20;>c/`0303<0o`3oool0/k>c0080<`3o102c/k<?
03<0odP0oooo1P0c0?l00`2c/k<0<`3o03<0o`0203<0oal0oooo1`0c0?l00`2c/k<0<`3o0;>c/`03
0;>c/`80<`3o2P2c/k<303<0odT0oooo1P0c0?l00`2c/k<0<`3o03<0o`0203<0obD0oooo00@0<`3o
0;>c/`0c0?l0/k>c0P0c0?l00`2c/k<0<`3o03<0o`0:0;>c/`80<`3oB@3oool503<0o`@0/k>c0`0c
0?lS0?ooo`00=P3oool303<0o`040;>c/`0c0?l0<`3o03<0o`<0oooo0P0c0?l20;>c/`80<`3o00D0
/k>c03<0o`2c/k<0<`3o0;>c/`0D03<0odX0oooo1P0c0?l00`2c/k<0<`3o03<0o`0203<0oah0oooo
0`0c0?l20;>c/`0303<0o`2c/k<0<`3o01<0<`3oB`3oool503<0o`030;>c/`0c0?l0<`3o00<0<`3o
903oool00`2c/k<0<`3o03<0o`040;>c/`d0<`3oB`3oool703<0o`040;>c/`0c0?l0<`3o03<0ob<0
oooo000g0?ooo`80<`3o00<0/k>c03<0o`0c0?l01@3oool00`0c0?l0/k>c0;>c/`0203<0o`050;>c
/`0c0?l0/k>c03<0o`2c/k<01`0c0?l00`3oool0<`3o03<0o`0903<0od`0oooo1@0c0?l40;>c/`80
<`3o7P3oool203<0o`80/k>c00<0<`3o0;>c/`0c0?l01P0c0?l00`3oool0<`3o03<0o`0903<0odd0
oooo1@0c0?l00`2c/k<0<`3o03<0o`0303<0ob40oooo0P0c0?l00`2c/k<0<`3o03<0o`0@03<0odh0
oooo1@0c0?l00`2c/k<0<`3o03<0o`0303<0ob40oooo000h0?ooo`0303<0o`2c/k<0<`3o00L0oooo
0P2c/k<203<0o`030;>c/`0c0?l0/k>c0080/k>c1P0c0?mK0?ooo`H0<`3o00<0/k>c03<0o`0c0?l0
7`3oool01P0c0?l0/k>c0;>c/`0c0?l0/k>c0?ooo`D0<`3oG03oool303<0o`@0/k>c0P0c0?lP0?oo
o`<0<`3o00<0/k>c03<0o`0c0?l0100c0?mK0?ooo`D0<`3o00<0/k>c03<0o`0c0?l00`0c0?lP0?oo
o`00>03oool00`000000/k>c0?ooo`070?ooo`80/k>c0P0c0?l00`2c/k<0<`3o03<0o`0403<0of00
oooo1@0c0?l00`2c/k<0<`3o0?ooo`0O0?ooo`060;>c/`0c0?l0/k>c03<0o`2c/k<0<`3oHP3oool5
03<0o`030;>c/`0c0?l0oooo01l0oooo0`0c0?l20;>c/`80<`3oH@3oool303<0o`D0/k>c0P0c0?lO
0?ooo`00>03oool00`000000/k>c0?ooo`070?ooo`80/k>c00<0oooo03<0o`2c/k<01@0c0?mR0?oo
o`D0<`3o00<0/k>c03<0o`0c0?l00P0c0?lH0?ooo`@0<`3o00<0/k>c03<0o`2c/k<00P2c/k<203<0
of80oooo100c0?l00`2c/k<0oooo0?ooo`0O0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3oH@3oool7
03<0o`030;>c/`0c0?l0<`3o01l0oooo000h0?ooo`030000002c/k<0oooo00L0oooo0P2c/k<00`3o
ool0/k>c0?ooo`0403<0ofH0oooo0P0c0?l00`2c/k<0<`3o03<0o`0303<0oaH0oooo1@0c0?l00`2c
/k<0<`3o03<0o`0403<0ofH0oooo00<0<`3o0;>c/`0c0?l00`0c0?lM0?ooo`80<`3o00<0/k>c03<0
o`0c0?l0H`3oool603<0o`030;>c/`0c0?l0oooo01l0oooo000h0?ooo`030000002c/k<0oooo00L0
oooo0P2c/k<00`3oool0/k>c0?ooo`1Y0?ooo`<0<`3o1@2c/k<203<0oa@0oooo1P0c0?l00`2c/k<0
<`3o03<0o`0303<0ofH0oooo0P0c0?l00`2c/k<0<`3o03<0o`0303<0oad0oooo00<0<`3o0;>c/`0c
0?l0I@3oool503<0o`030;>c/`3oool0oooo01l0oooo00050?ooo`@000001@3oool2000000D0oooo
100000040?ooo`@000000`3oool5000000@0oooo100000070?ooo`030000002c/k<0oooo00L0oooo
0P2c/k<00`0c0?l0/k>c0?ooo`1Y0?ooo`L0<`3o00<0/k>c03<0o`0c0?l0503oool303<0o`80/k>c
00<0<`3o0;>c/`0c0?l00`0c0?mV0?ooo`<0<`3o1@2c/k<203<0oaP0oooo0`0c0?l20?ooo`030;>c
/`3oool0oooo06T0oooo00<0<`3o0;>c/`0c0?l00`0c0?lL0?ooo`00103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000002c/k<0oooo00L0oooo0P2c/k<00`0c
0?l0/k>c03<0o`1Z0?ooo`H0<`3o00<0/k>c03<0o`3oool05@3oool203<0o`80/k>c00<0<`3o0;>c
/`0c0?l0J@3oool703<0o`030;>c/`0c0?l0<`3o01L0oooo1@0c0?l00`3oool0/k>c0?ooo`1Y0?oo
o`80<`3o00<0/k>c03<0o`0c0?l00`0c0?lK0?ooo`00103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`040?ooo`030000002c/k<0
oooo00L0oooo0P2c/k<0100c0?l0/k>c03<0o`0c0?mZ0?ooo`D0<`3o00<0/k>c0?ooo`3oool05P3o
ool01@0c0?l0/k>c0;>c/`0c0?l0/k>c06/0oooo1P0c0?l00`2c/k<0<`3o0?ooo`0F0?ooo`80<`3o
0P2c/k<203<0o`030;>c/`3oool0oooo06P0oooo0`0c0?l50;>c/`80<`3o6P3oool000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool010000000/k>c0000000000060?ooo`80/k>c00@0<`3o0;>c/`0c
0?l0<`3oK`3oool00`2c/k<0oooo0?ooo`0G0?ooo`80/k>c00<0oooo0;>c/`3oool0J`3oool503<0
o`030;>c/`3oool0oooo01H0oooo0P0c0?l20;>c/`80<`3o00<0/k>c0?ooo`3oool0J03oool703<0
o`030;>c/`0c0?l0<`3o01X0oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000/k>c0?ooo`070?oo
o`80/k>c00<0<`3o0;>c/`0c0?l0L@3oool00`2c/k<0oooo0?ooo`0F0?ooo`80/k>c00<0oooo0;>c
/`3oool0L03oool00`2c/k<0oooo0?ooo`0G0?ooo`0303<0o`2c/k<0/k>c0080<`3o00<0/k>c0?oo
o`3oool0J@3oool603<0o`030;>c/`0c0?l0oooo01X0oooo00040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000;>c/`3oool01`3oool20;>c/`0303<0o`2c/k<0oooo0700oooo00<0<`3o0;>c
/`0c0?l0100c0?lC0?ooo`<0/k>cL`3oool00`2c/k<0oooo0?ooo`0G0?ooo`80/k>c00<0<`3o0?oo
o`2c/k<0K03oool503<0o`030;>c/`3oool0oooo01X0oooo00040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000;>c/`3oool01P3oool0102c/k<0oooo0;>c/`2c/k=a0?ooo`80<`3o00<0
/k>c03<0o`0c0?l0100c0?lB0?ooo`030;>c/`3oool0/k>c0780oooo00<0<`3o0;>c/`0c0?l0100c
0?lD0?ooo`050;>c/`3oool0/k>c03<0o`2c/k<0L@3oool00`2c/k<0oooo0?ooo`0J0?ooo`001@3o
ool4000000`0oooo100000040?ooo`@00000103oool3000000D0oooo1@0000060?ooo`030000002c
/k<0oooo00H0oooo00@0/k>c0?ooo`2c/k<0/k>cL03oool303<0o`030;>c/`0c0?l0<`3o00D0<`3o
4@3oool00`2c/k<0<`3o0;>c/`1a0?ooo`80<`3o00<0/k>c03<0o`0c0?l0100c0?lC0?ooo`060;>c
/`0c0?l0/k>c03<0o`2c/k<0<`3oL03oool00`2c/k<0oooo0?ooo`0J0?ooo`00>03oool00`000000
/k>c0?ooo`060?ooo`040;>c/`3oool0/k>c0;>c/g00oooo0`0c0?l60;>c/`80<`3o4@3oool0102c
/k<0<`3o0;>c/`0c0?m_0?ooo`<0<`3o00<0/k>c03<0o`0c0?l01@0c0?lB0?ooo`030;>c/`0c0?l0
/k>c0080/k>c0P0c0?m_0?ooo`030;>c/`3oool0oooo01X0oooo000h0?ooo`030000002c/k<0oooo
00H0oooo00@0/k>c0?ooo`2c/k<0/k>cL@3oool703<0o`030;>c/`0c0?l0oooo0100oooo00@0<`3o
0;>c/`0c0?l0/k>c0P0c0?m^0?ooo`<0<`3o1P2c/k<203<0oa80oooo00<0/k>c03<0o`0c0?l0100c
0?m`0?ooo`030;>c/`3oool0oooo01T0oooo000h0?ooo`030000002c/k<0000000H0oooo00@0/k>c
0?ooo`2c/k<0/k>cLP3oool603<0o`030;>c/`3oool0oooo0100oooo00@0<`3o0;>c/`0c0?l0/k>c
0P0c0?m_0?ooo`L0<`3o00<0/k>c03<0o`3oool04P3oool00`2c/k<0<`3o03<0o`0303<0og40oooo
00<0/k>c0?ooo`3oool06@3oool003P0oooo00<000000;>c/`3oool01P3oool0102c/k<0oooo0;>c
/`2c/k=h0?ooo`030;>c/`3oool0oooo0140oooo00@0/k>c03<0o`0c0?l0<`3oL@3oool603<0o`03
0;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`0c0?l00P0c0?mb0?ooo`030;>c/`3oool0oooo01T0
oooo000h0?ooo`030000002c/k<0oooo00H0oooo00@0/k>c0?ooo`2c/k<0/k>cN03oool00`2c/k<0
oooo0?ooo`0A0?ooo`030;>c/`0c0?l0<`3o07P0oooo00<0/k>c0?ooo`3oool0303oool303<0o`<0
oooo00<0/k>c0?ooo`3oool0L`3oool00`0c0?l0/k>c03<0o`0503<0oaD0oooo000h0?ooo`030000
002c/k<0oooo00H0oooo00@0/k>c0?ooo`2c/k<0<`3oN03oool00`2c/k<0oooo0?ooo`0A0?ooo`03
0;>c/`3oool0oooo07P0oooo00<0/k>c0?ooo`3oool02`3oool503<0o`80oooo00<0/k>c0?ooo`3o
ool0LP3oool203<0o`030;>c/`0c0?l0<`3o00D0<`3o503oool003P0oooo00<000000;>c/`3oool0
1P3oool00`2c/k<0<`3o0;>c/`0203<0ogL0oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo
0?ooo`1i0?ooo`030;>c/`3oool0oooo00X0oooo0`0c0?l20;>c/`80<`3o00<0oooo0;>c/`3oool0
LP3oool303<0o`H0/k>c0`0c0?lC0?ooo`00>03oool00`000000/k>c0?ooo`060?ooo`030;>c/`0c
0?l0/k>c00<0<`3oMP3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo07T0oooo00<0
/k>c0?ooo`3oool02P3oool303<0o`80/k>c0P0c0?l00`3oool0/k>c0?ooo`1b0?ooo`P0<`3o00@0
/k>c03<0o`0c0?l0<`3o4`3oool003P0oooo00<000000;>c/`3oool01P3oool00`2c/k<0<`3o0;>c
/`0303<0ogH0oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3o
ool0oooo00/0oooo0P0c0?l20;>c/`0403<0o`3oool0oooo0;>c/g@0oooo1`0c0?l00`2c/k<0<`3o
03<0o`0D0?ooo`00>03oool00`000000/k>c000000060?ooo`030;>c/`0c0?l0<`3o0080<`3oM`3o
ool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool0303o
ool00`0c0?l0/k>c0;>c/`020?ooo`030;>c/`3oool0oooo07@0oooo1P0c0?l00`2c/k<0<`3o0?oo
o`0D0?ooo`00>03oool00`000000/k>c0?ooo`060?ooo`040;>c/`3oool0<`3o03<0ogT0oooo00<0
/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo00d0oooo0P2c
/k<20?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool0503oool003P0oooo00<00000
0;>c/`3oool01P3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c
0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0=0?ooo`80/k>c0P3oool00`2c/k<0oooo0?ooo`1j
0?ooo`030;>c/`3oool0oooo01@0oooo000h0?ooo`030000002c/k<0oooo00H0oooo00<0/k>c0?oo
o`3oool0NP3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?oo
o`3oool0303oool20;>c/`80oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0D0?oo
o`00>03oool00`000000/k>c0?ooo`060?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3o
ool03`3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo00`0oooo0P2c/k<20?ooo`03
0;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool0503oool003P0oooo00<000000;>c/`3oool0
1P3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0
NP3oool00`2c/k<0oooo0?ooo`0<0?ooo`80/k>c0P3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c
/`3oool0oooo01@0oooo000h0?ooo`030000002c/k<0oooo00H0oooo00<0/k>c0?ooo`3oool0NP3o
ool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool0303o
ool20;>c/`80oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0D0?ooo`00>03oool0
0`000000/k>c000000060?ooo`030;>c/`3oool0oooo07T0oooo00<0<`3o0;>c/`0c0?l01P0c0?l:
0?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool0303oool20;>c/`80oooo00<0/k>c
0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0D0?ooo`00>03oool00`000000/k>c0?ooo`060?oo
o`030;>c/`3oool0oooo07P0oooo0P0c0?l00`2c/k<0<`3o03<0o`0603<0o`T0oooo00<0/k>c0?oo
o`3oool0NP3oool00`2c/k<0oooo0?ooo`0<0?ooo`80/k>c0P3oool00`2c/k<0oooo0?ooo`1j0?oo
o`030;>c/`3oool0oooo01@0oooo000h0?ooo`030000002c/k<0oooo00H0oooo00<0/k>c0?ooo`3o
ool0M`3oool303<0o`P0/k>c0P0c0?l80?ooo`030;>c/`3oool0oooo07T0oooo00<0<`3o0;>c/`0c
0?l01@0c0?l80?ooo`80/k>c0P3oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo01<0
oooo000h0?ooo`030000002c/k<0oooo00H0oooo00<0/k>c0?ooo`3oool0M`3oool:03<0o`030;>c
/`0c0?l0<`3o00P0oooo00<0/k>c0?ooo`3oool0N03oool203<0o`030;>c/`0c0?l0<`3o00D0<`3o
1`3oool01@2c/k<0oooo0;>c/`3oool0/k>c07d0oooo00<0/k>c0?ooo`3oool04`3oool003P0oooo
00<000000;>c/`3oool01P3oool00`2c/k<0oooo0?ooo`1h0?ooo`T0<`3o00<0/k>c03<0o`3oool0
203oool00`2c/k<0oooo0?ooo`1g0?ooo`<0<`3o00<0/k>c03<0o`0c0?l01P0c0?l50?ooo`060;>c
/`3oool0oooo0;>c/`3oool0/k>cO@3oool00`2c/k<0oooo0?ooo`0C0?ooo`00>03oool00`000000
/k>c0?ooo`060?ooo`030;>c/`3oool0oooo07T0oooo200c0?l00`2c/k<0oooo0?ooo`080?ooo`03
0;>c/`3oool0oooo07L0oooo0`0c0?l70;>c/`80<`3o1@3oool01P2c/k<0oooo0?ooo`2c/k<0oooo
0;>c/gd0oooo00<0/k>c0?ooo`3oool04`3oool003P0oooo00<000000;>c/`3oool01P3oool00`2c
/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0N03oool803<0
o`030;>c/`0c0?l0oooo00D0oooo00H0/k>c0?ooo`3oool0/k>c0?ooo`2c/k=m0?ooo`030;>c/`3o
ool0oooo01<0oooo000h0?ooo`030000002c/k<0oooo00H0oooo00<0/k>c0?ooo`3oool0P@3oool0
0`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo07T0oooo1`0c0?l00`2c/k<0oooo0?ooo`05
0?ooo`060;>c/`3oool0oooo0;>c/`3oool0/k>cO@3oool00`2c/k<0oooo0?ooo`0C0?ooo`00>03o
ool00`000000/k>c000000060?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool0203o
ool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00D0oooo00H0/k>c0?ooo`3oool0/k>c
0?ooo`2c/k=m0?ooo`030;>c/`3oool0oooo01<0oooo000h0?ooo`030000002c/k<0oooo00H0oooo
00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0800oooo
00<0/k>c0?ooo`3oool01@3oool01P2c/k<0oooo0?ooo`2c/k<0oooo0;>c/gd0oooo00<0/k>c0?oo
o`3oool04`3oool003P0oooo00<000000;>c/`3oool01P3oool00`2c/k<0oooo0?ooo`210?ooo`03
0;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`050?ooo`06
0;>c/`3oool0oooo0;>c/`3oool0/k>cO@3oool00`2c/k<0oooo0?ooo`0C0?ooo`00>03oool00`00
0000/k>c0?ooo`060?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool0203oool00`2c
/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00D0oooo00H0/k>c0?ooo`3oool0/k>c0?ooo`2c
/k=m0?ooo`030;>c/`3oool0oooo01<0oooo000=0?ooo`@000001@3oool2000000D0oooo10000004
0?ooo`@00000103oool4000000L0oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`22
0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`05
0?ooo`060;>c/`3oool0oooo0;>c/`3oool0/k>cO@3oool00`2c/k<0oooo0?ooo`0C0?ooo`00303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00@0oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`220?ooo`03
0;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`050?ooo`06
0;>c/`3oool0oooo0;>c/`3oool0/k>cO@3oool00`2c/k<0oooo0?ooo`0C0?ooo`00303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000/k>c0?ooo`050?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool0203oool0
0`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00D0oooo00H0/k>c0?ooo`3oool0/k>c0?oo
o`2c/k=m0?ooo`030;>c/`3oool0oooo01<0oooo000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`040000002c/k<00000000000@0
oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0800
oooo00<0/k>c0?ooo`3oool01@3oool01P2c/k<0oooo0?ooo`2c/k<0oooo0;>c/gd0oooo00<0/k>c
0?ooo`3oool04`3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3o
ool4000000L0oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3o
ool0oooo00L0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`050?ooo`060;>c/`3o
ool0oooo0;>c/`3oool0/k>cO@3oool00`2c/k<0oooo0?ooo`0C0?ooo`00303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000/k>c0?ooo`050?oo
o`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`210?oo
o`030;>c/`3oool0oooo00D0oooo00H0/k>c0?ooo`3oool0/k>c0?ooo`2c/k=m0?ooo`030;>c/`3o
ool0oooo01<0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000002c/k<0oooo00D0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo
0?ooo`070?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool01@3oool01P2c/k<0oooo
0?ooo`2c/k<0oooo0;>c/gd0oooo00<0/k>c0?ooo`3oool04`3oool000d0oooo1000000<0?ooo`@0
0000103oool4000000@0oooo1@0000060?ooo`030000002c/k<0oooo00D0oooo00<0/k>c0?ooo`3o
ool0PP3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3o
ool01@3oool01P2c/k<0oooo0?ooo`2c/k<0oooo0;>c/gd0oooo00<0/k>c0?ooo`3oool04`3oool0
03P0oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo
00L0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`050?ooo`060;>c/`3oool0oooo
0;>c/`3oool0/k>cO@3oool00`2c/k<0oooo0?ooo`0C0?ooo`00>03oool00`000000/k>c0?ooo`05
0?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`21
0?ooo`030;>c/`3oool0oooo00D0oooo00H0/k>c0?ooo`3oool0/k>c0?ooo`2c/k=m0?ooo`030;>c
/`3oool0oooo01<0oooo000h0?ooo`030000002c/k<0000000D0oooo00<0/k>c0?ooo`3oool0PP3o
ool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool01@3o
ool01P2c/k<0oooo0?ooo`2c/k<0oooo0;>c/gd0oooo00<0/k>c0?ooo`3oool04`3oool003P0oooo
00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00L0oooo
00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo0080/k>c
OP3oool00`2c/k<0oooo0?ooo`0C0?ooo`00>03oool00`000000/k>c0?ooo`050?ooo`030;>c/`3o
ool0oooo0880oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool00P2c/k=n0?ooo`030;>c/`3oool0oooo01<0oooo000h
0?ooo`030000002c/k<0oooo00D0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`07
0?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`02
0;>c/gh0oooo00<0/k>c0?ooo`3oool04`3oool003P0oooo00<000000;>c/`3oool01@3oool00`2c
/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c
/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo0080/k>cO`3oool00`2c/k<0oooo0?ooo`0B0?oo
o`00>03oool00`000000/k>c0?ooo`050?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3o
ool01`3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00D0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`1o0?ooo`030;>c/`3oool0oooo0180oooo000h0?ooo`030000002c/k<0oooo00D0
oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0840
oooo00<0/k>c0?ooo`3oool01@3oool01@2c/k<0oooo0?ooo`3oool0/k>c07l0oooo00<0/k>c0?oo
o`3oool04P3oool003P0oooo00<000000;>c/`0000001@3oool00`2c/k<0oooo0?ooo`230?ooo`03
0;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`050?ooo`05
0;>c/`3oool0oooo0?ooo`2c/k<0O`3oool00`2c/k<0oooo0?ooo`0B0?ooo`00>03oool00`000000
/k>c0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`210?ooo`030;>c/`3oool0oooo00D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`1o0?oo
o`030;>c/`3oool0oooo0180oooo000h0?ooo`030000002c/k<0oooo00D0oooo00<0/k>c0?ooo`3o
ool0P`3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3o
ool01@3oool01@2c/k<0oooo0?ooo`3oool0/k>c07l0oooo00<0/k>c0?ooo`3oool04P3oool003P0
oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00H0
oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo0080
oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0B0?ooo`00>03oool00`000000/k>c
0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`210?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo
0?ooo`1m0?ooo`030;>c/`3oool0oooo0180oooo000h0?ooo`030000002c/k<0oooo00D0oooo00<0
/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0840oooo00<0
/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo07`0oooo00<0
<`3o0;>c/`3oool00P0c0?lA0?ooo`00>03oool00`000000/k>c0?ooo`050?ooo`030;>c/`3oool0
oooo08<0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0
oooo00@0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`1k0?ooo`80<`3o00<0/k>c
03<0o`0c0?l00P0c0?l@0?ooo`00>03oool00`000000/k>c0?ooo`050?ooo`030;>c/`3oool0oooo
08<0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo
00@0oooo00H0/k>c0?ooo`3oool0oooo03<0o`2c/k=l0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00`0c
0?l?0?ooo`00>03oool00`000000/k>c000000050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c
0?ooo`3oool00P0c0?l00`2c/k<0<`3o0?ooo`1j0?ooo`<0<`3o102c/k<203<0o`l0oooo000h0?oo
o`030000002c/k<0oooo00D0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`060?oo
o`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo03<0o`0203<0
o`030;>c/`0c0?l0<`3o07/0oooo1`0c0?l@0?ooo`00>03oool00`000000/k>c0?ooo`050?ooo`03
0;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`210?ooo`03
0;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`0c0?l01@0c0?ml0?ooo`80<`3o00<0oooo03<0o`0c
0?l04@3oool003P0oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c
/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c
/`3oool0oooo00@0<`3oT`3oool003P0oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?oo
o`230?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?oo
o`040?ooo`040;>c/`3oool0oooo0?ooo`80<`3oU03oool003P0oooo00<000000;>c/`3oool0103o
ool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0PP3o
ool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo09L0oooo000h0?ooo`030000002c/k<0
oooo00@0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0
oooo0880oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2G0?ooo`00>03oool00`00
0000/k>c000000040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0U`3oool003P0
oooo00<000000;>c/`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00D0
oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo09L0
oooo000h0?ooo`030000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo
0?ooo`050?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo
0?ooo`2G0?ooo`00>03oool00`000000/k>c0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00<0
/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00@0oooo00<0
/k>c0?ooo`3oool0U`3oool000D0oooo100000050?ooo`8000001@3oool4000000@0oooo10000006
0?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000002c/k<0oooo00@0oooo00<0/k>c
0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2G0?ooo`00103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000002c/k<0oooo00@0oooo00<0/k>c
0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2G0?ooo`00103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2G
0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040000002c/k<00000000000<0oooo00<0
/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0
/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2G0?ooo`00103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<0
00000;>c/`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00D0oooo00<0
/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo09L0oooo0004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000;>c/`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c
/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c
/`3oool0oooo09L0oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
0000103oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000;>c/`3oool0103oool00`2c
/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c
/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo09L0oooo00050?ooo`@00000303oool4000000@0
oooo100000030?ooo`H000000`3oool5000000H0oooo00<000000;>c/`3oool0103oool00`2c/k<0
oooo0?ooo`240?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c/k<0
oooo0?ooo`030?ooo`030;>c/`3oool0oooo09L0oooo000h0?ooo`030000002c/k<0oooo00@0oooo
00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo
00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2G0?ooo`00>03oool00`000000/k>c0?oo
o`040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`230?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0U`3oool003P0oooo00<00000
0;>c/`000000103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo09L0oooo000h0?oo
o`030000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`050?oo
o`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2H0?oo
o`00>03oool00`000000/k>c0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3o
ool0V03oool003P0oooo00<000000;>c/`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c
/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c
/`3oool0oooo09P0oooo000h0?ooo`030000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0Q03o
ool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool00P3o
ool00`2c/k<0oooo0?ooo`2H0?ooo`00>03oool00`000000/k>c0?ooo`040?ooo`030;>c/`3oool0
oooo08@0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0
oooo0080oooo00<0/k>c0?ooo`3oool0V03oool003P0oooo00<000000;>c/`3oool0103oool00`2c
/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c
/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo09P0oooo000h0?ooo`030000002c/k<0oooo00@0
oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0
oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2H0?ooo`00>03oool00`000000/k>c
000000040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo
0?ooo`230?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0V03oool003P0oooo00<0
00000;>c/`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00D0oooo00<0
/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo09P0oooo000h
0?ooo`030000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2H
0?ooo`00>03oool00`000000/k>c0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?oo
o`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?oo
o`3oool0V03oool003P0oooo00<000000;>c/`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`03
0;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`020?ooo`03
0;>c/`3oool0oooo09P0oooo000h0?ooo`030000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0
Q03oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool0
0P3oool00`2c/k<0oooo0?ooo`2H0?ooo`00>03oool00`000000/k>c0?ooo`030?ooo`030;>c/`3o
ool0oooo08D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3o
ool0oooo0080oooo00<0/k>c0?ooo`3oool0V03oool003P0oooo00<000000;>c/`0000000`3oool0
0`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0Q03oool0
0`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo09P0oooo000h0?ooo`030000002c/k<0oooo
00<0oooo00<0/k>c0?ooo`3oool0Q@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo
08@0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2H0?ooo`00>03oool00`000000
/k>c0?ooo`030?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0
oooo0?ooo`240?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0V03oool003P0oooo
00<000000;>c/`3oool00`3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00@0oooo
00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo09P0oooo
000h0?ooo`030000002c/k<0oooo00<0oooo00<0/k>c0?ooo`3oool0Q@3oool00`2c/k<0oooo0?oo
o`040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?oo
o`2H0?ooo`00>03oool00`000000/k>c0?ooo`030?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0V03oool003P0oooo00<000000;>c/`3oool00`3oool00`2c/k<0oooo0?ooo`250?oo
o`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`020?oo
o`030;>c/`3oool0oooo09P0oooo000h0?ooo`030000002c/k<0000000<0oooo00<0/k>c0?ooo`3o
ool0Q@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3o
ool00P3oool00`2c/k<0oooo0?ooo`2H0?ooo`00>03oool00`000000/k>c0?ooo`030?ooo`030;>c
/`3oool0oooo08D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c
/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0V03oool003P0oooo00<000000;>c/`3oool00`3o
ool00`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0Q03o
ool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo09P0oooo000h0?ooo`030000002c/k<0
oooo00<0oooo00<0/k>c0?ooo`3oool0QP3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0
oooo08@0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2H0?ooo`005@3oool40000
00D0oooo0P0000050?ooo`@00000103oool5000000H0oooo00<000000;>c/`3oool00`3oool00`2c
/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c
/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo09P0oooo000D0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000;>c/`3oool00`3oool00`2c/k<0
oooo0?ooo`260?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0
oooo0?ooo`020?ooo`030;>c/`3oool0oooo09P0oooo000D0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000/k>c0?ooo`030?ooo`030;>c/`3oool0oooo08H0oooo
00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`240?ooo`050;>c/`3oool0oooo0?ooo`2c
/k<0V`3oool001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000
002c/k<0000000000080oooo00<0/k>c0?ooo`3oool0QP3oool00`2c/k<0oooo0?ooo`030?ooo`03
0;>c/`3oool0oooo08@0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2K0?ooo`00503oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`2c/k<00`3oool00`2c/k<0
oooo0?ooo`260?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0Q03oool01@2c/k<0
oooo0?ooo`3oool0/k>c09/0oooo000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0;>c/`030?ooo`030;>c/`3oool0oooo08H0oooo00<0/k>c0?ooo`3o
ool00`3oool00`2c/k<0oooo0?ooo`240?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0V`3oool001@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0/k>c00<0oooo00<0/k>c0?oo
o`3oool0QP3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08@0oooo00D0/k>c0?oo
o`3oool0oooo0;>c/`2K0?ooo`005@3oool4000000`0oooo100000060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`2c/k<00`3oool00`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo
00<0oooo00<0/k>c0?ooo`3oool0Q03oool01@2c/k<0oooo0?ooo`3oool0/k>c09/0oooo000h0?oo
o`030000003oool0/k>c00<0oooo00<0/k>c0?ooo`3oool0QP3oool00`2c/k<0oooo0?ooo`030?oo
o`030;>c/`3oool0oooo08@0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2K0?ooo`00>03oool00`00
0000oooo0;>c/`030?ooo`030;>c/`3oool0oooo08H0oooo00<0/k>c0?ooo`3oool00`3oool00`2c
/k<0oooo0?ooo`240?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0V`3oool003P0oooo00<000000?oo
o`2c/k<00`3oool00`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?oo
o`3oool0Q03oool01@2c/k<0oooo0?ooo`3oool0/k>c09/0oooo000h0?ooo`80000000D0/k>c0?oo
o`3oool0oooo0;>c/`280?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0Q@3oool0
1@2c/k<0oooo0?ooo`3oool0/k>c09/0oooo000h0?ooo`030000003oool0/k>c00<0oooo00<0/k>c
0?ooo`3oool0QP3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo08D0oooo00D0/k>c
0?ooo`3oool0oooo0;>c/`2K0?ooo`00>03oool00`000000oooo0;>c/`030?ooo`030;>c/`3oool0
oooo08H0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`250?ooo`050;>c/`3oool0
oooo0?ooo`2c/k<0V`3oool003P0oooo00<000000?ooo`2c/k<00`3oool00`2c/k<0oooo0?ooo`26
0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0Q@3oool01@2c/k<0oooo0?ooo`3o
ool0/k>c09/0oooo000h0?ooo`030000003oool0/k>c00<0oooo00<0/k>c0?ooo`3oool0QP3oool0
0`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo08D0oooo00D0/k>c0?ooo`3oool0oooo0;>c
/`2K0?ooo`00>03oool00`000000oooo0;>c/`030?ooo`030;>c/`3oool0oooo08H0oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`250?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0V`3o
ool003P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`270?ooo`030;>c/`3oool0
oooo0080oooo00<0/k>c0?ooo`3oool0Q@3oool01@2c/k<0oooo0?ooo`3oool0/k>c09/0oooo000h
0?ooo`80000000@0/k>c0?ooo`3oool0/k>cR@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3o
ool0oooo08D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2K0?ooo`00>03oool00`000000oooo0;>c
/`020?ooo`030;>c/`3oool0oooo08L0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?oo
o`250?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0V`3oool003P0oooo00<000000?ooo`2c/k<00P3o
ool00`2c/k<0oooo0?ooo`270?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0Q@3o
ool01@2c/k<0oooo0?ooo`3oool0/k>c09/0oooo000h0?ooo`030000003oool0/k>c0080oooo00<0
/k>c0?ooo`3oool0Q`3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo08D0oooo00D0
/k>c0?ooo`3oool0oooo0;>c/`2K0?ooo`00>03oool00`000000oooo0;>c/`020?ooo`030;>c/`3o
ool0oooo08H0oooo00<0<`3o0;>c/`3oool00P3oool00`0c0?l0/k>c0?ooo`260?ooo`050;>c/`3o
ool0oooo0?ooo`2c/k<0V`3oool003P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?oo
o`250?ooo`80<`3o00<0/k>c03<0o`3oool00P0c0?l00`2c/k<0<`3o0?ooo`250?ooo`050;>c/`3o
ool0oooo0?ooo`2c/k<0V`3oool003P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?oo
o`240?ooo`<0<`3o1P2c/k<203<0ohD0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2K0?ooo`00>03o
ool2000000040;>c/`3oool0oooo0;>c/hH0oooo2`0c0?n50?ooo`050;>c/`3oool0oooo0?ooo`2c
/k<0V`3oool003P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`250?ooo`@0<`3o
00<0oooo03<0o`0c0?l00P0c0?n60?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0V`3oool003P0oooo
00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`260?ooo`80<`3o0`3oool203<0ohL0oooo
00D0/k>c0?ooo`3oool0oooo0;>c/`2K0?ooo`00>03oool00`000000oooo0;>c/`020?ooo`030;>c
/`3oool0oooo0?l0oooo5@3oool01@2c/k<0oooo0?ooo`3oool0/k>c09/0oooo000h0?ooo`030000
003oool0/k>c0080oooo00<0/k>c0?ooo`3oool0o`3ooolE0?ooo`050;>c/`3oool0oooo0?ooo`2c
/k<0V`3oool003P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oooaD0oooo
00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo
0?ooo`3o0?oooaD0oooo00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo0P000000102c/k<0oooo
0?ooo`2c/k?o0?oooaL0oooo00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo00<000000?ooo`2c
/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oooaD0oooo00@0/k>c0?ooo`3oool0/k>cW03oool003P0
oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oooaD0oooo00@0/k>c0?ooo`3o
ool0/k>cW03oool003P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oooaD0
oooo00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0
oooo0?ooo`3o0?oooaD0oooo00@0/k>c0?ooo`3oool0/k>cW03oool000D0oooo100000050?ooo`80
00001@3oool4000000@0oooo1@0000020?ooo`D00000103oool4000000L0oooo00<000000?ooo`2c
/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oooaD0oooo00@0/k>c0?ooo`3oool0/k>cW03oool000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0/k>c0080oooo00<0/k>c0?ooo`3oool0o`3ooolE0?ooo`040;>c/`3oool0oooo
0;>c/i`0oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`2c/k<00P3oool00`2c
/k<0oooo0?ooo`3o0?oooaD0oooo00@0/k>c0?ooo`3oool0/k>cW03oool000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool2000000040;>c/`000000oooo0;>c/ol0oooo5`3oool0102c/k<0oooo0?ooo`2c
/k>L0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o
0?oooaD0oooo00@0/k>c0?ooo`3oool0/k>cW03oool000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0;>c/`020?ooo`030;>c/`3oool0oooo0?l0oooo5@3oool0102c/k<0oooo0?ooo`2c
/k>L0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo
0?ooo`3o0?oooaD0oooo00@0/k>c0?ooo`3oool0/k>cW03oool000D0oooo1000000<0?ooo`@00000
1P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool5000000H0oooo00<000000?ooo`2c/k<0
0P3oool00`2c/k<0oooo0?ooo`3o0?oooaD0oooo00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo
00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oooaD0oooo00@0/k>c0?ooo`3oool0
/k>cW03oool003P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oooaD0oooo
00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo0P0000000`2c/k<0oooo0;>c/`3o0?oooaP0oooo
00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o0?oooaP0
oooo00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o0?oo
oaP0oooo00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o
0?oooaP0oooo00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c
/`3o0?oooaP0oooo00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo00D000000?ooo`2c/k<0oooo
0;>c/`3o0?oooaP0oooo00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo00D000000?ooo`2c/k<0
oooo0;>c/`3o0?oooaP0oooo00@0/k>c0?ooo`3oool0/k>cW03oool003P0oooo0P0000000`2c/k<0
oooo0;>c/`3o0?oooaT0oooo00<0/k>c0?ooo`2c/k<0W03oool003P0oooo00D000000?ooo`2c/k<0
oooo0;>c/`3o0?oooaT0oooo00<0/k>c0?ooo`2c/k<0W03oool003P0oooo00D000000?ooo`2c/k<0
oooo0;>c/`3o0?oooaT0oooo00<0/k>c0?ooo`2c/k<0W03oool003P0oooo00D000000?ooo`2c/k<0
oooo0;>c/`3o0?oooaT0oooo0P2c/k>M0?ooo`00>03oool01@000000oooo0;>c/`3oool0/k>c0?l0
oooo6@3oool20;>c/id0oooo000h0?ooo`050000003oool0/k>c0?ooo`2c/k<0o`3ooolI0?ooo`80
/k>cW@3oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o0?oooaT0oooo0P2c/k>M0?ooo`00
>03oool2000000030;>c/`3oool0/k>c0?l0oooo6@3oool20;>c/id0oooo000h0?ooo`050000003o
ool0/k>c0?ooo`2c/k<0o`3ooolI0?ooo`80/k>cW@3oool003P0oooo00D000000?ooo`2c/k<0oooo
0;>c/`3o0?oooaT0oooo0P2c/k>M0?ooo`00>03oool01@000000oooo0;>c/`3oool0/k>c0?l0oooo
6@3oool20;>c/id0oooo000h0?ooo`050000003oool0/k>c0?ooo`2c/k<0o`3ooolI0?ooo`80/k>c
W@3oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o0?oooaT0oooo0P2c/k>M0?ooo`00>03o
ool01@000000oooo0;>c/`3oool0/k>c0?l0oooo6@3oool20;>c/id0oooo000h0?ooo`050000003o
ool0/k>c0?ooo`2c/k<0o`3ooolI0?ooo`80/k>cW@3oool003P0oooo0P0000000`2c/k<0oooo0;>c
/`3o0?oooaT0oooo0P2c/k>M0?ooo`00>03oool01@000000oooo0;>c/`3oool0/k>c0?l0oooo6@3o
ool20;>c/id0oooo000h0?ooo`050000003oool0/k>c0?ooo`2c/k<0o`3ooolI0?ooo`80/k>cW@3o
ool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o0?oooaT0oooo0P2c/k>M0?ooo`003@3oool4
000000D0oooo0P0000050?ooo`@00000103oool5000000<0oooo100000070?ooo`050000003oool0
/k>c0?ooo`2c/k<0o`3ooolI0?ooo`80/k>cW@3oool000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o0?oooaT0oooo0P2c/k>M0?ooo`00303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0;>c/`3oool0/k>c0?l0oooo6@3oool20;>c/id0oooo000<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`80000000<0/k>c
0000002c/k<0o`3ooolI0?ooo`80/k>cW@3oool000`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`@000001`3oool010000000oooo0;>c/`2c/k?o0?oooaX0oooo0P2c/k>M
0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool010000000oooo0;>c/`2c/k?o0?oooaX0oooo0P2c/k>M0?ooo`00303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0203oool010000000oooo0;>c/`2c
/k?o0?oooaX0oooo0P2c/k>M0?ooo`003@3oool4000000`0oooo100000060?ooo`030000003oool0
oooo00<0oooo1@0000060?ooo`040000003oool0/k>c0;>c/ol0oooo6P3oool20;>c/id0oooo000h
0?ooo`040000003oool0/k>c0;>c/ol0oooo6P3oool20;>c/id0oooo000h0?ooo`040000003oool0
/k>c0;>c/ol0oooo6P3oool20;>c/id0oooo000h0?ooo`8000000P2c/k?o0?oooaX0oooo0P2c/k>M
0?ooo`00>03oool010000000oooo0;>c/`2c/k?o0?oooaX0oooo0P2c/k>M0?ooo`00>03oool01000
0000oooo0;>c/`2c/k?o0?oooaX0oooo00<0/k>c0?ooo`3oool0W03oool003P0oooo00@000000?oo
o`2c/k<0/k>co`3ooolJ0?ooo`030;>c/`3oool0oooo09`0oooo000h0?ooo`040000003oool0/k>c
0;>c/ol0oooo6P3oool00`2c/k<0oooo0?ooo`2L0?ooo`00>03oool010000000oooo0;>c/`2c/k?o
0?oooaX0oooo00<0/k>c0?ooo`3oool0W03oool003P0oooo00@000000?ooo`2c/k<0/k>co`3ooolJ
0?ooo`030;>c/`3oool0oooo09`0oooo000h0?ooo`8000000P2c/k?o0?oooaX0oooo00<0/k>c0?oo
o`3oool0W03oool003P0oooo00@000000?ooo`2c/k<0/k>co`3ooolJ0?ooo`030;>c/`3oool0oooo
09`0oooo000h0?ooo`040000003oool0/k>c0;>c/ol0oooo6P3oool00`2c/k<0oooo0?ooo`2L0?oo
o`00>03oool010000000oooo0;>c/`2c/k?o0?oooaX0oooo00<0/k>c0?ooo`3oool0W03oool003P0
oooo00@000000?ooo`2c/k<0/k>co`3ooolJ0?ooo`030;>c/`3oool0oooo09`0oooo000h0?ooo`04
0000003oool0/k>c0;>c/ol0oooo6P3oool00`2c/k<0oooo0?ooo`2L0?ooo`00>03oool010000000
oooo0;>c/`2c/k?o0?oooaT0oooo00<0<`3o0;>c/`3oool0W@3oool003P0oooo00@000000?ooo`2c
/k<0/k>co`3ooolH0?ooo`80<`3o00<0/k>c03<0o`3oool0W03oool003P0oooo0P0000020;>c/ol0
oooo5`3oool303<0o`030;>c/`0c0?l0<`3o09`0oooo000h0?ooo`040000003oool0/k>c0;>c/ol0
oooo5`3oool603<0oi`0oooo000h0?ooo`040000003oool0/k>c0;>c/ol0oooo603oool403<0oid0
oooo000h0?ooo`040000003oool0/k>c0;>c/ol0oooo6@3oool203<0oih0oooo000h0?ooo`040000
003oool0/k>c0;>c/ol0oooo^@3oool003P0oooo00@000000?ooo`2c/k<0/k>co`3oooni0?ooo`00
>03oool010000000oooo0;>c/`2c/k?o0?oookT0oooo000h0?ooo`8000000P2c/k?o0?oookT0oooo
000h0?ooo`040000003oool0/k>c0;>c/ol0oooo^@3oool003P0oooo00<000000?ooo`2c/k<0o`3o
oonj0?ooo`00>03oool00`000000oooo0;>c/`3o0?oookX0oooo00050?ooo`@000001@3oool20000
00D0oooo100000040?ooo`D000001@3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0;>c/`3o0?oookX0oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`2c/k<0o`3ooonj0?ooo`00103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0/k>c0?l0oooo^P3oool000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool2000000030;>c/`000000oooo0?l0oooo^03oool000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0
/k>c0?l0oooo^P3oool000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0;>c/`3o0?oookX0oooo00040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0;>c/`3o0?oookX0oooo00050?ooo`@00000303oool4
000000H0oooo00<000000?ooo`3oool00P3oool6000000<0oooo1@0000060?ooo`030000003oool0
/k>c0?l0oooo^P3oool003P0oooo00<000000?ooo`2c/k<0o`3ooonj0?ooo`00>03oool00`000000
oooo0;>c/`3o0?oookX0oooo000h0?ooo`030000000c0?l0/k>c0?l0oooo^P3oool003P0oooo0P0c
0?l00`2c/k<0<`3o0?ooo`3o0?oookP0oooo000g0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0o`3ooonh
0?ooo`00=`3oool603<0ool0oooo^03oool003P0oooo100c0?oo0?oookT0oooo000h0?ooo`030000
000c0?l0<`3o0?l0oooo^P3oool003P0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`00>03oool0
0`000000oooo0?ooo`3o0?oookX0oooo000h0?ooo`<00000o`3ooonj0?ooo`00>03oool00`000000
oooo0?ooo`3o0?oookX0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003l0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0j`3oool00?/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3Z0?ooo`00h@3oool5000000<0oooo100000040?ooo`<00000
1P3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000
0P3oool2000000<0oooo1@0000040?ooo`030000003oool0000000D0oooo0`0000040?ooo`@00000
0`3oool3000000040?ooo`000000000000000;L0oooo003R0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2f0?ooo`00hP3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0]P3oool00>80oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo0080oooo1P0000030?ooo`030000003oool0oooo
00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`H000000`3oool01@000000oooo0000
003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2f0?ooo`00hP3oool4000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`2f0?ooo`00hP3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`3oool4000000<0oooo0`0000001@3oool000000000
00000000oooo00D00000103oool4000000<0oooo0P0000000`3oool000000000002i0?ooo`00hP3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?oo
o`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0bP3oool00>40oooo1@0000030?ooo`@00000103oool6000000D0oooo00<000000?ooo`3o
ool00`3oool200000080oooo00<000000?ooo`3oool0103oool300000080oooo0`00003O0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 398.938}, {246.188, 0}} -> {-0.132721, -0.00116089, \
0.0029199, 8.62145*^-05}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.956281 0.014715 32.4661 [
[.21507 .00222 -9 -9 ]
[.21507 .00222 9 0 ]
[.40632 .00222 -9 -9 ]
[.40632 .00222 9 0 ]
[.59758 .00222 -9 -9 ]
[.59758 .00222 9 0 ]
[.78883 .00222 -9 -9 ]
[.78883 .00222 9 0 ]
[.98009 .00222 -3 -9 ]
[.98009 .00222 3 0 ]
[.01131 .09588 -36 -4.5 ]
[.01131 .09588 0 4.5 ]
[.01131 .17705 -30 -4.5 ]
[.01131 .17705 0 4.5 ]
[.01131 .25821 -36 -4.5 ]
[.01131 .25821 0 4.5 ]
[.01131 .33938 -24 -4.5 ]
[.01131 .33938 0 4.5 ]
[.01131 .42054 -36 -4.5 ]
[.01131 .42054 0 4.5 ]
[.01131 .50171 -30 -4.5 ]
[.01131 .50171 0 4.5 ]
[.01131 .58287 -36 -4.5 ]
[.01131 .58287 0 4.5 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21507 .01472 m
.21507 .02097 L
s
[(0.2)] .21507 .00222 0 1 Mshowa
.40632 .01472 m
.40632 .02097 L
s
[(0.4)] .40632 .00222 0 1 Mshowa
.59758 .01472 m
.59758 .02097 L
s
[(0.6)] .59758 .00222 0 1 Mshowa
.78883 .01472 m
.78883 .02097 L
s
[(0.8)] .78883 .00222 0 1 Mshowa
.98009 .01472 m
.98009 .02097 L
s
[(1)] .98009 .00222 0 1 Mshowa
.125 Mabswid
.07162 .01472 m
.07162 .01847 L
s
.11944 .01472 m
.11944 .01847 L
s
.16725 .01472 m
.16725 .01847 L
s
.26288 .01472 m
.26288 .01847 L
s
.31069 .01472 m
.31069 .01847 L
s
.35851 .01472 m
.35851 .01847 L
s
.45414 .01472 m
.45414 .01847 L
s
.50195 .01472 m
.50195 .01847 L
s
.54976 .01472 m
.54976 .01847 L
s
.64539 .01472 m
.64539 .01847 L
s
.69321 .01472 m
.69321 .01847 L
s
.74102 .01472 m
.74102 .01847 L
s
.83665 .01472 m
.83665 .01847 L
s
.88446 .01472 m
.88446 .01847 L
s
.93228 .01472 m
.93228 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09588 m
.03006 .09588 L
s
[(0.0025)] .01131 .09588 1 0 Mshowa
.02381 .17705 m
.03006 .17705 L
s
[(0.005)] .01131 .17705 1 0 Mshowa
.02381 .25821 m
.03006 .25821 L
s
[(0.0075)] .01131 .25821 1 0 Mshowa
.02381 .33938 m
.03006 .33938 L
s
[(0.01)] .01131 .33938 1 0 Mshowa
.02381 .42054 m
.03006 .42054 L
s
[(0.0125)] .01131 .42054 1 0 Mshowa
.02381 .50171 m
.03006 .50171 L
s
[(0.015)] .01131 .50171 1 0 Mshowa
.02381 .58287 m
.03006 .58287 L
s
[(0.0175)] .01131 .58287 1 0 Mshowa
.125 Mabswid
.02381 .03095 m
.02756 .03095 L
s
.02381 .04718 m
.02756 .04718 L
s
.02381 .06341 m
.02756 .06341 L
s
.02381 .07965 m
.02756 .07965 L
s
.02381 .11211 m
.02756 .11211 L
s
.02381 .12835 m
.02756 .12835 L
s
.02381 .14458 m
.02756 .14458 L
s
.02381 .16081 m
.02756 .16081 L
s
.02381 .19328 m
.02756 .19328 L
s
.02381 .20951 m
.02756 .20951 L
s
.02381 .22574 m
.02756 .22574 L
s
.02381 .24198 m
.02756 .24198 L
s
.02381 .27444 m
.02756 .27444 L
s
.02381 .29068 m
.02756 .29068 L
s
.02381 .30691 m
.02756 .30691 L
s
.02381 .32314 m
.02756 .32314 L
s
.02381 .35561 m
.02756 .35561 L
s
.02381 .37184 m
.02756 .37184 L
s
.02381 .38808 m
.02756 .38808 L
s
.02381 .40431 m
.02756 .40431 L
s
.02381 .43677 m
.02756 .43677 L
s
.02381 .45301 m
.02756 .45301 L
s
.02381 .46924 m
.02756 .46924 L
s
.02381 .48547 m
.02756 .48547 L
s
.02381 .51794 m
.02756 .51794 L
s
.02381 .53417 m
.02756 .53417 L
s
.02381 .55041 m
.02756 .55041 L
s
.02381 .56664 m
.02756 .56664 L
s
.02381 .59911 m
.02756 .59911 L
s
.02381 .61534 m
.02756 .61534 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(BDF) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(L) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Newton) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .01707 Mdot
.02388 .01707 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01477 Mdot
.02395 .01477 Mdot
.02396 .0153 Mdot
.02397 .0153 Mdot
.02399 .0206 Mdot
.02416 .0206 Mdot
.02434 .07358 Mdot
.02607 .07358 Mdot
.0278 .60332 Mdot
.04514 .06975 Mdot
.04676 .06975 Mdot
.04838 .12478 Mdot
.05163 .09497 Mdot
.05399 .07747 Mdot
.05584 .06635 Mdot
.05736 .06635 Mdot
.05888 .07845 Mdot
.06076 .07845 Mdot
.06263 .07845 Mdot
.06451 .06429 Mdot
.06597 .06429 Mdot
.06743 .06429 Mdot
.06889 .07225 Mdot
.07059 .07225 Mdot
.07228 .07225 Mdot
.07398 .07225 Mdot
.07567 .07225 Mdot
.07737 .07225 Mdot
.07906 .06071 Mdot
.08042 .06071 Mdot
.08177 .06071 Mdot
.08313 .06071 Mdot
.08448 .06926 Mdot
.08609 .06926 Mdot
.08769 .06926 Mdot
.0893 .06926 Mdot
.09091 .06926 Mdot
.09251 .06926 Mdot
.09412 .06926 Mdot
.09573 .06926 Mdot
.09733 .07805 Mdot
.0992 .07805 Mdot
.10106 .07805 Mdot
.10293 .07805 Mdot
.1048 .07805 Mdot
.10666 .07805 Mdot
.10853 .07805 Mdot
.11039 .07805 Mdot
.11226 .07805 Mdot
.11412 .07805 Mdot
.11599 .07805 Mdot
.11785 .07805 Mdot
.11972 .07805 Mdot
.12159 .07805 Mdot
.12345 .07805 Mdot
.12532 .07805 Mdot
.12718 .07805 Mdot
.12905 .07805 Mdot
.13091 .07805 Mdot
.13278 .07805 Mdot
.13464 .07805 Mdot
.13651 .07805 Mdot
.13837 .07805 Mdot
.14024 .07805 Mdot
.14211 .07805 Mdot
.14397 .07805 Mdot
.14584 .07805 Mdot
.1477 .07805 Mdot
.14957 .07805 Mdot
.15143 .07805 Mdot
.1533 .08475 Mdot
.15536 .08475 Mdot
.15742 .07009 Mdot
.15906 .07009 Mdot
.16069 .07009 Mdot
.16232 .0578 Mdot
.16359 .0578 Mdot
.16486 .0578 Mdot
.16612 .0578 Mdot
.16739 .04937 Mdot
.16841 .04937 Mdot
.16943 .04937 Mdot
.17046 .04937 Mdot
.17148 .04345 Mdot
.17232 .04345 Mdot
.17317 .04345 Mdot
.17402 .04345 Mdot
.17486 .03832 Mdot
.17556 .03832 Mdot
.17625 .03832 Mdot
.17695 .03832 Mdot
.17764 .03346 Mdot
.1782 .03346 Mdot
.17875 .03346 Mdot
.1793 .03001 Mdot
.17975 .03001 Mdot
.1802 .03001 Mdot
.18065 .02665 Mdot
.181 .02665 Mdot
.18136 .02465 Mdot
.18165 .02465 Mdot
.18194 .02255 Mdot
.18217 .02255 Mdot
.1824 .02083 Mdot
.18258 .01967 Mdot
.18273 .01875 Mdot
.18285 .01794 Mdot
.18294 .01725 Mdot
.18302 .01666 Mdot
.18307 .01619 Mdot
.18312 .01563 Mdot
.18314 .01535 Mdot
.18316 .01472 Mdot
.18316 .01472 Mdot
.18316 .01472 Mdot
.18316 .01472 Mdot
.18316 .01472 Mdot
.18316 .01473 Mdot
.18316 .01473 Mdot
.18316 .01473 Mdot
.18317 .0149 Mdot
.18317 .0149 Mdot
.18318 .0149 Mdot
.18318 .01483 Mdot
.18318 .0148 Mdot
.18319 .01476 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01473 Mdot
.18319 .01473 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01472 Mdot
.18319 .01473 Mdot
.18319 .01473 Mdot
.18319 .01474 Mdot
.18319 .01474 Mdot
.18319 .01475 Mdot
.18319 .01475 Mdot
.18319 .01475 Mdot
.1832 .01479 Mdot
.1832 .01479 Mdot
.1832 .01479 Mdot
.1832 .01483 Mdot
.18321 .01483 Mdot
.18321 .01483 Mdot
.18321 .01489 Mdot
.18322 .01489 Mdot
.18322 .01489 Mdot
.18323 .01489 Mdot
.18323 .01499 Mdot
.18324 .01499 Mdot
.18325 .01499 Mdot
.18326 .01499 Mdot
.18327 .01521 Mdot
.18328 .01521 Mdot
.1833 .01521 Mdot
.18331 .01521 Mdot
.18332 .01545 Mdot
.18335 .01545 Mdot
.18337 .01545 Mdot
.18339 .01545 Mdot
.18341 .0158 Mdot
.18344 .0158 Mdot
.18348 .0158 Mdot
.18351 .0158 Mdot
.18354 .01624 Mdot
.18358 .01624 Mdot
.18363 .01624 Mdot
.18367 .01624 Mdot
.18372 .01683 Mdot
.18378 .01683 Mdot
.18384 .01683 Mdot
.18391 .01683 Mdot
.18397 .01683 Mdot
.18403 .01809 Mdot
.18413 .01809 Mdot
.18423 .01809 Mdot
.18433 .01809 Mdot
.18443 .01809 Mdot
.18453 .01939 Mdot
.18466 .01939 Mdot
.1848 .01939 Mdot
.18494 .01939 Mdot
.18508 .01939 Mdot
.18521 .02096 Mdot
.1854 .02096 Mdot
.18558 .02096 Mdot
.18577 .02096 Mdot
.18595 .02096 Mdot
.18613 .02257 Mdot
.18637 .02257 Mdot
.1866 .02257 Mdot
.18683 .02257 Mdot
.18706 .02257 Mdot
.18729 .02436 Mdot
.18758 .02436 Mdot
.18786 .02436 Mdot
.18814 .02436 Mdot
.18843 .02436 Mdot
.18871 .02436 Mdot
.189 .02978 Mdot
.18944 .02978 Mdot
.18988 .02978 Mdot
.19033 .02978 Mdot
.19077 .02978 Mdot
.19121 .02978 Mdot
.19166 .03701 Mdot
.19231 .03701 Mdot
.19297 .03701 Mdot
.19363 .03701 Mdot
.19428 .03701 Mdot
.19494 .03701 Mdot
.1956 .04072 Mdot
.19636 .04072 Mdot
.19713 .04072 Mdot
.19789 .04072 Mdot
.19866 .04072 Mdot
.19943 .04072 Mdot
.20019 .0457 Mdot
.20111 .0457 Mdot
.20202 .0457 Mdot
.20293 .0457 Mdot
.20384 .0457 Mdot
.20476 .0457 Mdot
.20567 .05236 Mdot
.20678 .05236 Mdot
.20789 .05236 Mdot
.209 .05236 Mdot
.2101 .05236 Mdot
.21121 .05236 Mdot
.21232 .06192 Mdot
.21371 .06192 Mdot
.2151 .06192 Mdot
.21649 .06192 Mdot
.21788 .06192 Mdot
.21927 .06192 Mdot
.22067 .10815 Mdot
.22342 .09148 Mdot
.22568 .07773 Mdot
.22753 .07773 Mdot
.22939 .07773 Mdot
.23125 .07773 Mdot
.2331 .07773 Mdot
.23496 .07773 Mdot
.23682 .07773 Mdot
.23867 .07773 Mdot
.24053 .07773 Mdot
.24238 .07773 Mdot
.24424 .07773 Mdot
.2461 .07773 Mdot
.24795 .07773 Mdot
.24981 .07773 Mdot
.25166 .07773 Mdot
.25352 .07773 Mdot
.25538 .07773 Mdot
.25723 .07773 Mdot
.25909 .07773 Mdot
.26095 .07773 Mdot
.2628 .07773 Mdot
.26466 .07773 Mdot
.26651 .07773 Mdot
.26837 .07773 Mdot
.27023 .08462 Mdot
.27228 .08462 Mdot
.27434 .08462 Mdot
.2764 .08462 Mdot
.27846 .08462 Mdot
.28052 .08462 Mdot
.28258 .09313 Mdot
.28489 .09313 Mdot
.2872 .09313 Mdot
.28951 .09313 Mdot
.29182 .09313 Mdot
.29413 .09313 Mdot
.29644 .1057 Mdot
.29912 .1057 Mdot
.3018 .1057 Mdot
.30448 .1057 Mdot
.30716 .1057 Mdot
.30984 .1057 Mdot
.31252 .12888 Mdot
.31588 .12888 Mdot
.31924 .12888 Mdot
.32261 .12888 Mdot
.32597 .12888 Mdot
.32933 .12888 Mdot
.33269 .2005 Mdot
.33817 .2005 Mdot
.34364 .2005 Mdot
.34911 .2005 Mdot
.35458 .2005 Mdot
.36006 .2005 Mdot
.36553 .02084 Mdot
.36571 .02084 Mdot
.36589 .02084 Mdot
.36607 .02084 Mdot
.36625 .02084 Mdot
.36643 .02696 Mdot
.36679 .02696 Mdot
.36715 .13718 Mdot
.37076 .089 Mdot
.37295 .089 Mdot
.37513 .0621 Mdot
.37653 .0621 Mdot
.37793 .0767 Mdot
.37975 .0767 Mdot
.38158 .0767 Mdot
.3834 .06388 Mdot
.38485 .06388 Mdot
.3863 .06388 Mdot
.38775 .07193 Mdot
.38943 .07193 Mdot
.39112 .07193 Mdot
.3928 .07193 Mdot
.39449 .07193 Mdot
.39617 .07193 Mdot
.39786 .06065 Mdot
.39921 .06065 Mdot
.40056 .06065 Mdot
.40192 .06065 Mdot
.40327 .06923 Mdot
.40488 .06923 Mdot
.40648 .06923 Mdot
.40809 .06923 Mdot
.40969 .06923 Mdot
.4113 .06923 Mdot
.41291 .06923 Mdot
.41451 .06923 Mdot
.41612 .07806 Mdot
.41798 .07806 Mdot
.41985 .07806 Mdot
.42171 .07806 Mdot
.42358 .07806 Mdot
.42545 .07806 Mdot
.42731 .07806 Mdot
.42918 .07806 Mdot
.43104 .07806 Mdot
.43291 .07806 Mdot
.43478 .07806 Mdot
.43664 .07806 Mdot
.43851 .07806 Mdot
.44037 .07806 Mdot
.44224 .07806 Mdot
.4441 .07806 Mdot
.44597 .07806 Mdot
.44784 .07806 Mdot
.4497 .07806 Mdot
.45157 .07806 Mdot
.45343 .07806 Mdot
.4553 .07806 Mdot
.45717 .07806 Mdot
.45903 .07806 Mdot
.4609 .07806 Mdot
.46276 .07806 Mdot
.46463 .07806 Mdot
.4665 .07806 Mdot
.46836 .07806 Mdot
.47023 .07806 Mdot
.47209 .08496 Mdot
.47416 .08496 Mdot
.47623 .06997 Mdot
.47786 .06997 Mdot
.47949 .06997 Mdot
.48111 .05773 Mdot
.48238 .05773 Mdot
.48365 .05773 Mdot
.48491 .05773 Mdot
.48618 .04933 Mdot
.4872 .04933 Mdot
.48822 .04933 Mdot
.48924 .04933 Mdot
.49026 .04342 Mdot
.49111 .04342 Mdot
.49195 .04342 Mdot
.4928 .04342 Mdot
.49364 .03829 Mdot
.49434 .03829 Mdot
.49503 .03829 Mdot
.49573 .03829 Mdot
.49642 .03343 Mdot
.49697 .03343 Mdot
.49752 .03343 Mdot
.49807 .02998 Mdot
.49852 .02998 Mdot
.49897 .02998 Mdot
.49942 .02662 Mdot
.49977 .02662 Mdot
.50012 .02462 Mdot
.50042 .02462 Mdot
.50071 .02252 Mdot
.50094 .02252 Mdot
.50117 .0208 Mdot
.50135 .01964 Mdot
.50149 .01872 Mdot
.50161 .01792 Mdot
.5017 .01723 Mdot
.50178 .01665 Mdot
.50184 .01617 Mdot
.50188 .01562 Mdot
.50191 .01473 Mdot
.50191 .01473 Mdot
.50191 .01473 Mdot
.50191 .01473 Mdot
.50191 .01473 Mdot
.50191 .01474 Mdot
.50191 .01474 Mdot
.50191 .01474 Mdot
.50191 .01496 Mdot
.50192 .01496 Mdot
.50192 .01496 Mdot
.50193 .01491 Mdot
.50194 .01487 Mdot
.50194 .01483 Mdot
.50194 .0148 Mdot
.50195 .01477 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01473 Mdot
.50195 .01473 Mdot
.50195 .01473 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01472 Mdot
.50195 .01473 Mdot
.50195 .01473 Mdot
.50195 .01474 Mdot
.50195 .01474 Mdot
.50195 .01475 Mdot
.50195 .01475 Mdot
.50195 .01475 Mdot
.50196 .01478 Mdot
.50196 .01478 Mdot
.50196 .01478 Mdot
.50196 .01482 Mdot
.50196 .01482 Mdot
.50197 .01482 Mdot
.50197 .01488 Mdot
.50198 .01488 Mdot
.50198 .01488 Mdot
.50199 .01488 Mdot
.50199 .01498 Mdot
.502 .01498 Mdot
.50201 .01498 Mdot
.50201 .01498 Mdot
.50202 .01519 Mdot
.50204 .01519 Mdot
.50205 .01519 Mdot
.50206 .01519 Mdot
.50208 .01542 Mdot
.5021 .01542 Mdot
.50212 .01542 Mdot
.50214 .01542 Mdot
.50216 .01576 Mdot
.50219 .01576 Mdot
.50222 .01576 Mdot
.50225 .01576 Mdot
.50228 .01619 Mdot
.50233 .01619 Mdot
.50237 .01619 Mdot
.50241 .01619 Mdot
.50246 .01676 Mdot
.50252 .01676 Mdot
.50258 .01676 Mdot
.50264 .01676 Mdot
.5027 .01676 Mdot
.50276 .01798 Mdot
.50285 .01798 Mdot
.50295 .01798 Mdot
.50305 .01798 Mdot
.50314 .01798 Mdot
.50324 .01929 Mdot
.50337 .01929 Mdot
.50351 .01929 Mdot
.50364 .01929 Mdot
.50378 .01929 Mdot
.50391 .02084 Mdot
.50409 .02084 Mdot
.50427 .02084 Mdot
.50446 .02084 Mdot
.50464 .02084 Mdot
.50482 .02244 Mdot
.50504 .02244 Mdot
.50527 .02244 Mdot
.5055 .02244 Mdot
.50573 .02244 Mdot
.50595 .0242 Mdot
.50623 .0242 Mdot
.50651 .0242 Mdot
.50679 .0242 Mdot
.50707 .0242 Mdot
.50735 .0242 Mdot
.50763 .02954 Mdot
.50807 .02954 Mdot
.5085 .02954 Mdot
.50894 .02954 Mdot
.50938 .02954 Mdot
.50981 .02954 Mdot
.51025 .03676 Mdot
.5109 .03676 Mdot
.51155 .03676 Mdot
.5122 .03676 Mdot
.51285 .03676 Mdot
.5135 .03676 Mdot
.51415 .04045 Mdot
.5149 .04045 Mdot
.51566 .04045 Mdot
.51642 .04045 Mdot
.51718 .04045 Mdot
.51793 .04045 Mdot
.51869 .04539 Mdot
.5196 .04539 Mdot
.5205 .04539 Mdot
.5214 .04539 Mdot
.52231 .04539 Mdot
.52321 .04539 Mdot
.52411 .05197 Mdot
.52521 .05197 Mdot
.52631 .05197 Mdot
.52741 .05197 Mdot
.5285 .05197 Mdot
.5296 .05197 Mdot
.5307 .06127 Mdot
.53207 .06127 Mdot
.53344 .06127 Mdot
.53481 .06127 Mdot
.53618 .06127 Mdot
.53755 .06127 Mdot
.53893 .103 Mdot
.54153 .103 Mdot
.54413 .08101 Mdot
.54608 .08101 Mdot
.54803 .08101 Mdot
.54998 .08101 Mdot
.55194 .08101 Mdot
.55389 .08101 Mdot
.55584 .08101 Mdot
.55779 .08101 Mdot
.55975 .08101 Mdot
.5617 .08101 Mdot
.56365 .08101 Mdot
.5656 .08101 Mdot
.56756 .08101 Mdot
.56951 .08101 Mdot
.57146 .08101 Mdot
.57341 .08101 Mdot
.57537 .08101 Mdot
.57732 .08101 Mdot
.57927 .08101 Mdot
.58122 .08101 Mdot
.58318 .08101 Mdot
.58513 .08101 Mdot
.58708 .08101 Mdot
.58903 .08101 Mdot
.59099 .08101 Mdot
.59294 .08101 Mdot
.59489 .08101 Mdot
.59685 .08947 Mdot
.59905 .08947 Mdot
.60125 .08947 Mdot
.60345 .08947 Mdot
.60565 .08947 Mdot
.60786 .08947 Mdot
.61006 .10058 Mdot
.61259 .10058 Mdot
.61512 .10058 Mdot
.61764 .10058 Mdot
.62017 .10058 Mdot
.6227 .10058 Mdot
.62523 .11867 Mdot
.62829 .11867 Mdot
.63136 .11867 Mdot
.63442 .11867 Mdot
.63748 .11867 Mdot
.64054 .11867 Mdot
.6436 .16106 Mdot
.64791 .16106 Mdot
.65222 .16106 Mdot
.65654 .16106 Mdot
.66085 .16106 Mdot
.66516 .16106 Mdot
.66947 .2667 Mdot
.67689 .2667 Mdot
.68431 .2667 Mdot
.69173 .01904 Mdot
.69186 .01904 Mdot
.69199 .01904 Mdot
.69212 .01904 Mdot
.69224 .01904 Mdot
.69237 .02336 Mdot
.69262 .02336 Mdot
.69288 .02336 Mdot
.69313 .10113 Mdot
.69568 .10113 Mdot
.69822 .07817 Mdot
.70009 .07817 Mdot
.70196 .06432 Mdot
.70342 .06432 Mdot
.70488 .06432 Mdot
.70635 .07249 Mdot
.70805 .07249 Mdot
.70975 .07249 Mdot
.71145 .07249 Mdot
.71315 .07249 Mdot
.71485 .07249 Mdot
.71656 .06075 Mdot
.71791 .06075 Mdot
.71927 .06075 Mdot
.72062 .06075 Mdot
.72198 .06929 Mdot
.72359 .06929 Mdot
.72519 .06929 Mdot
.7268 .06929 Mdot
.72841 .06929 Mdot
.73002 .06929 Mdot
.73162 .06929 Mdot
.73323 .06929 Mdot
.73484 .07804 Mdot
.7367 .07804 Mdot
.73857 .07804 Mdot
.74043 .07804 Mdot
.7423 .07804 Mdot
.74417 .07804 Mdot
.74603 .07804 Mdot
.7479 .07804 Mdot
.74976 .07804 Mdot
.75163 .07804 Mdot
.75349 .07804 Mdot
.75536 .07804 Mdot
.75722 .07804 Mdot
.75909 .07804 Mdot
.76095 .07804 Mdot
.76282 .07804 Mdot
.76468 .07804 Mdot
.76655 .07804 Mdot
.76841 .07804 Mdot
.77028 .07804 Mdot
.77214 .07804 Mdot
.77401 .07804 Mdot
.77587 .07804 Mdot
.77774 .07804 Mdot
.77961 .07804 Mdot
.78147 .07804 Mdot
.78334 .07804 Mdot
.7852 .07804 Mdot
.78707 .07804 Mdot
.78893 .07804 Mdot
.7908 .08461 Mdot
.79286 .08461 Mdot
.79491 .07016 Mdot
.79655 .07016 Mdot
.79818 .07016 Mdot
.79981 .05784 Mdot
.80108 .05784 Mdot
.80235 .05784 Mdot
.80362 .05784 Mdot
.8049 .0494 Mdot
.80592 .0494 Mdot
.80694 .0494 Mdot
.80796 .0494 Mdot
.80898 .04348 Mdot
.80983 .04348 Mdot
.81068 .04348 Mdot
.81152 .04348 Mdot
.81237 .03835 Mdot
.81307 .03835 Mdot
.81376 .03835 Mdot
.81446 .03835 Mdot
.81515 .03348 Mdot
.81571 .03348 Mdot
.81626 .03348 Mdot
.81681 .03003 Mdot
.81726 .03003 Mdot
.81771 .03003 Mdot
.81817 .02666 Mdot
.81852 .02666 Mdot
.81887 .02467 Mdot
.81916 .02467 Mdot
.81946 .02256 Mdot
.81969 .02256 Mdot
.81992 .02084 Mdot
.8201 .01969 Mdot
.82025 .01877 Mdot
.82037 .01796 Mdot
.82046 .01727 Mdot
.82054 .01668 Mdot
.82059 .01619 Mdot
.82064 .01563 Mdot
.82066 .01535 Mdot
.82068 .01472 Mdot
.82068 .01472 Mdot
.82068 .01472 Mdot
.82068 .01472 Mdot
.82068 .01472 Mdot
.82068 .01473 Mdot
.82068 .01473 Mdot
.82069 .01473 Mdot
.82069 .0149 Mdot
.82069 .0149 Mdot
.8207 .0149 Mdot
.8207 .01483 Mdot
.82071 .0148 Mdot
.82071 .01477 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01473 Mdot
.82071 .01473 Mdot
.82071 .01473 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01472 Mdot
.82071 .01473 Mdot
.82071 .01473 Mdot
.82071 .01473 Mdot
.82071 .01473 Mdot
.82071 .01475 Mdot
.82071 .01475 Mdot
.82071 .01475 Mdot
.82072 .01478 Mdot
.82072 .01478 Mdot
.82072 .01478 Mdot
.82072 .01482 Mdot
.82072 .01482 Mdot
.82073 .01482 Mdot
.82073 .01487 Mdot
.82073 .01487 Mdot
.82074 .01487 Mdot
.82074 .01487 Mdot
.82075 .01496 Mdot
.82076 .01496 Mdot
.82076 .01496 Mdot
.82077 .01496 Mdot
.82078 .01516 Mdot
.82079 .01516 Mdot
.8208 .01516 Mdot
.82082 .01516 Mdot
.82083 .01538 Mdot
.82085 .01538 Mdot
.82087 .01538 Mdot
.82089 .01538 Mdot
.82091 .0157 Mdot
.82094 .0157 Mdot
.82097 .0157 Mdot
.82099 .0157 Mdot
.82102 .01612 Mdot
.82106 .01612 Mdot
.82111 .01612 Mdot
.82115 .01612 Mdot
.82119 .01666 Mdot
.82125 .01666 Mdot
.8213 .01666 Mdot
.82136 .01666 Mdot
.82142 .01666 Mdot
.82148 .01784 Mdot
.82157 .01784 Mdot
.82166 .01784 Mdot
.82175 .01784 Mdot
.82184 .01784 Mdot
.82194 .01915 Mdot
.82207 .01915 Mdot
.8222 .01915 Mdot
.82233 .01915 Mdot
.82246 .01915 Mdot
.82259 .02068 Mdot
.82276 .02068 Mdot
.82294 .02068 Mdot
.82312 .02068 Mdot
.82329 .02068 Mdot
.82347 .02226 Mdot
.82369 .02226 Mdot
.82391 .02226 Mdot
.82413 .02226 Mdot
.82436 .02226 Mdot
.82458 .02397 Mdot
.82485 .02397 Mdot
.82512 .02397 Mdot
.8254 .02397 Mdot
.82567 .02397 Mdot
.82594 .02397 Mdot
.82621 .02921 Mdot
.82664 .02921 Mdot
.82707 .02921 Mdot
.82749 .02921 Mdot
.82792 .02921 Mdot
.82835 .02921 Mdot
.82877 .03641 Mdot
.82941 .03641 Mdot
.83005 .03641 Mdot
.83069 .03641 Mdot
.83133 .03641 Mdot
.83197 .03641 Mdot
.83261 .04007 Mdot
.83336 .04007 Mdot
.8341 .04007 Mdot
.83485 .04007 Mdot
.8356 .04007 Mdot
.83634 .04007 Mdot
.83709 .04496 Mdot
.83798 .04496 Mdot
.83887 .04496 Mdot
.83976 .04496 Mdot
.84065 .04496 Mdot
.84154 .04496 Mdot
.84243 .05143 Mdot
.84352 .05143 Mdot
.8446 .05143 Mdot
.84568 .05143 Mdot
.84676 .05143 Mdot
.84784 .05143 Mdot
.84892 .06039 Mdot
.85027 .06039 Mdot
.85161 .06039 Mdot
.85296 .06039 Mdot
.8543 .06039 Mdot
.85565 .06039 Mdot
.85699 .08862 Mdot
.85917 .08862 Mdot
.86135 .08862 Mdot
.86353 .08862 Mdot
.8657 .07388 Mdot
.86744 .07388 Mdot
.86919 .07388 Mdot
.87093 .07388 Mdot
.87267 .07388 Mdot
.87442 .07388 Mdot
.87616 .07388 Mdot
.8779 .07388 Mdot
.87964 .07388 Mdot
.88139 .07388 Mdot
.88313 .07388 Mdot
.88487 .07388 Mdot
.88661 .07388 Mdot
.88836 .07388 Mdot
.8901 .07388 Mdot
.89184 .07388 Mdot
.89358 .07388 Mdot
.89533 .07388 Mdot
.89707 .07388 Mdot
.89881 .07388 Mdot
.90055 .07388 Mdot
.9023 .08175 Mdot
.90427 .08175 Mdot
.90625 .08175 Mdot
.90822 .08175 Mdot
.91019 .08175 Mdot
.91217 .08175 Mdot
.91414 .089 Mdot
.91633 .089 Mdot
.91852 .089 Mdot
.92071 .089 Mdot
.9229 .089 Mdot
.92508 .089 Mdot
.92727 .099 Mdot
.92975 .099 Mdot
.93224 .099 Mdot
.93472 .099 Mdot
.9372 .099 Mdot
.93968 .099 Mdot
.94217 .11588 Mdot
.94515 .11588 Mdot
.94813 .11588 Mdot
.95111 .11588 Mdot
.95409 .11588 Mdot
.95707 .11588 Mdot
.96005 .15328 Mdot
.96413 .15328 Mdot
.96821 .15328 Mdot
.97229 .14714 Mdot
.97619 .14714 Mdot
.7 g
.5 Mabswid
.02381 .01707 m
.02388 .01707 L
.02395 .01474 L
.02395 .01474 L
.02395 .01474 L
.02395 .01474 L
.02395 .01474 L
.02395 .01477 L
.02395 .01477 L
.02396 .0153 L
.02397 .0153 L
.02399 .0206 L
.02416 .0206 L
.02434 .07358 L
.02607 .07358 L
.0278 .60332 L
.04514 .06975 L
.04676 .06975 L
.04838 .12478 L
.05163 .09497 L
.05399 .07747 L
.05584 .06635 L
.05736 .06635 L
.05888 .07845 L
.06076 .07845 L
.06263 .07845 L
.06451 .06429 L
.06597 .06429 L
.06743 .06429 L
.06889 .07225 L
.07059 .07225 L
.07228 .07225 L
.07398 .07225 L
.07567 .07225 L
.07737 .07225 L
.07906 .06071 L
.08042 .06071 L
.08177 .06071 L
.08313 .06071 L
.08448 .06926 L
.08609 .06926 L
.08769 .06926 L
.0893 .06926 L
.09091 .06926 L
.09251 .06926 L
.09412 .06926 L
.09573 .06926 L
.09733 .07805 L
.0992 .07805 L
.10106 .07805 L
Mistroke
.10293 .07805 L
.1048 .07805 L
.10666 .07805 L
.10853 .07805 L
.11039 .07805 L
.11226 .07805 L
.11412 .07805 L
.11599 .07805 L
.11785 .07805 L
.11972 .07805 L
.12159 .07805 L
.12345 .07805 L
.12532 .07805 L
.12718 .07805 L
.12905 .07805 L
.13091 .07805 L
.13278 .07805 L
.13464 .07805 L
.13651 .07805 L
.13837 .07805 L
.14024 .07805 L
.14211 .07805 L
.14397 .07805 L
.14584 .07805 L
.1477 .07805 L
.14957 .07805 L
.15143 .07805 L
.1533 .08475 L
.15536 .08475 L
.15742 .07009 L
.15906 .07009 L
.16069 .07009 L
.16232 .0578 L
.16359 .0578 L
.16486 .0578 L
.16612 .0578 L
.16739 .04937 L
.16841 .04937 L
.16943 .04937 L
.17046 .04937 L
.17148 .04345 L
.17232 .04345 L
.17317 .04345 L
.17402 .04345 L
.17486 .03832 L
.17556 .03832 L
.17625 .03832 L
.17695 .03832 L
.17764 .03346 L
.1782 .03346 L
Mistroke
.17875 .03346 L
.1793 .03001 L
.17975 .03001 L
.1802 .03001 L
.18065 .02665 L
.181 .02665 L
.18136 .02465 L
.18165 .02465 L
.18194 .02255 L
.18217 .02255 L
.1824 .02083 L
.18258 .01967 L
.18273 .01875 L
.18285 .01794 L
.18294 .01725 L
.18302 .01666 L
.18307 .01619 L
.18312 .01563 L
.18314 .01535 L
.18316 .01472 L
.18316 .01472 L
.18316 .01472 L
.18316 .01472 L
.18316 .01472 L
.18316 .01473 L
.18316 .01473 L
.18316 .01473 L
.18317 .0149 L
.18317 .0149 L
.18318 .0149 L
.18318 .01483 L
.18318 .0148 L
.18319 .01476 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01473 L
.18319 .01473 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
Mistroke
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01472 L
.18319 .01473 L
.18319 .01473 L
.18319 .01474 L
.18319 .01474 L
.18319 .01475 L
.18319 .01475 L
.18319 .01475 L
.1832 .01479 L
.1832 .01479 L
.1832 .01479 L
.1832 .01483 L
.18321 .01483 L
.18321 .01483 L
.18321 .01489 L
.18322 .01489 L
.18322 .01489 L
.18323 .01489 L
.18323 .01499 L
.18324 .01499 L
.18325 .01499 L
.18326 .01499 L
.18327 .01521 L
.18328 .01521 L
.1833 .01521 L
.18331 .01521 L
.18332 .01545 L
.18335 .01545 L
.18337 .01545 L
.18339 .01545 L
.18341 .0158 L
.18344 .0158 L
.18348 .0158 L
.18351 .0158 L
.18354 .01624 L
.18358 .01624 L
.18363 .01624 L
.18367 .01624 L
.18372 .01683 L
.18378 .01683 L
.18384 .01683 L
.18391 .01683 L
Mistroke
.18397 .01683 L
.18403 .01809 L
.18413 .01809 L
.18423 .01809 L
.18433 .01809 L
.18443 .01809 L
.18453 .01939 L
.18466 .01939 L
.1848 .01939 L
.18494 .01939 L
.18508 .01939 L
.18521 .02096 L
.1854 .02096 L
.18558 .02096 L
.18577 .02096 L
.18595 .02096 L
.18613 .02257 L
.18637 .02257 L
.1866 .02257 L
.18683 .02257 L
.18706 .02257 L
.18729 .02436 L
.18758 .02436 L
.18786 .02436 L
.18814 .02436 L
.18843 .02436 L
.18871 .02436 L
.189 .02978 L
.18944 .02978 L
.18988 .02978 L
.19033 .02978 L
.19077 .02978 L
.19121 .02978 L
.19166 .03701 L
.19231 .03701 L
.19297 .03701 L
.19363 .03701 L
.19428 .03701 L
.19494 .03701 L
.1956 .04072 L
.19636 .04072 L
.19713 .04072 L
.19789 .04072 L
.19866 .04072 L
.19943 .04072 L
.20019 .0457 L
.20111 .0457 L
.20202 .0457 L
.20293 .0457 L
.20384 .0457 L
Mistroke
.20476 .0457 L
.20567 .05236 L
.20678 .05236 L
.20789 .05236 L
.209 .05236 L
.2101 .05236 L
.21121 .05236 L
.21232 .06192 L
.21371 .06192 L
.2151 .06192 L
.21649 .06192 L
.21788 .06192 L
.21927 .06192 L
.22067 .10815 L
.22342 .09148 L
.22568 .07773 L
.22753 .07773 L
.22939 .07773 L
.23125 .07773 L
.2331 .07773 L
.23496 .07773 L
.23682 .07773 L
.23867 .07773 L
.24053 .07773 L
.24238 .07773 L
.24424 .07773 L
.2461 .07773 L
.24795 .07773 L
.24981 .07773 L
.25166 .07773 L
.25352 .07773 L
.25538 .07773 L
.25723 .07773 L
.25909 .07773 L
.26095 .07773 L
.2628 .07773 L
.26466 .07773 L
.26651 .07773 L
.26837 .07773 L
.27023 .08462 L
.27228 .08462 L
.27434 .08462 L
.2764 .08462 L
.27846 .08462 L
.28052 .08462 L
.28258 .09313 L
.28489 .09313 L
.2872 .09313 L
.28951 .09313 L
.29182 .09313 L
Mistroke
.29413 .09313 L
.29644 .1057 L
.29912 .1057 L
.3018 .1057 L
.30448 .1057 L
.30716 .1057 L
.30984 .1057 L
.31252 .12888 L
.31588 .12888 L
.31924 .12888 L
.32261 .12888 L
.32597 .12888 L
.32933 .12888 L
.33269 .2005 L
.33817 .2005 L
.34364 .2005 L
.34911 .2005 L
.35458 .2005 L
.36006 .2005 L
.36553 .02084 L
.36571 .02084 L
.36589 .02084 L
.36607 .02084 L
.36625 .02084 L
.36643 .02696 L
.36679 .02696 L
.36715 .13718 L
.37076 .089 L
.37295 .089 L
.37513 .0621 L
.37653 .0621 L
.37793 .0767 L
.37975 .0767 L
.38158 .0767 L
.3834 .06388 L
.38485 .06388 L
.3863 .06388 L
.38775 .07193 L
.38943 .07193 L
.39112 .07193 L
.3928 .07193 L
.39449 .07193 L
.39617 .07193 L
.39786 .06065 L
.39921 .06065 L
.40056 .06065 L
.40192 .06065 L
.40327 .06923 L
.40488 .06923 L
.40648 .06923 L
Mistroke
.40809 .06923 L
.40969 .06923 L
.4113 .06923 L
.41291 .06923 L
.41451 .06923 L
.41612 .07806 L
.41798 .07806 L
.41985 .07806 L
.42171 .07806 L
.42358 .07806 L
.42545 .07806 L
.42731 .07806 L
.42918 .07806 L
.43104 .07806 L
.43291 .07806 L
.43478 .07806 L
.43664 .07806 L
.43851 .07806 L
.44037 .07806 L
.44224 .07806 L
.4441 .07806 L
.44597 .07806 L
.44784 .07806 L
.4497 .07806 L
.45157 .07806 L
.45343 .07806 L
.4553 .07806 L
.45717 .07806 L
.45903 .07806 L
.4609 .07806 L
.46276 .07806 L
.46463 .07806 L
.4665 .07806 L
.46836 .07806 L
.47023 .07806 L
.47209 .08496 L
.47416 .08496 L
.47623 .06997 L
.47786 .06997 L
.47949 .06997 L
.48111 .05773 L
.48238 .05773 L
.48365 .05773 L
.48491 .05773 L
.48618 .04933 L
.4872 .04933 L
.48822 .04933 L
.48924 .04933 L
.49026 .04342 L
.49111 .04342 L
Mistroke
.49195 .04342 L
.4928 .04342 L
.49364 .03829 L
.49434 .03829 L
.49503 .03829 L
.49573 .03829 L
.49642 .03343 L
.49697 .03343 L
.49752 .03343 L
.49807 .02998 L
.49852 .02998 L
.49897 .02998 L
.49942 .02662 L
.49977 .02662 L
.50012 .02462 L
.50042 .02462 L
.50071 .02252 L
.50094 .02252 L
.50117 .0208 L
.50135 .01964 L
.50149 .01872 L
.50161 .01792 L
.5017 .01723 L
.50178 .01665 L
.50184 .01617 L
.50188 .01562 L
.50191 .01473 L
.50191 .01473 L
.50191 .01473 L
.50191 .01473 L
.50191 .01473 L
.50191 .01474 L
.50191 .01474 L
.50191 .01474 L
.50191 .01496 L
.50192 .01496 L
.50192 .01496 L
.50193 .01491 L
.50194 .01487 L
.50194 .01483 L
.50194 .0148 L
.50195 .01477 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
Mistroke
.50195 .01473 L
.50195 .01473 L
.50195 .01473 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01472 L
.50195 .01473 L
.50195 .01473 L
.50195 .01474 L
.50195 .01474 L
.50195 .01475 L
.50195 .01475 L
.50195 .01475 L
.50196 .01478 L
.50196 .01478 L
.50196 .01478 L
.50196 .01482 L
.50196 .01482 L
.50197 .01482 L
.50197 .01488 L
.50198 .01488 L
.50198 .01488 L
.50199 .01488 L
.50199 .01498 L
.502 .01498 L
.50201 .01498 L
.50201 .01498 L
.50202 .01519 L
.50204 .01519 L
.50205 .01519 L
.50206 .01519 L
.50208 .01542 L
.5021 .01542 L
.50212 .01542 L
.50214 .01542 L
.50216 .01576 L
.50219 .01576 L
.50222 .01576 L
.50225 .01576 L
.50228 .01619 L
.50233 .01619 L
.50237 .01619 L
Mistroke
.50241 .01619 L
.50246 .01676 L
.50252 .01676 L
.50258 .01676 L
.50264 .01676 L
.5027 .01676 L
.50276 .01798 L
.50285 .01798 L
.50295 .01798 L
.50305 .01798 L
.50314 .01798 L
.50324 .01929 L
.50337 .01929 L
.50351 .01929 L
.50364 .01929 L
.50378 .01929 L
.50391 .02084 L
.50409 .02084 L
.50427 .02084 L
.50446 .02084 L
.50464 .02084 L
.50482 .02244 L
.50504 .02244 L
.50527 .02244 L
.5055 .02244 L
.50573 .02244 L
.50595 .0242 L
.50623 .0242 L
.50651 .0242 L
.50679 .0242 L
.50707 .0242 L
.50735 .0242 L
.50763 .02954 L
.50807 .02954 L
.5085 .02954 L
.50894 .02954 L
.50938 .02954 L
.50981 .02954 L
.51025 .03676 L
.5109 .03676 L
.51155 .03676 L
.5122 .03676 L
.51285 .03676 L
.5135 .03676 L
.51415 .04045 L
.5149 .04045 L
.51566 .04045 L
.51642 .04045 L
.51718 .04045 L
.51793 .04045 L
Mistroke
.51869 .04539 L
.5196 .04539 L
.5205 .04539 L
.5214 .04539 L
.52231 .04539 L
.52321 .04539 L
.52411 .05197 L
.52521 .05197 L
.52631 .05197 L
.52741 .05197 L
.5285 .05197 L
.5296 .05197 L
.5307 .06127 L
.53207 .06127 L
.53344 .06127 L
.53481 .06127 L
.53618 .06127 L
.53755 .06127 L
.53893 .103 L
.54153 .103 L
.54413 .08101 L
.54608 .08101 L
.54803 .08101 L
.54998 .08101 L
.55194 .08101 L
.55389 .08101 L
.55584 .08101 L
.55779 .08101 L
.55975 .08101 L
.5617 .08101 L
.56365 .08101 L
.5656 .08101 L
.56756 .08101 L
.56951 .08101 L
.57146 .08101 L
.57341 .08101 L
.57537 .08101 L
.57732 .08101 L
.57927 .08101 L
.58122 .08101 L
.58318 .08101 L
.58513 .08101 L
.58708 .08101 L
.58903 .08101 L
.59099 .08101 L
.59294 .08101 L
.59489 .08101 L
.59685 .08947 L
.59905 .08947 L
.60125 .08947 L
Mistroke
.60345 .08947 L
.60565 .08947 L
.60786 .08947 L
.61006 .10058 L
.61259 .10058 L
.61512 .10058 L
.61764 .10058 L
.62017 .10058 L
.6227 .10058 L
.62523 .11867 L
.62829 .11867 L
.63136 .11867 L
.63442 .11867 L
.63748 .11867 L
.64054 .11867 L
.6436 .16106 L
.64791 .16106 L
.65222 .16106 L
.65654 .16106 L
.66085 .16106 L
.66516 .16106 L
.66947 .2667 L
.67689 .2667 L
.68431 .2667 L
.69173 .01904 L
.69186 .01904 L
.69199 .01904 L
.69212 .01904 L
.69224 .01904 L
.69237 .02336 L
.69262 .02336 L
.69288 .02336 L
.69313 .10113 L
.69568 .10113 L
.69822 .07817 L
.70009 .07817 L
.70196 .06432 L
.70342 .06432 L
.70488 .06432 L
.70635 .07249 L
.70805 .07249 L
.70975 .07249 L
.71145 .07249 L
.71315 .07249 L
.71485 .07249 L
.71656 .06075 L
.71791 .06075 L
.71927 .06075 L
.72062 .06075 L
.72198 .06929 L
Mistroke
.72359 .06929 L
.72519 .06929 L
.7268 .06929 L
.72841 .06929 L
.73002 .06929 L
.73162 .06929 L
.73323 .06929 L
.73484 .07804 L
.7367 .07804 L
.73857 .07804 L
.74043 .07804 L
.7423 .07804 L
.74417 .07804 L
.74603 .07804 L
.7479 .07804 L
.74976 .07804 L
.75163 .07804 L
.75349 .07804 L
.75536 .07804 L
.75722 .07804 L
.75909 .07804 L
.76095 .07804 L
.76282 .07804 L
.76468 .07804 L
.76655 .07804 L
.76841 .07804 L
.77028 .07804 L
.77214 .07804 L
.77401 .07804 L
.77587 .07804 L
.77774 .07804 L
.77961 .07804 L
.78147 .07804 L
.78334 .07804 L
.7852 .07804 L
.78707 .07804 L
.78893 .07804 L
.7908 .08461 L
.79286 .08461 L
.79491 .07016 L
.79655 .07016 L
.79818 .07016 L
.79981 .05784 L
.80108 .05784 L
.80235 .05784 L
.80362 .05784 L
.8049 .0494 L
.80592 .0494 L
.80694 .0494 L
.80796 .0494 L
Mistroke
.80898 .04348 L
.80983 .04348 L
.81068 .04348 L
.81152 .04348 L
.81237 .03835 L
.81307 .03835 L
.81376 .03835 L
.81446 .03835 L
.81515 .03348 L
.81571 .03348 L
.81626 .03348 L
.81681 .03003 L
.81726 .03003 L
.81771 .03003 L
.81817 .02666 L
.81852 .02666 L
.81887 .02467 L
.81916 .02467 L
.81946 .02256 L
.81969 .02256 L
.81992 .02084 L
.8201 .01969 L
.82025 .01877 L
.82037 .01796 L
.82046 .01727 L
.82054 .01668 L
.82059 .01619 L
.82064 .01563 L
.82066 .01535 L
.82068 .01472 L
.82068 .01472 L
.82068 .01472 L
.82068 .01472 L
.82068 .01472 L
.82068 .01473 L
.82068 .01473 L
.82069 .01473 L
.82069 .0149 L
.82069 .0149 L
.8207 .0149 L
.8207 .01483 L
.82071 .0148 L
.82071 .01477 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
Mistroke
.82071 .01472 L
.82071 .01473 L
.82071 .01473 L
.82071 .01473 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
.82071 .01472 L
.82071 .01473 L
.82071 .01473 L
.82071 .01473 L
.82071 .01473 L
.82071 .01475 L
.82071 .01475 L
.82071 .01475 L
.82072 .01478 L
.82072 .01478 L
.82072 .01478 L
.82072 .01482 L
.82072 .01482 L
.82073 .01482 L
.82073 .01487 L
.82073 .01487 L
.82074 .01487 L
.82074 .01487 L
.82075 .01496 L
.82076 .01496 L
.82076 .01496 L
.82077 .01496 L
.82078 .01516 L
.82079 .01516 L
.8208 .01516 L
.82082 .01516 L
.82083 .01538 L
.82085 .01538 L
.82087 .01538 L
.82089 .01538 L
.82091 .0157 L
.82094 .0157 L
.82097 .0157 L
.82099 .0157 L
.82102 .01612 L
.82106 .01612 L
.82111 .01612 L
.82115 .01612 L
Mistroke
.82119 .01666 L
.82125 .01666 L
.8213 .01666 L
.82136 .01666 L
.82142 .01666 L
.82148 .01784 L
.82157 .01784 L
.82166 .01784 L
.82175 .01784 L
.82184 .01784 L
.82194 .01915 L
.82207 .01915 L
.8222 .01915 L
.82233 .01915 L
.82246 .01915 L
.82259 .02068 L
.82276 .02068 L
.82294 .02068 L
.82312 .02068 L
.82329 .02068 L
.82347 .02226 L
.82369 .02226 L
.82391 .02226 L
.82413 .02226 L
.82436 .02226 L
.82458 .02397 L
.82485 .02397 L
.82512 .02397 L
.8254 .02397 L
.82567 .02397 L
.82594 .02397 L
.82621 .02921 L
.82664 .02921 L
.82707 .02921 L
.82749 .02921 L
.82792 .02921 L
.82835 .02921 L
.82877 .03641 L
.82941 .03641 L
.83005 .03641 L
.83069 .03641 L
.83133 .03641 L
.83197 .03641 L
.83261 .04007 L
.83336 .04007 L
.8341 .04007 L
.83485 .04007 L
.8356 .04007 L
.83634 .04007 L
.83709 .04496 L
Mistroke
.83798 .04496 L
.83887 .04496 L
.83976 .04496 L
.84065 .04496 L
.84154 .04496 L
.84243 .05143 L
.84352 .05143 L
.8446 .05143 L
.84568 .05143 L
.84676 .05143 L
.84784 .05143 L
.84892 .06039 L
.85027 .06039 L
.85161 .06039 L
.85296 .06039 L
.8543 .06039 L
.85565 .06039 L
.85699 .08862 L
.85917 .08862 L
.86135 .08862 L
.86353 .08862 L
.8657 .07388 L
.86744 .07388 L
.86919 .07388 L
.87093 .07388 L
.87267 .07388 L
.87442 .07388 L
.87616 .07388 L
.8779 .07388 L
.87964 .07388 L
.88139 .07388 L
.88313 .07388 L
.88487 .07388 L
.88661 .07388 L
.88836 .07388 L
.8901 .07388 L
.89184 .07388 L
.89358 .07388 L
.89533 .07388 L
.89707 .07388 L
.89881 .07388 L
.90055 .07388 L
.9023 .08175 L
.90427 .08175 L
.90625 .08175 L
.90822 .08175 L
.91019 .08175 L
.91217 .08175 L
.91414 .089 L
.91633 .089 L
Mistroke
.91852 .089 L
.92071 .089 L
.9229 .089 L
.92508 .089 L
.92727 .099 L
.92975 .099 L
.93224 .099 L
.93472 .099 L
.9372 .099 L
.93968 .099 L
.94217 .11588 L
.94515 .11588 L
.94813 .11588 L
.95111 .11588 L
.95409 .11588 L
.95707 .11588 L
.96005 .15328 L
.96413 .15328 L
.96821 .15328 L
.97229 .14714 L
.97619 .14714 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oQ03oool4
000000D0oooo0P0000040?ooo`D00000@@3oool4000000D0oooo0P0000070?ooo`<00000@@3oool4
000000D0oooo0P0000060?ooo`<00000@@3oool4000000D0oooo0P0000050?ooo`@00000B@3oool5
000000h0oooo00230?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000?`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`00P`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool008<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`H00000@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000o0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool03P3oool008<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000440oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`@00000@03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1000001;0?ooo`030000003oool0oooo00h0oooo00230?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool03P3oool008<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`160?ooo`<00000403oool008@0oooo1000000<0?ooo`<00000@P3oool4000000h0oooo0P000012
0?ooo`@000003P3oool300000400oooo1000000<0?ooo`@00000B`3oool00`000000oooo0?ooo`0>
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00>03oool00`000000oooo0?ooo`3o0?oookX0oooo
000h0?ooo`030000003oool0oooo0?l0oooo^P3oool003P0oooo00<000000?ooo`3oool0o`3ooonj
0?ooo`00>03oool00`000000oooo0?ooo`3o0?oookX0oooo000h0?ooo`80<`3oA@3oool203<0oh`0
oooo0P0c0?n<0?ooo`80<`3oE`3oool003L0oooo100c0?m30?ooo`@0<`3oRP3oool403<0ohX0oooo
100c0?mF0?ooo`00;P3oool800000080<`3o0P2c/k<203<0od4000000P0c0?l20;>c/`80<`3oR000
000303<0o`030;>c/`0c0?l0<`3o054000000P0c0?le000000<0<`3o00<0/k>c03<0o`0c0?l0CP00
00070?ooo`00=P3oool203<0o`80/k>c0P0c0?lB0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`80<`3o0P2c/k<203<0o`/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00@00000
0?ooo`0c0?l0<`3o4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo0`0c
0?l00`2c/k<0<`3o03<0o`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0@0?ooo`@0<`3o503oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00P0oooo0`0c0?l20;>c/`80<`3o0`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`00=P3oool2
03<0o`040;>c/`0c0?l0<`3o03<0oa80oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo0?ooo`<0<`3o0P2c/k<303<0o`X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<0000003<0o`0c0?l0
0P0c0?l@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool303<0o`80/k>c
0P0c0?lA0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0?0?ooo`<0<`3o00<0/k>c03<0o`0c0?l04`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00P0oooo0`0c0?l20;>c/`80<`3o0`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`00=P3o
ool203<0o`040;>c/`0c0?l0<`3o03<0od00oooo0`0c0?l30;>c/`80<`3o2P3oool00`000000oooo
0?ooo`0m0?ooo`<0<`3o00<0/k>c03<0o`0c0?l03`3oool00`000000oooo0?ooo`0U0?ooo`80<`3o
0`2c/k<203<0obL0oooo00<000000?ooo`3oool0903oool303<0o`030;>c/`0c0?l0<`3o02P0oooo
00<000000?ooo`3oool0203oool303<0o`80/k>c0`0c0?m20?ooo`030000003oool0oooo00h0oooo
000f0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o@03oool303<0o`030;>c/`0c0?l0/k>c0080<`3o
BP3oool303<0o`030;>c/`0c0?l0<`3o03H0oooo0`0c0?l0102c/k<0<`3o0;>c/`2c/k<203<0odd0
oooo0`0c0?l00`2c/k<0<`3o03<0o`0c0?ooo`<0<`3o0`2c/k<303<0oe80oooo000g0?ooo`0403<0
o`2c/k<0<`3o03<0od40oooo0`0c0?l0102c/k<0<`3o0;>c/`2c/k<203<0odX0oooo0P0c0?l00`2c
/k<0<`3o03<0o`0f0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0/k>c0P0c0?m=0?ooo`<0<`3o00<0/k>c
03<0o`0c0?l0<`3oool203<0o`80/k>c00<0<`3o0;>c/`2c/k<00P0c0?mB0?ooo`00>03oool00`2c
/k<0<`3o0?ooo`110?ooo`80<`3o0P2c/k<203<0o`030;>c/`0c0?l0<`3o04X0oooo0P0c0?l0102c
/k<0<`3o03<0o`0c0?le0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0/k>c0`0c0?m=0?ooo`80<`3o00<0
/k>c03<0o`3oool0<P3oool303<0o`050;>c/`0c0?l0<`3o03<0o`2c/k<00P0c0?mB0?ooo`00>03o
ool00`2c/k<0oooo0?ooo`100?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o0P2c/k<203<0odT0oooo
0P0c0?l0102c/k<0<`3o03<0o`0c0?ld0?ooo`<0<`3o0P2c/k<203<0o`80/k>c0`0c0?m=0?ooo`03
03<0o`2c/k<0oooo03<0oooo0P0c0?l20;>c/`<0<`3o0P2c/k<203<0oe40oooo000h0?ooo`030;>c
/`00000000000400oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0o`030;>c/`0c0?l0<`3o04X0oooo
00@0<`3o0;>c/`0c0?l0<`3o=@3oool303<0o`030;>c/`0c0?l0<`3o0080<`3o00@0/k>c03<0o`0c
0?l0<`3oCP3oool00`2c/k<0oooo0?ooo`0b0?ooo`80<`3o00<0/k>c03<0o`0c0?l00`0c0?l00`2c
/k<0<`3o03<0o`1A0?ooo`00>03oool00`2c/k<0oooo0?ooo`0o0?ooo`<0<`3o0P2c/k<403<0o`04
0;>c/`0c0?l0<`3o03<0odX0oooo00<0/k>c03<0o`3oool0=@3oool203<0o`80/k>c1@0c0?l00`2c
/k<0<`3o03<0o`1>0?ooo`030;>c/`3oool0oooo0340oooo0`0c0?l00`2c/k<0<`3o03<0o`0303<0
o`030;>c/`0c0?l0<`3o0540oooo000h0?ooo`030;>c/`3oool0oooo03l0oooo0`0c0?l00`2c/k<0
<`3o03<0o`0303<0o`<0/k>c0P0c0?m90?ooo`030;>c/`3oool0oooo03@0oooo0`0c0?l00`2c/k<0
<`3o03<0o`0403<0o`80/k>c0P0c0?m=0?ooo`030;>c/`3oool0oooo0340oooo0P0c0?l00`2c/k<0
<`3o03<0o`0403<0o`80/k>c0P0c0?m@0?ooo`00>03oool00`2c/k<0oooo0?ooo`0n0?ooo`<0<`3o
0P2c/k<703<0o`040;>c/`0c0?l0<`3o03<0odP0oooo00<0/k>c0?ooo`3oool0<`3oool303<0o`80
/k>c0P0c0?l00`3oool0<`3o03<0o`0203<0o`040;>c/`0c0?l0<`3o03<0od`0oooo00<0/k>c0?oo
o`3oool0<03oool203<0o`80/k>c1`0c0?l0102c/k<0<`3o03<0o`0c0?m?0?ooo`00>03oool00`2c
/k<0oooo0?ooo`0m0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P0c0?l00`3oool0<`3o03<0o`0203<0
o`<0/k>c0P0c0?m70?ooo`030;>c/`3oool0oooo03<0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?l2
0?ooo`<0<`3o0`2c/k<303<0odX0oooo00<0/k>c0?ooo`3oool0;`3oool303<0o`030;>c/`0c0?l0
<`3o0080<`3o00<0oooo03<0o`0c0?l00P0c0?l20;>c/`<0<`3oC@3oool003P0oooo00<0/k>c0?oo
o`3oool0?03oool303<0o`80/k>c0`0c0?l30?ooo`D0<`3o00@0/k>c03<0o`0c0?l0<`3oAP3oool0
0`2c/k<0oooo0?ooo`0b0?ooo`<0<`3o0P2c/k<203<0o`<0oooo1@0c0?l00`2c/k<0<`3o03<0o`02
03<0odT0oooo00<0/k>c0?ooo`3oool0;P3oool303<0o`80/k>c0`0c0?l30?ooo`@0<`3o00<0/k>c
03<0o`0c0?l00P0c0?m<0?ooo`00>03oool00`2c/k<0oooo0?ooo`0l0?ooo`<0<`3o00<0/k>c03<0
o`0c0?l00P0c0?l40?ooo`@0<`3o0`2c/k<203<0odD0oooo00<0/k>c0?ooo`3oool0<P3oool303<0
o`040;>c/`0c0?l0<`3o03<0o`@0oooo100c0?l30;>c/`<0<`3oB03oool00`2c/k<0oooo0?ooo`0^
0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o1@3oool403<0o`<0/k>c0P0c0?m;0?ooo`00>03oool0
0`2c/k<000000000000l0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o1P3oool503<0o`040;>c/`0c
0?l0<`3o03<0od@0oooo00<0/k>c0?ooo`3oool0<@3oool303<0o`040;>c/`0c0?l0<`3o03<0o`H0
oooo1@0c0?l0102c/k<0<`3o03<0o`0c0?m80?ooo`030;>c/`3oool0oooo02d0oooo100c0?l00`2c
/k<0<`3o03<0o`070?ooo`D0<`3o00@0/k>c03<0o`0c0?l0<`3oBP3oool003P0oooo00<000000;>c
/`3oool0>`3oool203<0o`<0/k>c0P0c0?l80?ooo`D0<`3o00@0/k>c03<0o`0c0?l0<`3o@`3oool0
0`2c/k<0oooo0?ooo`0`0?ooo`<0<`3o0P2c/k<203<0o`T0oooo100c0?l0102c/k<0<`3o03<0o`0c
0?m60?ooo`80/k>c;P3oool303<0o`<0/k>c0P0c0?l80?ooo`@0<`3o00<0/k>c03<0o`0c0?l00P0c
0?m90?ooo`00>03oool00`000000/k>c0?ooo`0j0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P0c0?l9
0?ooo`@0<`3o0`2c/k<203<0od40oooo0P2c/k<b0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o2P3o
ool303<0o`<0/k>c0P0c0?m50?ooo`80/k>c;P3oool303<0o`030;>c/`0c0?l0<`3o0080<`3o2@3o
ool303<0o`<0/k>c0`0c0?m80?ooo`00>03oool00`000000/k>c0?ooo`0i0?ooo`@0<`3o00@0/k>c
03<0o`0c0?l0<`3o2`3oool503<0o`030;>c/`0c0?l0<`3o0440oooo0P2c/k<a0?ooo`<0<`3o00@0
/k>c03<0o`0c0?l0<`3o2`3oool503<0o`030;>c/`0c0?l0<`3o04D0oooo0P2c/k<]0?ooo`@0<`3o
00@0/k>c03<0o`0c0?l0<`3o2P3oool503<0o`040;>c/`0c0?l0<`3o03<0odP0oooo000h0?ooo`03
0000002c/k<0oooo01D0oooo100c0?lO0?ooo`D0<`3o00<0/k>c03<0o`0c0?l03@3oool403<0o`03
0;>c/`0c0?l0<`3o0080<`3o?`3oool20;>c/`80oooo0`0c0?l80?ooo`<0<`3o803oool403<0o`03
0;>c/`0c0?l0<`3o00d0oooo100c0?l00`2c/k<0<`3o03<0o`0203<0od<0oooo0P2c/k<90?ooo`@0
<`3o7`3oool503<0o`030;>c/`0c0?l0<`3o00`0oooo100c0?l00`2c/k<0<`3o03<0o`0203<0odL0
oooo000h0?ooo`030000002c/k<0oooo00l0oooo0`0c0?l20?ooo`H0<`3o7P3oool303<0o`<0/k>c
0P0c0?l>0?ooo`@0<`3o00<0/k>c03<0o`0c0?l00P0c0?ln0?ooo`80/k>c00<0oooo03<0o`0c0?l0
1P0c0?l30?ooo`D0<`3o7`3oool303<0o`80/k>c0P0c0?l>0?ooo`@0<`3o00<0/k>c03<0o`0c0?l0
0P0c0?m20?ooo`80/k>c0P3oool403<0o`80oooo1P0c0?lN0?ooo`<0<`3o0`2c/k<203<0o`d0oooo
100c0?l00`2c/k<0<`3o03<0o`0203<0odH0oooo000h0?ooo`030000002c/k<0oooo00/0oooo0P0c
0?l00`3oool0<`3o03<0o`0603<0o`<0/k>c0P0c0?lN0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o
403oool303<0o`@0/k>c0P0c0?lm0?ooo`80/k>c2P0c0?l00`3oool0<`3o03<0o`030;>c/`80<`3o
7`3oool203<0o`030;>c/`0c0?l0<`3o0100oooo0`0c0?l40;>c/`80<`3o@@3oool20;>c/`030?oo
o`0c0?l0<`3o00L0<`3o0`2c/k<203<0oah0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l?0?ooo`<0
<`3o102c/k<203<0odD0oooo000h0?ooo`030000002c/k<0000000X0oooo300c0?l00`2c/k<0<`3o
0;>c/`0203<0oal0oooo00@0<`3o0;>c/`0c0?l0<`3o4@3oool603<0o`030;>c/`0c0?l0<`3o03d0
oooo0P2c/k<303<0o`80/k>c0P0c0?l20;>c/`@0<`3o00<0/k>c03<0o`2c/k<00P0c0?lP0?ooo`03
03<0o`2c/k<0<`3o0140oooo1P0c0?l00`2c/k<0<`3o03<0o`110?ooo`80/k>c2P0c0?l00`2c/k<0
<`3o0;>c/`0203<0oal0oooo00@0<`3o0;>c/`0c0?l0<`3o403oool603<0o`030;>c/`0c0?l0<`3o
04D0oooo000h0?ooo`030000002c/k<0oooo00H0oooo1P0c0?l00`2c/k<0<`3o03<0o`030;>c/`@0
<`3o00<0/k>c03<0o`2c/k<01P0c0?lI0?ooo`80<`3o00<0/k>c03<0o`3oool04`3oool503<0o`03
0;>c/`0c0?l0oooo03d0oooo0P2c/k<00`3oool0<`3o03<0o`020;>c/`80<`3o0P2c/k<203<0o`05
0?ooo`0c0?l0/k>c03<0o`2c/k<01P0c0?lJ0?ooo`80<`3o00<0/k>c0?ooo`3oool04P3oool503<0
o`030;>c/`0c0?l0oooo0440oooo0P2c/k<303<0o`80/k>c1@0c0?l00`2c/k<0<`3o0;>c/`0503<0
oaX0oooo0P0c0?l00`2c/k<0oooo0?ooo`0B0?ooo`D0<`3o00<0/k>c03<0o`3oool0A@3oool003P0
oooo00<0<`3o0;>c/`0c0?l01@3oool703<0o`060;>c/`0c0?l0<`3o0;>c/`0c0?l0/k>c0`0c0?l0
102c/k<0<`3o03<0o`2c/k<703<0oaL0oooo0`0c0?l00`2c/k<0<`3o03<0o`0D0?ooo`@0<`3o00<0
/k>c0?ooo`3oool0?@3oool20;>c/`80oooo00<0<`3o0;>c/`2c/k<00P0c0?l20;>c/`@0<`3o00@0
/k>c03<0o`0c0?l0/k>c1P0c0?lH0?ooo`<0<`3o00<0/k>c03<0o`3oool04`3oool403<0o`030;>c
/`3oool0oooo0440oooo0P2c/k<00`3oool0<`3o03<0o`020;>c/`@0<`3o00@0/k>c03<0o`0c0?l0
/k>c1P0c0?lH0?ooo`<0<`3o00<0/k>c03<0o`3oool04`3oool403<0o`030;>c/`3oool0oooo04D0
oooo000g0?ooo`80<`3o00<0/k>c03<0o`0c0?l00`3oool303<0o`80/k>c0`0c0?l01P2c/k<0<`3o
0?ooo`2c/k<0<`3o0;>c/`<0<`3o00<0/k>c03<0o`0c0?l01P2c/k<303<0oaD0oooo0`0c0?l20;>c
/`<0<`3o5`3oool00`2c/k<0oooo0?ooo`0m0?ooo`80/k>c0`3oool20;>c/`050?ooo`2c/k<0<`3o
03<0o`2c/k<00`0c0?l00`2c/k<0<`3o03<0o`060;>c/`80<`3o5P3oool203<0o`<0/k>c0P0c0?lG
0?ooo`030;>c/`3oool0oooo0440oooo0P2c/k<20?ooo`0403<0o`2c/k<0<`3o0;>c/`<0<`3o00<0
/k>c03<0o`0c0?l01P2c/k<203<0oaH0oooo0`0c0?l20;>c/`80<`3o5`3oool00`2c/k<0oooo0?oo
o`0B03<0oc<0oooo000f0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o0P3oool303<0o`80/k>c0P0c
0?l20;>c/`80oooo00<0/k>c03<0o`2c/k<0102c/k<703<0o`030;>c/`0c0?l0<`3o01T0<`3o00<0
/k>c03<0o`0c0?l00P0c0?lG0?ooo`030;>c/`3oool0<`3o01@0<`3o:@3oool20;>c/`<0oooo0P2c
/k<0100c0?l0/k>c03<0o`0c0?l50;>c/`L0<`3o00<0/k>c03<0o`0c0?l0600c0?l00`2c/k<0<`3o
03<0o`0203<0oaL0oooo00<0/k>c0?ooo`3oool0@@3oool20;>c/`80oooo00<0/k>c03<0o`0c0?l0
1@2c/k<703<0o`030;>c/`0c0?l0<`3o01T0<`3o00@0/k>c03<0o`0c0?l0<`3o5`3oool00`2c/k<0
oooo03<0o`0C03<0oc80oooo000f0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o0`3oool203<0o`80
/k>c0P0c0?l01@2c/k<0<`3o0;>c/`0c0?l0/k>c00d0<`3o00<0/k>c03<0o`0c0?l06@0c0?l0102c
/k<0<`3o03<0o`0c0?lH0?ooo`030;>c/`0c0?l0<`3o01D0<`3o:03oool20;>c/`<0oooo0P2c/k<0
0`0c0?l0/k>c03<0o`0=03<0o`030;>c/`0c0?l0<`3o01P0<`3o00@0/k>c03<0o`0c0?l0<`3o603o
ool00`2c/k<0oooo0?ooo`110?ooo`80/k>c00<0oooo03<0o`2c/k<03P0c0?l00`2c/k<0<`3o03<0
o`0I03<0o`030;>c/`0c0?l0<`3o01P0oooo00@0/k>c03<0o`0c0?l0<`3o4@2c/k<203<0oc40oooo
000g0?ooo`80<`3o00<0/k>c03<0o`0c0?l01@3oool00`0c0?l0/k>c0;>c/`0203<0o`050;>c/`0c
0?l0/k>c03<0o`2c/k<01`0c0?l00`3oool0<`3o03<0o`0403<0o`030;>c/`0c0?l0<`3o01P0<`3o
00<0/k>c03<0o`0c0?l06@3oool00`2c/k<0<`3o03<0o`0F03<0obL0oooo0P2c/k<20?ooo`030;>c
/`0c0?l0/k>c0080/k>c3`0c0?l00`2c/k<0<`3o03<0o`0G03<0o`030;>c/`0c0?l0<`3o01T0oooo
00<0/k>c0?ooo`0c0?l0600c0?lY0?ooo`80/k>c0P0c0?l00`2c/k<0<`3o03<0o`0=03<0o`030;>c
/`0c0?l0<`3o01P0<`3o00<0/k>c03<0o`3oool0603oool01@2c/k<0<`3o03<0o`0c0?l0/k>c00l0
<`3o00<0/k>c03<0o`0c0?l00`0c0?l^0?ooo`00>03oool00`0c0?l0/k>c03<0o`070?ooo`80/k>c
0P0c0?l00`2c/k<0<`3o0;>c/`020;>c/`H0<`3o1@3oool303<0oaT0/k>c00<0<`3o0;>c/`3oool0
6`3oool00`2c/k<0<`3o0;>c/`0D0;>c/`D0<`3o903oool20;>c/`80oooo00<0/k>c03<0o`0c0?l0
2@0c0?l50?ooo`<0<`3o6P2c/k<00`0c0?l0oooo0?ooo`0I0?ooo`030;>c/`0c0?l0<`3o01T0<`3o
:03oool20;>c/`0303<0o`2c/k<0/k>c00L0<`3o1@3oool303<0oaT0/k>c00<0<`3o0;>c/`3oool0
6P3oool01@2c/k<0oooo03<0o`0c0?l0/k>c0100<`3o00<0/k>c03<0o`0c0?l00`0c0?l]0?ooo`00
>03oool00`000000/k>c0?ooo`070?ooo`80/k>c0P0c0?l00`2c/k<0<`3o03<0o`0403<0o`X0oooo
6P0c0?l0102c/k<0<`3o0;>c/`0c0?lK0?ooo`030;>c/`0c0?l0/k>c01<0<`3o00<0/k>c03<0o`0c
0?l0100c0?lS0?ooo`80/k>c0P3oool00`2c/k<0<`3o03<0o`0303<0o``0oooo6P0c0?l20;>c/`03
03<0o`3oool0oooo01T0oooo00<0/k>c03<0o`0c0?l05`2c/k<303<0obL0oooo0P2c/k<00`0c0?l0
/k>c03<0o`0303<0o`X0oooo6P0c0?l0102c/k<0<`3o0;>c/`0c0?lJ0?ooo`040;>c/`3oool0oooo
0;>c/a40<`3o1@2c/k<203<0ob`0oooo000h0?ooo`030000002c/k<0oooo00L0oooo0P2c/k<00`3o
ool0<`3o0;>c/`0503<0o``0oooo6P0c0?l20;>c/`80<`3o6P3oool00`2c/k<0oooo0;>c/`0C03<0
o`030;>c/`0c0?l0<`3o00D0<`3o8P3oool01P2c/k<0oooo0;>c/`0c0?l0/k>c0?ooo`<0<`3o3P3o
oolJ03<0o`030;>c/`0c0?l0<`3o01X0oooo00@0/k>c03<0o`0c0?l0/k>c5@0c0?l0102c/k<0<`3o
03<0o`0c0?lW0?ooo`80/k>c00<0<`3o0;>c/`0c0?l00P0c0?l<0?oooaX0<`3o0P2c/k<203<0oaT0
oooo00D0/k>c03<0o`0c0?l0/k>c03<0o`0=0?ooo`L0<`3o00<0/k>c03<0o`0c0?l0100c0?lX0?oo
o`00>03oool00`000000/k>c0?ooo`070?ooo`80/k>c00<0oooo0;>c/`3oool0100c0?lT0?ooo`<0
<`3o0P2c/k<203<0oaX0oooo0P2c/k<00`0c0?l0oooo0?ooo`0?0?ooo`80<`3o1P2c/k<203<0ob80
oooo00H0/k>c03<0o`2c/k<0<`3o0;>c/`0c0?lX0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o6@3o
ool0102c/k<0<`3o03<0o`2c/k<E03<0o`030;>c/`0c0?l0<`3o00@0<`3o903oool20;>c/`040?oo
o`2c/k<0<`3o03<0ob@0oooo0`0c0?l20;>c/`80<`3o603oool01@0c0?l0/k>c03<0o`0c0?l0/k>c
0080<`3o3@3oool603<0o`030;>c/`0c0?l0<`3o00D0<`3o9`3oool003P0oooo00<000000;>c/`3o
ool01`3oool20;>c/`030?ooo`2c/k<0oooo02T0oooo1@0c0?lK0?ooo`80/k>c0P0c0?lA0?ooo`H0
<`3o00<0/k>c03<0o`0c0?l0100c0?lN0?ooo`050;>c/`0c0?l0/k>c03<0o`2c/k<00P0c0?lW0?oo
o`L0<`3o6@3oool0102c/k<0oooo03<0o`2c/k<F03<0o`030;>c/`0c0?l0<`3o00@0<`3o8`3oool2
0;>c/`030?ooo`2c/k<0oooo02H0oooo1@0c0?lH0?ooo`80<`3o102c/k<303<0o`d0oooo1P0c0?l0
0`2c/k<0<`3o03<0o`0503<0obH0oooo00050?ooo`@000001@3oool2000000D0oooo100000040?oo
o`@000000`3oool5000000@0oooo100000070?ooo`030000002c/k<0oooo00L0oooo0P2c/k<00`0c
0?l0/k>c0?ooo`0Z0?ooo`<0<`3o6`3oool00`0c0?l0/k>c0;>c/`0303<0oa40oooo1P0c0?l00`2c
/k<0<`3o03<0o`0403<0oad0oooo00<0/k>c03<0o`2c/k<00P2c/k<203<0obP0oooo1@0c0?lJ0?oo
o`040;>c/`3oool0oooo0;>c/a<0oooo0`0c0?l60;>c/`80<`3o8P3oool30;>c/bT0oooo0`0c0?lI
0?ooo`T0<`3o403oool303<0o`H0/k>c0P0c0?lV0?ooo`00103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000002c/k<0oooo00L0oooo0P2c/k<00`0c0?l0/k>c
03<0o`180?ooo`0303<0o`2c/k<0/k>c00<0<`3o503oool303<0o`H0/k>c0P0c0?lL0?ooo`040;>c
/`0c0?l0/k>c0;>c/`80<`3o:P3oool303<0oa/0oooo00<0/k>c0?ooo`2c/k<0503oool803<0o`03
0;>c/`0c0?l0<`3o0280oooo0`2c/k=60?ooo`L0<`3o4P3oool703<0o`030;>c/`0c0?l0oooo02H0
oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo00@0oooo00<000000;>c/`3oool01`3oool20;>c/`0403<0o`2c/k<0<`3o
03<0odP0oooo0P2c/k<203<0oaD0oooo200c0?l00`2c/k<0<`3o03<0o`0L0?ooo`050;>c/`3oool0
/k>c0;>c/`0c0?l0B@3oool00`2c/k<0oooo0;>c/`0E0?ooo`L0<`3o00<0/k>c03<0o`3oool08P3o
ool30;>c/dL0oooo1@0c0?lD0?ooo`H0<`3o00<0/k>c03<0o`0c0?l01@0c0?lQ0?ooo`00103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`040000002c/k<00000000000H0oooo0P2c/k<0100c0?l0/k>c
03<0o`0c0?m80?ooo`80/k>c00<0<`3o0?ooo`3oool05@3oool703<0o`030;>c/`0c0?l0oooo01`0
oooo00@0/k>c0?ooo`2c/k<0/k>cBP3oool00`2c/k<0oooo0;>c/`0F0?ooo`L0<`3o00<0/k>c03<0
o`0c0?l0100c0?lM0?ooo`<0/k>c00<0<`3o0?ooo`3oool0HP3oool203<0o`030;>c/`0c0?l0<`3o
00D0<`3o803oool000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo100000070?ooo`030000002c/k<0oooo00L0oooo0P2c/k<00`0c
0?l0/k>c03<0o`190?ooo`80/k>c6@3oool603<0o`030;>c/`3oool0oooo01`0oooo00@0/k>c0?oo
o`2c/k<0/k>cBP3oool00`2c/k<0<`3o0;>c/`0K0?ooo`80<`3o00<0/k>c03<0o`0c0?l01@0c0?lK
0?ooo`0403<0o`2c/k<0/k>c0;>c/`80<`3oHP3oool303<0o`H0/k>c0`0c0?lO0?ooo`00103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000002c/k<0oooo00L0oooo0P2c/k<00`0c0?l0/k>c0?oo
o`190?ooo`030;>c/`3oool0oooo01h0oooo00<0<`3o0;>c/`0c0?l01@0c0?lG0?ooo`040;>c/`3o
ool0/k>c0;>c/dT0oooo00D0<`3o0;>c/`0c0?l0/k>c03<0o`0I0?ooo`<0<`3o1`2c/k<203<0oaT0
oooo0P0c0?l30;>c/`<0<`3oH@3oool803<0o`040;>c/`0c0?l0<`3o03<0oal0oooo00040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000;>c/`3oool01P3oool0102c/k<0oooo0;>c/`2c
/k=:0?ooo`0303<0o`2c/k<0oooo01h0oooo0P0c0?l00`2c/k<0<`3o03<0o`0503<0oaH0oooo00@0
/k>c0?ooo`2c/k<0/k>cB03oool203<0o`<0/k>c0P0c0?lH0?ooo`T0<`3o00<0/k>c03<0o`0c0?l0
6@3oool203<0o`030;>c/`0c0?l0<`3o00<0<`3oHP3oool703<0o`030;>c/`0c0?l0<`3o0200oooo
00050?ooo`@00000303oool4000000@0oooo100000040?ooo`<000001@3oool5000000H0oooo00<0
00000;>c/`3oool01P3oool0102c/k<0oooo0;>c/`2c/k=90?ooo`80<`3o00<0/k>c03<0o`3oool0
703oool303<0o`L0/k>c0P0c0?lE0?ooo`040;>c/`3oool0/k>c0;>c/dP0oooo1`0c0?lI0?ooo`P0
<`3o00<0/k>c03<0o`3oool06P3oool00`0c0?l0/k>c03<0o`0303<0of@0oooo1P0c0?l00`2c/k<0
<`3o0?ooo`0P0?ooo`00>03oool00`000000/k>c0?ooo`060?ooo`040;>c/`3oool0/k>c0;>c/dP0
oooo0`0c0?l00`2c/k<0<`3o03<0o`0L0?ooo`T0<`3o00<0/k>c03<0o`0c0?l05@3oool0102c/k<0
oooo0;>c/`2c/k=90?ooo`D0<`3o6`3oool703<0o`030;>c/`3oool0oooo01/0oooo00@0/k>c03<0
o`0c0?l0<`3oJ`3oool00`2c/k<0oooo0?ooo`0P0?ooo`00>03oool00`000000/k>c0?ooo`060?oo
o`040;>c/`3oool0/k>c0;>c/dP0oooo1P0c0?lM0?ooo`P0<`3o00<0/k>c03<0o`3oool0503oool0
0`2c/k<0oooo0?ooo`020;>c/dX0oooo0`0c0?lS0?ooo`030;>c/`3oool0oooo01/0oooo00<0/k>c
0?ooo`3oool0K@3oool00`2c/k<0<`3o03<0o`0503<0oaX0oooo000h0?ooo`030000002c/k<00000
00H0oooo00@0/k>c0?ooo`2c/k<0/k>cB@3oool403<0oal0oooo1`0c0?l00`2c/k<0oooo0?ooo`0D
0?ooo`030;>c/`3oool0oooo0080/k>cL@3oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0
oooo06d0oooo00<0<`3o0;>c/`0c0?l01`0c0?lI0?ooo`00>03oool00`000000/k>c0?ooo`060?oo
o`040;>c/`3oool0/k>c0;>c/dX0oooo0P0c0?lW0?ooo`030;>c/`3oool0oooo01@0oooo00@0/k>c
0?ooo`3oool0/k>cL@3oool00`0c0?l0/k>c03<0o`0603<0oa@0oooo00<0/k>c0?ooo`3oool0K03o
ool203<0o`030;>c/`0c0?l0<`3o00L0<`3o603oool003P0oooo00<000000;>c/`3oool01P3oool0
102c/k<0oooo0;>c/`2c/k=c0?ooo`030;>c/`3oool0oooo01@0oooo00@0/k>c0?ooo`3oool0/k>c
L03oool203<0o`030;>c/`0c0?l0<`3o00H0<`3o4`3oool00`2c/k<0oooo0?ooo`1/0?ooo`80<`3o
202c/k<203<0oaP0oooo000h0?ooo`030000002c/k<0oooo00H0oooo00<0/k>c03<0o`2c/k<0M@3o
ool00`2c/k<0oooo0?ooo`0C0?ooo`040;>c/`3oool0oooo0;>c/fl0oooo0`0c0?l80;>c/`80<`3o
4P3oool00`2c/k<0oooo0?ooo`1]0?ooo`P0<`3o00<0/k>c03<0o`3oool0603oool003P0oooo00<0
00000;>c/`3oool01P3oool0102c/k<0<`3o0;>c/`0c0?md0?ooo`030;>c/`3oool0oooo01<0oooo
00@0/k>c0?ooo`3oool0/k>cK`3oool:03<0o`030;>c/`0c0?l0<`3o0180oooo00<0/k>c0?ooo`3o
ool0KP3oool703<0o`030;>c/`3oool0oooo01P0oooo000h0?ooo`030000002c/k<0oooo00D0oooo
00@0<`3o0;>c/`0c0?l0/k>c0P0c0?mb0?ooo`0303<0o`2c/k<0<`3o00L0<`3o3@3oool0102c/k<0
oooo0?ooo`2c/k=`0?ooo`T0<`3o00<0/k>c03<0o`3oool04P3oool00`2c/k<0oooo0?ooo`1e0?oo
o`030;>c/`3oool0oooo01P0oooo000h0?ooo`030000002c/k<0oooo00D0oooo00@0<`3o0;>c/`0c
0?l0/k>c0P0c0?ma0?ooo`80<`3o00<0/k>c03<0o`0c0?l01`0c0?l<0?ooo`040;>c/`3oool0oooo
0;>c/g40oooo200c0?l00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo07D0oooo00<0/k>c
0?ooo`3oool0603oool003P0oooo00<000000;>c/`0000001P3oool0102c/k<0<`3o03<0o`0c0?ma
0?ooo`<0<`3o2@2c/k<203<0o`/0oooo00@0/k>c0?ooo`3oool0/k>cN@3oool00`2c/k<0oooo0?oo
o`0B0?ooo`030;>c/`3oool0oooo07D0oooo00<0/k>c0?ooo`3oool0603oool003P0oooo00<00000
0;>c/`3oool01P3oool00`2c/k<0<`3o03<0o`1b0?ooo`/0<`3o00<0/k>c03<0o`0c0?l02`3oool0
102c/k<0oooo0?ooo`2c/k=i0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0M@3o
ool00`2c/k<0oooo0?ooo`0H0?ooo`00>03oool00`000000/k>c0?ooo`060?ooo`030;>c/`3oool0
oooo07<0oooo2P0c0?l00`2c/k<0<`3o0?ooo`0;0?ooo`040;>c/`3oool0<`3o0;>c/gT0oooo00<0
/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo01P0oooo000h
0?ooo`030000002c/k<0oooo00H0oooo00<0/k>c0?ooo`3oool0M03oool903<0o`030;>c/`3oool0
oooo00/0oooo00D0/k>c03<0o`0c0?l0/k>c03<0o`1h0?ooo`030;>c/`3oool0oooo0180oooo00<0
/k>c0?ooo`3oool0M@3oool00`2c/k<0oooo0?ooo`0H0?ooo`00>03oool00`000000/k>c0?ooo`06
0?ooo`030;>c/`3oool0oooo07d0oooo00<0/k>c0?ooo`3oool02`3oool0102c/k<0<`3o03<0o`2c
/k<203<0ogL0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`1f0?ooo`030;>c/`3o
ool0oooo01L0oooo000h0?ooo`030000002c/k<0oooo00H0oooo00<0/k>c0?ooo`3oool0O@3oool0
0`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`0c0?l0<`3o00<0<`3oM`3oool00`2c/k<0oooo0?ooo`0B
0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool05`3oool003P0oooo00<000000;>c
/`3oool01P3oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c03<0
o`0c0?l00P0c0?mi0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0MP3oool00`2c
/k<0oooo0?ooo`020?ooo`@0<`3o4@3oool003P0oooo00<000000;>c/`0000001P3oool00`2c/k<0
oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00/0oooo00@0/k>c0?ooo`0c0?l0<`3oNP3oool00`2c
/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07H0oooo00@0/k>c0?ooo`3oool0oooo1P0c0?l@
0?ooo`00>03oool00`000000/k>c0?ooo`060?ooo`030;>c/`3oool0oooo07d0oooo00<0/k>c0?oo
o`3oool02`3oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?oo
o`3oool0MP3oool00`2c/k<0oooo0?ooo`0803<0o`l0oooo000h0?ooo`030000002c/k<0oooo00H0
oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo07/0
oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1f0?ooo`030;>c/`0c0?l0<`3o00<0
<`3o0`2c/k<203<0o`l0oooo000h0?ooo`030000002c/k<0oooo00H0oooo00<0/k>c0?ooo`3oool0
O@3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo07/0oooo00<0/k>c0?ooo`3oool0
4@3oool00`2c/k<0oooo0?ooo`1e0?ooo`0303<0o`2c/k<0<`3o00<0<`3o00<0/k>c03<0o`0c0?l0
0P0c0?l@0?ooo`00>03oool00`000000/k>c0?ooo`060?ooo`030;>c/`3oool0oooo07d0oooo00<0
/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo0140oooo00<0
/k>c0?ooo`3oool0M03oool203<0o`D0/k>c100c0?lA0?ooo`00>03oool00`000000/k>c0?ooo`06
0?ooo`030;>c/`3oool0oooo07d0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`1k
0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0M03oool903<0oa<0oooo000h0?oo
o`030000002c/k<0oooo00H0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0;0?oo
o`030;>c/`3oool0oooo07X0oooo00<0<`3o0;>c/`0c0?l02@0c0?l90?ooo`030;>c/`3oool0oooo
07D0oooo1`0c0?lD0?ooo`00>03oool00`000000/k>c0?ooo`060?ooo`030;>c/`3oool0oooo07d0
oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`1i0?ooo`80<`3o00<0/k>c03<0o`0c
0?l02@0c0?l80?ooo`030;>c/`3oool0oooo07H0oooo1@0c0?lE0?ooo`00>03oool00`000000/k>c
000000060?ooo`030;>c/`3oool0oooo07d0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo
0?ooo`1h0?ooo`<0<`3o2`2c/k<203<0o`L0oooo00<0/k>c0?ooo`3oool0T03oool003P0oooo00<0
00000;>c/`3oool01P3oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00/0oooo00<0
/k>c0?ooo`3oool0N03oool=03<0o`030;>c/`0c0?l0<`3o00L0oooo00<0/k>c0?ooo`3oool0T03o
ool003P0oooo00<000000;>c/`3oool01P3oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0
oooo00X0oooo00<0/k>c0?ooo`3oool0N@3oool<03<0o`030;>c/`0c0?l0oooo00L0oooo00<0/k>c
0?ooo`3oool0T03oool003P0oooo00<000000;>c/`3oool01P3oool00`2c/k<0oooo0?ooo`1n0?oo
o`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0NP3oool;03<0o`030;>c/`3oool0oooo
00L0oooo00<0/k>c0?ooo`3oool0T03oool000d0oooo100000050?ooo`8000001@3oool4000000@0
oooo100000040?ooo`@000001`3oool00`000000/k>c0?ooo`050?ooo`030;>c/`3oool0oooo07l0
oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo00L0
oooo00<0/k>c0?ooo`3oool0T03oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000002c/k<0oooo
00D0oooo00<0/k>c0?ooo`3oool0O`3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo
08H0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`2@0?ooo`00303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000/k>c0?ooo`050?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c0?ooo`3oool02@3oool00`2c
/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0T@3oool000`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00@000000;>c/`0000000000103oool00`2c/k<0oooo0?ooo`1o0?ooo`030;>c/`3oool0
oooo00T0oooo00<0/k>c0?ooo`3oool0QP3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0
oooo0940oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000002c/k<0oooo00D0oooo00<0/k>c0?ooo`3oool0O`3oool00`2c/k<0oooo0?oo
o`090?ooo`030;>c/`3oool0oooo08H0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`2A0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000/k>c0?ooo`050?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c0?ooo`3oool0
2@3oool00`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
T@3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`1o0?ooo`030;>c/`3oool0oooo00T0
oooo00<0/k>c0?ooo`3oool0QP3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0940
oooo000=0?ooo`@00000303oool4000000@0oooo100000040?ooo`D000001P3oool00`000000/k>c
0?ooo`050?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo
0?ooo`260?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0T@3oool003P0oooo00<0
00000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`1o0?ooo`030;>c/`3oool0oooo00T0oooo00<0
/k>c0?ooo`3oool0Q`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo0940oooo000h
0?ooo`030000002c/k<0oooo00D0oooo00<0/k>c0?ooo`3oool0O`3oool00`2c/k<0oooo0?ooo`09
0?ooo`030;>c/`3oool0oooo08L0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2A
0?ooo`00>03oool00`000000/k>c000000050?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c0?oo
o`3oool02@3oool00`2c/k<0oooo0?ooo`270?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0T@3oool003P0oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`1n0?ooo`03
03<0o`2c/k<0oooo00@0<`3o00<0oooo03<0o`0c0?l00P0c0?l00`3oool0/k>c03<0o`280?ooo`03
0;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0T@3oool003P0oooo00<000000;>c/`3oool0
1@3oool00`2c/k<0oooo0?ooo`1m0?ooo`80<`3o00<0/k>c03<0o`0c0?l02@0c0?l00`2c/k<0<`3o
03<0o`270?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0T@3oool003P0oooo00<0
00000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`1l0?ooo`<0<`3o3@2c/k<303<0ohH0oooo00<0
/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2A0?ooo`00>03oool00`000000/k>c0?ooo`05
0?ooo`030;>c/`3oool0oooo07`0oooo4`0c0?n60?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0T@3oool003P0oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`1m0?oo
oa40<`3oQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo0940oooo000h0?ooo`03
0000002c/k<0oooo00D0oooo00<0/k>c0?ooo`3oool0OP3oool203<0o`030?ooo`0c0?l0<`3o0080
<`3o00<0oooo03<0o`0c0?l00P0c0?l00`3oool0<`3o03<0o`280?ooo`030;>c/`3oool0oooo00D0
oooo00<0/k>c0?ooo`3oool0T@3oool003P0oooo00<000000;>c/`0000001@3oool00`2c/k<0oooo
0?ooo`3o0?oooaH0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2A0?ooo`00>03o
ool00`000000/k>c0?ooo`050?ooo`030;>c/`3oool0oooo0?l0oooo5P3oool00`2c/k<0oooo0?oo
o`050?ooo`030;>c/`3oool0oooo0940oooo000h0?ooo`030000002c/k<0oooo00D0oooo00<0/k>c
0?ooo`3oool0o`3ooolF0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0T@3oool0
03P0oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`3o0?oooaH0oooo00<0/k>c0?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`2A0?ooo`00>03oool00`000000/k>c0?ooo`050?ooo`03
0;>c/`3oool0oooo0?l0oooo5P3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo0940
oooo000h0?ooo`030000002c/k<0oooo00D0oooo00<0/k>c0?ooo`3oool0o`3ooolF0?ooo`030;>c
/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0T@3oool003P0oooo00<000000;>c/`3oool01@3o
ool00`2c/k<0oooo0?ooo`3o0?oooaH0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`2A0?ooo`00>03oool00`000000/k>c0?ooo`050?ooo`030;>c/`3oool0oooo0?l0oooo5P3oool0
0`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo0940oooo000h0?ooo`030000002c/k<00000
00D0oooo00<0/k>c0?ooo`3oool0o`3ooolF0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0T@3oool003P0oooo00<000000;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`3o0?oooaH0
oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2A0?ooo`00>03oool00`000000/k>c
0?ooo`050?ooo`030;>c/`3oool0oooo0?l0oooo5P3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c
/`3oool0oooo0940oooo000h0?ooo`030000002c/k<0oooo00D0oooo00<0/k>c0?ooo`3oool0o`3o
oolF0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0T@3oool003P0oooo00<00000
0;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`3o0?oooaH0oooo00<0/k>c0?ooo`3oool01@3oool0
0`2c/k<0oooo0?ooo`2A0?ooo`00>03oool00`000000/k>c0?ooo`040?ooo`030;>c/`3oool0oooo
0?l0oooo5`3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo0980oooo000h0?ooo`03
0000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooolG0?ooo`030;>c/`3oool0oooo00@0
oooo00<0/k>c0?ooo`3oool0TP3oool003P0oooo00<000000;>c/`000000103oool00`2c/k<0oooo
0?ooo`3o0?oooaP0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2B0?ooo`00>03o
ool00`000000/k>c0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo603oool00`2c/k<0oooo0?oo
o`030?ooo`030;>c/`3oool0oooo0980oooo000h0?ooo`030000002c/k<0oooo00@0oooo00<0/k>c
0?ooo`3oool0o`3ooolH0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0TP3oool0
03P0oooo00<000000;>c/`3oool0103oool00`2c/k<0oooo0?ooo`3o0?oooaP0oooo00<0/k>c0?oo
o`3oool00`3oool00`2c/k<0oooo0?ooo`2B0?ooo`001@3oool4000000D0oooo0P0000050?ooo`@0
0000103oool4000000H0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000;>c/`3o
ool0103oool00`2c/k<0oooo0?ooo`3o0?oooaP0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0
oooo0?ooo`2B0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooolH0?ooo`03
0;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0TP3oool000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000/k>c0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo603oool00`2c/k<0
oooo0?ooo`030?ooo`030;>c/`3oool0oooo0980oooo00040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00@000000;>c/`00000000000`3oool00`2c/k<0oooo0?ooo`3o0?oooaP0oooo00<0/k>c0?oo
o`3oool00`3oool00`2c/k<0oooo0?ooo`2B0?ooo`00103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000;>c
/`3oool0103oool00`2c/k<0oooo0?ooo`3o0?oooaP0oooo00<0/k>c0?ooo`3oool00`3oool00`2c
/k<0oooo0?ooo`2B0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000002c/k<0oooo00@0oooo00<0/k>c
0?ooo`3oool0o`3ooolG0?ooo`0303<0o`2c/k<0oooo0080<`3o00<0oooo03<0o`2c/k<0U03oool0
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000/k>c0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo
5P3oool203<0o`030;>c/`0c0?l0<`3o00<0<`3o00<0/k>c03<0o`3oool0TP3oool000D0oooo1000
000<0?ooo`@00000103oool4000000<0oooo1P0000030?ooo`D000001P3oool00`000000/k>c0?oo
o`040?ooo`030;>c/`3oool0oooo0?l0oooo5@3oool303<0o`L0/k>c0P0c0?nB0?ooo`00>03oool0
0`000000/k>c0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo5@3oool<03<0oi80oooo000h0?oo
o`030000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooolF0?ooo`X0<`3oT`3oool003P0
oooo00<000000;>c/`000000103oool00`2c/k<0oooo0?ooo`3o0?oooaL0oooo0P0c0?l0103oool0
<`3o03<0o`3oool203<0oi@0oooo000h0?ooo`030000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3o
ool0o`3ooonc0?ooo`00>03oool00`000000/k>c0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo
/`3oool003P0oooo00<000000;>c/`3oool0103oool00`2c/k<0oooo0?ooo`3o0?oook<0oooo000h
0?ooo`030000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooonc0?ooo`00>03oool00`00
0000/k>c0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo/`3oool003P0oooo00<000000;>c/`3o
ool0103oool00`2c/k<0oooo0?ooo`3o0?oook<0oooo000h0?ooo`030000002c/k<0oooo00@0oooo
00<0/k>c0?ooo`3oool0o`3ooonc0?ooo`00>03oool00`000000/k>c000000040?ooo`030;>c/`3o
ool0oooo0?l0oooo/`3oool003P0oooo00<000000;>c/`3oool0103oool00`2c/k<0oooo0?ooo`3o
0?oook<0oooo000h0?ooo`030000002c/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooonc0?oo
o`00>03oool00`000000/k>c0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo/`3oool003P0oooo
00<000000;>c/`3oool0103oool00`2c/k<0oooo0?ooo`3o0?oook<0oooo000h0?ooo`030000002c
/k<0oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooonc0?ooo`00>03oool00`000000/k>c0?ooo`03
0?ooo`030;>c/`3oool0oooo0?l0oooo]03oool003P0oooo00<000000;>c/`0000000`3oool00`2c
/k<0oooo0?ooo`3o0?oook@0oooo000h0?ooo`030000002c/k<0oooo00<0oooo00<0/k>c0?ooo`3o
ool0o`3ooond0?ooo`00>03oool00`000000/k>c0?ooo`030?ooo`030;>c/`3oool0oooo0?l0oooo
]03oool003P0oooo00<000000;>c/`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oook@0oooo000h
0?ooo`030000002c/k<0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooond0?ooo`00>03oool00`00
0000/k>c0?ooo`030?ooo`030;>c/`3oool0oooo0?l0oooo]03oool003P0oooo00<000000;>c/`3o
ool00`3oool00`2c/k<0oooo0?ooo`3o0?oook@0oooo000h0?ooo`030000002c/k<0000000<0oooo
00<0/k>c0?ooo`3oool0o`3ooond0?ooo`00>03oool00`000000/k>c0?ooo`030?ooo`030;>c/`3o
ool0oooo0?l0oooo]03oool003P0oooo00<000000;>c/`3oool00`3oool00`2c/k<0oooo0?ooo`3o
0?oook@0oooo000h0?ooo`030000002c/k<0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooond0?oo
o`005@3oool4000000D0oooo0P0000050?ooo`@00000103oool5000000H0oooo00<000000;>c/`3o
ool00`3oool00`2c/k<0oooo0?ooo`3o0?oook@0oooo000D0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000;>c/`3oool00`3oool00`2c/k<0oooo
0?ooo`3o0?oook@0oooo000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000/k>c0?ooo`030?ooo`030;>c/`3oool0oooo0?l0oooo]03oool001@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000002c/k<0000000000080oooo00<0
/k>c0?ooo`3oool0o`3ooond0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`2c/k<00`3oool00`2c/k<0oooo0?ooo`3o0?oook@0oooo000D0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0;>c/`030?oo
o`030;>c/`3oool0oooo0?l0oooo]03oool001@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000080?oo
o`030000003oool0/k>c00<0oooo00<0/k>c0?ooo`3oool0o`3ooond0?ooo`005@3oool4000000`0
oooo100000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`2c/k<00`3oool00`2c/k<0
oooo0?ooo`3o0?oook@0oooo000h0?ooo`030000003oool0/k>c00<0oooo00<0/k>c0?ooo`3oool0
o`3ooond0?ooo`00>03oool00`000000oooo0;>c/`030?ooo`030;>c/`3oool0oooo0?l0oooo]03o
ool003P0oooo00<000000?ooo`2c/k<00`3oool00`2c/k<0oooo0?ooo`3o0?oook@0oooo000h0?oo
o`80000000D0/k>c0?ooo`3oool0oooo0;>c/`3o0?oookH0oooo000h0?ooo`030000003oool0/k>c
00<0oooo00<0/k>c0?ooo`3oool0o`3ooond0?ooo`00>03oool00`000000oooo0;>c/`030?ooo`03
0;>c/`3oool0oooo0?l0oooo]03oool003P0oooo00<000000?ooo`2c/k<00`3oool00`2c/k<0oooo
0?ooo`3o0?oook@0oooo000h0?ooo`030000003oool0/k>c00<0oooo00<0/k>c0?ooo`3oool0o`3o
oond0?ooo`00>03oool00`000000oooo0;>c/`030?ooo`030;>c/`3oool0oooo0?l0oooo]03oool0
03P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oookD0oooo000h0?ooo`80
000000@0/k>c0?ooo`3oool0/k>co`3ooong0?ooo`00>03oool00`000000oooo0;>c/`020?ooo`03
0;>c/`3oool0oooo0?l0oooo]@3oool003P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo
0?ooo`3o0?oookD0oooo000h0?ooo`030000003oool0/k>c0080oooo00<0/k>c0?ooo`3oool0o`3o
oone0?ooo`00>03oool00`000000oooo0;>c/`020?ooo`030;>c/`3oool0oooo0?l0oooo]@3oool0
03P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oookD0oooo000h0?ooo`03
0000003oool0/k>c0080oooo00<0/k>c0?ooo`3oool0o`3ooone0?ooo`00>03oool2000000040;>c
/`3oool0oooo0;>c/ol0oooo]`3oool003P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo
0?ooo`3o0?oookD0oooo000h0?ooo`030000003oool0/k>c0080oooo00<0/k>c0?ooo`3oool0o`3o
oone0?ooo`00>03oool00`000000oooo0;>c/`020?ooo`030;>c/`3oool0oooo0?l0oooo]@3oool0
03P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oookD0oooo000h0?ooo`03
0000003oool0/k>c0080oooo00<0/k>c0?ooo`3oool0o`3ooone0?ooo`00>03oool00`000000oooo
0;>c/`020?ooo`030;>c/`3oool0oooo0?l0oooo]@3oool003P0oooo0P000000102c/k<0oooo0?oo
o`2c/k?o0?oookL0oooo000h0?ooo`030000003oool0/k>c0080oooo00<0/k>c0?ooo`3oool0o`3o
oone0?ooo`00>03oool00`000000oooo0;>c/`020?ooo`030;>c/`3oool0oooo0?l0oooo]@3oool0
03P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oookD0oooo000h0?ooo`03
0000003oool0/k>c0080oooo00<0/k>c0?ooo`3oool0o`3ooone0?ooo`001@3oool4000000D0oooo
0P0000050?ooo`@00000103oool500000080oooo1@0000040?ooo`@000001`3oool00`000000oooo
0;>c/`020?ooo`030;>c/`3oool0oooo0?l0oooo]@3oool000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0/k>c0080oooo
00<0/k>c0?ooo`3oool0o`3ooone0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0/k>c0080oooo00<0/k>c0?ooo`3oool0o`3ooone0?ooo`00103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`80000000@0/k>c0000003oool0/k>co`3ooong0?ooo`00103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<00000
0?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oookD0oooo00040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oookD0oooo00040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0;>c/`020?ooo`030;>c/`3oool0oooo0?l0oooo]@3oool0
00D0oooo1000000<0?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool50000
00H0oooo00<000000?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`3o0?oookD0oooo000h0?ooo`03
0000003oool0/k>c0080oooo00<0/k>c0?ooo`3oool0o`3ooone0?ooo`00>03oool00`000000oooo
0;>c/`020?ooo`030;>c/`3oool0oooo0?l0oooo]@3oool003P0oooo0P0000000`2c/k<0oooo0;>c
/`3o0?oookP0oooo000h0?ooo`050000003oool0/k>c0?ooo`2c/k<0o`3ooonh0?ooo`00>03oool0
1@000000oooo0;>c/`3oool0/k>c0?l0oooo^03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c
/`3o0?oookP0oooo000h0?ooo`050000003oool0/k>c0?ooo`2c/k<0o`3ooonh0?ooo`00>03oool0
1@000000oooo0;>c/`3oool0/k>c0?l0oooo^03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c
/`3o0?oookP0oooo000h0?ooo`80000000<0/k>c0?ooo`2c/k<0o`3ooonh0?ooo`00>03oool01@00
0000oooo0;>c/`3oool0/k>c0?l0oooo^03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o
0?oookP0oooo000h0?ooo`050000003oool0/k>c0?ooo`2c/k<0o`3ooonh0?ooo`00>03oool01@00
0000oooo0;>c/`3oool0/k>c0?l0oooo^03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o
0?oookP0oooo000h0?ooo`050000003oool0/k>c0?ooo`2c/k<0o`3ooonh0?ooo`00>03oool20000
00030;>c/`3oool0/k>c0?l0oooo^03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o0?oo
okP0oooo000h0?ooo`050000003oool0/k>c0?ooo`2c/k<0o`3ooonh0?ooo`00>03oool01@000000
oooo0;>c/`3oool0/k>c0?l0oooo^03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o0?oo
okP0oooo000h0?ooo`050000003oool0/k>c0?ooo`2c/k<0o`3ooonh0?ooo`00>03oool01@000000
oooo0;>c/`3oool0/k>c0?l0oooo^03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o0?oo
okP0oooo000h0?ooo`80000000<0/k>c0?ooo`2c/k<0o`3ooonh0?ooo`00>03oool01@000000oooo
0;>c/`3oool0/k>c0?l0oooo^03oool003P0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o0?oookP0
oooo000h0?ooo`050000003oool0/k>c0?ooo`2c/k<0o`3ooonh0?ooo`003@3oool4000000D0oooo
0P0000050?ooo`@00000103oool5000000<0oooo100000070?ooo`050000003oool0/k>c0?ooo`2c
/k<0o`3ooonh0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo
0;>c/`3oool0/k>c0?l0oooo^03oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`2c/k<0oooo0;>c/`3o0?oookP0
oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`80000000<0/k>c0000002c/k<0o`3ooonh0?ooo`00303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo100000070?ooo`040000003oool0/k>c0;>c/ol0oooo
^@3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`2c/k<0/k>co`3oooni0?ooo`00303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool3000000D0oooo00<000000?ooo`3oool0203oool010000000oooo0;>c/`2c/k?o0?oookT0
oooo000=0?ooo`@00000303oool4000000H0oooo00<000000?ooo`3oool00`3oool5000000H0oooo
00@000000?ooo`2c/k<0/k>co`3oooni0?ooo`00>03oool010000000oooo0;>c/`2c/k?o0?oookT0
oooo000h0?ooo`040000003oool0/k>c0;>c/ol0oooo^@3oool003P0oooo0P0000020;>c/ol0oooo
^@3oool003P0oooo00@000000?ooo`2c/k<0/k>co`3oooni0?ooo`00>03oool010000000oooo0;>c
/`2c/k?o0?oookT0oooo000h0?ooo`040000003oool0/k>c0;>c/ol0oooo^@3oool003P0oooo00@0
00000?ooo`2c/k<0/k>co`3oooni0?ooo`00>03oool010000000oooo0;>c/`2c/k?o0?oookT0oooo
000h0?ooo`040000003oool0/k>c0;>c/ol0oooo^@3oool003P0oooo0P0000020;>c/ol0oooo^@3o
ool003P0oooo00@000000?ooo`2c/k<0/k>co`3oooni0?ooo`00>03oool010000000oooo0;>c/`2c
/k?o0?oookT0oooo000h0?ooo`040000003oool0/k>c0;>c/ol0oooo^@3oool003P0oooo00@00000
0?ooo`2c/k<0/k>co`3oooni0?ooo`00>03oool010000000oooo0;>c/`2c/k?o0?oookT0oooo000h
0?ooo`040000003oool0/k>c0;>c/ol0oooo^@3oool003P0oooo00@000000?ooo`2c/k<0/k>co`3o
ooni0?ooo`00>03oool200000080/k>co`3oooni0?ooo`00>03oool010000000oooo0;>c/`2c/k?o
0?oookT0oooo000h0?ooo`040000003oool0/k>c0;>c/ol0oooo^@3oool003P0oooo00@000000?oo
o`2c/k<0/k>co`3oooni0?ooo`00>03oool010000000oooo0;>c/`2c/k?o0?oookT0oooo000h0?oo
o`040000003oool0/k>c0;>c/ol0oooo^@3oool003P0oooo00@000000?ooo`2c/k<0/k>co`3oooni
0?ooo`00>03oool200000080/k>co`3oooni0?ooo`00>03oool010000000oooo0;>c/`2c/k?o0?oo
okT0oooo000h0?ooo`030000003oool0/k>c0?l0oooo^P3oool003P0oooo00<000000?ooo`2c/k<0
o`3ooonj0?ooo`001@3oool4000000D0oooo0P0000050?ooo`@00000103oool5000000D0oooo00<0
00000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`2c/k<0o`3ooonj0?ooo`00103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
/k>c0?l0oooo^P3oool000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0;>c/`3o0?oo
okX0oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000000`2c/k<000000?ooo`3o0?oookP0
oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`@000001`3oool00`000000oooo0;>c/`3o0?oookX0oooo00040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`2c/k<0o`3ooonj0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000@0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`2c
/k<0o`3ooonj0?ooo`001@3oool4000000`0oooo100000060?ooo`030000003oool0oooo0080oooo
1P0000030?ooo`D000001P3oool00`000000oooo0;>c/`3o0?oookX0oooo000h0?ooo`030000003o
ool0/k>c0?l0oooo^P3oool003P0oooo00<000000?ooo`2c/k<0o`3ooonj0?ooo`00>03oool00`00
0000<`3o0;>c/`3o0?oookX0oooo000h0?ooo`80<`3o00<0/k>c03<0o`3oool0o`3ooonh0?ooo`00
=`3oool303<0o`030;>c/`0c0?l0<`3o0?l0oooo^03oool003L0oooo1P0c0?oo0?oookP0oooo000h
0?ooo`@0<`3oo`3oooni0?ooo`00>03oool00`000000<`3o03<0o`3o0?oookX0oooo000h0?ooo`03
0000003oool0oooo0?l0oooo^P3oool003P0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`00>03o
ool300000?l0oooo^P3oool003P0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0>/0oooo003k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0jP3oool0
0>40oooo1@0000030?ooo`@00000103oool3000000H0oooo00<000000?ooo`3oool00`3oool40000
00@0oooo00<000000?ooo`3oool00P3oool300000080oooo0P0000030?ooo`D00000103oool00`00
0000oooo000000050?ooo`<00000103oool4000000<0oooo0`000000103oool0000000000000002g
0?ooo`00hP3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`2f0?ooo`00hP3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000D0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`000000oooo000000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0]P3oool00>80oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo000000050?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`060000003oool0oooo0000003oool000000P3o
ool6000000<0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0]P3oool00>80oooo100000040?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000D0
oooo00<000000?ooo`3oool00`3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`2f0?ooo`00hP3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool4000000<0oooo0`0000001@3o
ool00000000000000000oooo00D00000103oool4000000<0oooo0P0000000`3oool000000000002i
0?ooo`00hP3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0bP3oool00>40oooo1@0000030?ooo`@00000103oool6000000D0oooo00@0
00000?ooo`3oool0oooo1@0000000`3oool000000?ooo`050?ooo`<000000P3oool300000=l0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-0.133044, -0.00116089, \
0.00292701, 8.62145*^-05}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.953809 0.014715 67.0457 [
[.21457 .00221 -9 -9 ]
[.21457 .00221 9 0 ]
[.40533 .00221 -9 -9 ]
[.40533 .00221 9 0 ]
[.5961 .00221 -9 -9 ]
[.5961 .00221 9 0 ]
[.78686 .00221 -9 -9 ]
[.78686 .00221 9 0 ]
[.97762 .00221 -3 -9 ]
[.97762 .00221 3 0 ]
[.01131 .14881 -30 -4.5 ]
[.01131 .14881 0 4.5 ]
[.01131 .2829 -30 -4.5 ]
[.01131 .2829 0 4.5 ]
[.01131 .41699 -30 -4.5 ]
[.01131 .41699 0 4.5 ]
[.01131 .55108 -30 -4.5 ]
[.01131 .55108 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21457 .01471 m
.21457 .02096 L
s
[(0.2)] .21457 .00221 0 1 Mshowa
.40533 .01471 m
.40533 .02096 L
s
[(0.4)] .40533 .00221 0 1 Mshowa
.5961 .01471 m
.5961 .02096 L
s
[(0.6)] .5961 .00221 0 1 Mshowa
.78686 .01471 m
.78686 .02096 L
s
[(0.8)] .78686 .00221 0 1 Mshowa
.97762 .01471 m
.97762 .02096 L
s
[(1)] .97762 .00221 0 1 Mshowa
.125 Mabswid
.0715 .01471 m
.0715 .01846 L
s
.11919 .01471 m
.11919 .01846 L
s
.16688 .01471 m
.16688 .01846 L
s
.26226 .01471 m
.26226 .01846 L
s
.30995 .01471 m
.30995 .01846 L
s
.35764 .01471 m
.35764 .01846 L
s
.45302 .01471 m
.45302 .01846 L
s
.50071 .01471 m
.50071 .01846 L
s
.5484 .01471 m
.5484 .01846 L
s
.64379 .01471 m
.64379 .01846 L
s
.69148 .01471 m
.69148 .01846 L
s
.73917 .01471 m
.73917 .01846 L
s
.83455 .01471 m
.83455 .01846 L
s
.88224 .01471 m
.88224 .01846 L
s
.92993 .01471 m
.92993 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.02381 .14881 m
.03006 .14881 L
s
[(0.002)] .01131 .14881 1 0 Mshowa
.02381 .2829 m
.03006 .2829 L
s
[(0.004)] .01131 .2829 1 0 Mshowa
.02381 .41699 m
.03006 .41699 L
s
[(0.006)] .01131 .41699 1 0 Mshowa
.02381 .55108 m
.03006 .55108 L
s
[(0.008)] .01131 .55108 1 0 Mshowa
.125 Mabswid
.02381 .04824 m
.02756 .04824 L
s
.02381 .08176 m
.02756 .08176 L
s
.02381 .11528 m
.02756 .11528 L
s
.02381 .18233 m
.02756 .18233 L
s
.02381 .21585 m
.02756 .21585 L
s
.02381 .24937 m
.02756 .24937 L
s
.02381 .31642 m
.02756 .31642 L
s
.02381 .34994 m
.02756 .34994 L
s
.02381 .38347 m
.02756 .38347 L
s
.02381 .45051 m
.02756 .45051 L
s
.02381 .48403 m
.02756 .48403 L
s
.02381 .51756 m
.02756 .51756 L
s
.02381 .5846 m
.02756 .5846 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(BDF) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(L) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FixedPoint) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .01958 Mdot
.02388 .01958 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01474 Mdot
.02395 .01476 Mdot
.02395 .01476 Mdot
.02395 .01519 Mdot
.02396 .01519 Mdot
.02396 .01945 Mdot
.02403 .01945 Mdot
.0241 .06209 Mdot
.02477 .06209 Mdot
.02545 .48846 Mdot
.03219 .48846 Mdot
.03893 .01474 Mdot
.03893 .01474 Mdot
.03893 .01474 Mdot
.03893 .01474 Mdot
.03893 .01474 Mdot
.03893 .01477 Mdot
.03893 .01477 Mdot
.03893 .0153 Mdot
.03894 .0153 Mdot
.03895 .0206 Mdot
.03903 .0206 Mdot
.03911 .07358 Mdot
.03995 .07358 Mdot
.04079 .60332 Mdot
.04916 .16488 Mdot
.0513 .16488 Mdot
.05344 .22201 Mdot
.05638 .22201 Mdot
.05933 .15735 Mdot
.06136 .15735 Mdot
.06339 .12327 Mdot
.06494 .12327 Mdot
.06648 .10481 Mdot
.06776 .10481 Mdot
.06904 .10481 Mdot
.07033 .12634 Mdot
.07191 .12634 Mdot
.0735 .12634 Mdot
.07509 .12634 Mdot
.07668 .12634 Mdot
.07827 .12634 Mdot
.07985 .10699 Mdot
.08117 .10699 Mdot
.08248 .10699 Mdot
.08379 .10699 Mdot
.08511 .12571 Mdot
.08668 .12571 Mdot
.08826 .12571 Mdot
.08984 .12571 Mdot
.09142 .12571 Mdot
.093 .12571 Mdot
.09458 .12571 Mdot
.09616 .12571 Mdot
.09774 .14625 Mdot
.09961 .14625 Mdot
.10148 .14625 Mdot
.10335 .14625 Mdot
.10522 .14625 Mdot
.10709 .14625 Mdot
.10897 .14625 Mdot
.11084 .14625 Mdot
.11271 .14625 Mdot
.11458 .14625 Mdot
.11645 .14625 Mdot
.11832 .14625 Mdot
.12019 .14625 Mdot
.12206 .14625 Mdot
.12394 .14625 Mdot
.12581 .14625 Mdot
.12768 .14625 Mdot
.12955 .14625 Mdot
.13142 .14625 Mdot
.13329 .14625 Mdot
.13516 .14625 Mdot
.13703 .14625 Mdot
.13891 .14625 Mdot
.14078 .14625 Mdot
.14265 .14625 Mdot
.14452 .14625 Mdot
.14639 .14625 Mdot
.14826 .14625 Mdot
.15013 .14625 Mdot
.152 .14625 Mdot
.15388 .17732 Mdot
.15619 .14013 Mdot
.15797 .14013 Mdot
.15976 .11394 Mdot
.16117 .11394 Mdot
.16258 .11394 Mdot
.16399 .09608 Mdot
.16515 .09608 Mdot
.16631 .09608 Mdot
.16746 .09608 Mdot
.16862 .08151 Mdot
.16957 .08151 Mdot
.17052 .08151 Mdot
.17147 .08151 Mdot
.17242 .06994 Mdot
.17321 .06994 Mdot
.174 .06994 Mdot
.17478 .06994 Mdot
.17557 .05955 Mdot
.1762 .05955 Mdot
.17684 .05955 Mdot
.17748 .05955 Mdot
.17812 .04961 Mdot
.17861 .04961 Mdot
.17911 .04961 Mdot
.17961 .04252 Mdot
.18 .04252 Mdot
.1804 .04252 Mdot
.18079 .03613 Mdot
.1811 .03613 Mdot
.1814 .03238 Mdot
.18165 .03238 Mdot
.18191 .02821 Mdot
.1821 .02584 Mdot
.18226 .02386 Mdot
.18239 .02208 Mdot
.18249 .02055 Mdot
.18257 .01925 Mdot
.18264 .01815 Mdot
.18269 .01477 Mdot
.18269 .01477 Mdot
.18269 .01477 Mdot
.18269 .01477 Mdot
.18269 .01477 Mdot
.18269 .01482 Mdot
.18269 .01482 Mdot
.18269 .01482 Mdot
.1827 .0157 Mdot
.18271 .0157 Mdot
.18272 .01549 Mdot
.18273 .01549 Mdot
.18275 .01527 Mdot
.18275 .01517 Mdot
.18276 .01509 Mdot
.18277 .01502 Mdot
.18277 .01494 Mdot
.18277 .01488 Mdot
.18278 .01481 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01474 Mdot
.18278 .01474 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01472 Mdot
.18278 .01473 Mdot
.18278 .01473 Mdot
.18278 .01474 Mdot
.18278 .01474 Mdot
.18278 .01476 Mdot
.18278 .01476 Mdot
.18278 .01479 Mdot
.18278 .01479 Mdot
.18278 .01479 Mdot
.18278 .01486 Mdot
.18279 .01486 Mdot
.18279 .01486 Mdot
.18279 .01494 Mdot
.18279 .01494 Mdot
.1828 .01494 Mdot
.1828 .01507 Mdot
.1828 .01507 Mdot
.18281 .01507 Mdot
.18281 .01507 Mdot
.18282 .01526 Mdot
.18283 .01526 Mdot
.18284 .01526 Mdot
.18284 .01526 Mdot
.18285 .01571 Mdot
.18286 .01571 Mdot
.18288 .01571 Mdot
.18289 .01571 Mdot
.18291 .01619 Mdot
.18293 .01619 Mdot
.18295 .01619 Mdot
.18297 .01619 Mdot
.18299 .01689 Mdot
.18302 .01689 Mdot
.18305 .01689 Mdot
.18308 .01689 Mdot
.18312 .01779 Mdot
.18316 .01779 Mdot
.1832 .01779 Mdot
.18325 .01779 Mdot
.18329 .01898 Mdot
.18335 .01898 Mdot
.18341 .01898 Mdot
.18347 .01898 Mdot
.18353 .01898 Mdot
.18359 .02101 Mdot
.18368 .02101 Mdot
.18377 .02101 Mdot
.18386 .02101 Mdot
.18395 .02101 Mdot
.18404 .02395 Mdot
.18417 .02395 Mdot
.1843 .02395 Mdot
.18444 .02395 Mdot
.18457 .02395 Mdot
.1847 .02722 Mdot
.18488 .02722 Mdot
.18505 .02722 Mdot
.18523 .02722 Mdot
.18541 .02722 Mdot
.18559 .02722 Mdot
.18577 .03408 Mdot
.18604 .03408 Mdot
.18632 .03408 Mdot
.18659 .03408 Mdot
.18687 .03408 Mdot
.18714 .03408 Mdot
.18742 .04406 Mdot
.18784 .04406 Mdot
.18825 .04406 Mdot
.18867 .04406 Mdot
.18909 .04406 Mdot
.18951 .04406 Mdot
.18992 .06159 Mdot
.19059 .06159 Mdot
.19126 .06159 Mdot
.19192 .06159 Mdot
.19259 .06159 Mdot
.19326 .06159 Mdot
.19392 .07043 Mdot
.19472 .07043 Mdot
.19551 .07043 Mdot
.1963 .07043 Mdot
.1971 .07043 Mdot
.19789 .07043 Mdot
.19868 .08453 Mdot
.19967 .08453 Mdot
.20067 .08453 Mdot
.20166 .08453 Mdot
.20265 .08453 Mdot
.20365 .08453 Mdot
.20464 .09313 Mdot
.20576 .09313 Mdot
.20687 .09313 Mdot
.20799 .09313 Mdot
.2091 .09313 Mdot
.21022 .09313 Mdot
.21133 .1102 Mdot
.21269 .1102 Mdot
.21405 .1102 Mdot
.21541 .1102 Mdot
.21677 .1102 Mdot
.21813 .1102 Mdot
.21948 .1818 Mdot
.22186 .1818 Mdot
.22424 .1521 Mdot
.22619 .1521 Mdot
.22815 .1521 Mdot
.2301 .1521 Mdot
.23206 .1521 Mdot
.23401 .1521 Mdot
.23596 .1521 Mdot
.23792 .1521 Mdot
.23987 .1521 Mdot
.24183 .1521 Mdot
.24378 .1521 Mdot
.24574 .1521 Mdot
.24769 .1521 Mdot
.24965 .1521 Mdot
.2516 .1521 Mdot
.25355 .1521 Mdot
.25551 .1521 Mdot
.25746 .1521 Mdot
.25942 .1521 Mdot
.26137 .1521 Mdot
.26333 .1521 Mdot
.26528 .1521 Mdot
.26724 .1521 Mdot
.26919 .1521 Mdot
.27114 .1521 Mdot
.2731 .1521 Mdot
.27505 .1521 Mdot
.27701 .16846 Mdot
.27919 .16846 Mdot
.28138 .16846 Mdot
.28357 .16846 Mdot
.28576 .16846 Mdot
.28794 .16846 Mdot
.29013 .19103 Mdot
.29264 .19103 Mdot
.29515 .19103 Mdot
.29766 .19103 Mdot
.30016 .19103 Mdot
.30267 .19103 Mdot
.30518 .22765 Mdot
.30821 .22765 Mdot
.31124 .22765 Mdot
.31427 .22765 Mdot
.3173 .22765 Mdot
.32033 .22765 Mdot
.32336 .31178 Mdot
.32758 .31178 Mdot
.33181 .31178 Mdot
.33603 .31178 Mdot
.34026 .31178 Mdot
.34449 .31178 Mdot
.34871 .53088 Mdot
.35606 .53088 Mdot
.3634 .53088 Mdot
.37074 .0242 Mdot
.37088 .0242 Mdot
.37101 .0242 Mdot
.37115 .0242 Mdot
.37128 .0242 Mdot
.37142 .03369 Mdot
.37169 .03369 Mdot
.37196 .03369 Mdot
.37223 .20443 Mdot
.37493 .20443 Mdot
.37762 .15402 Mdot
.37961 .15402 Mdot
.38159 .12159 Mdot
.38311 .12159 Mdot
.38463 .10373 Mdot
.3859 .10373 Mdot
.38716 .10373 Mdot
.38843 .12562 Mdot
.39001 .12562 Mdot
.39158 .12562 Mdot
.39316 .12562 Mdot
.39474 .12562 Mdot
.39632 .12562 Mdot
.39789 .1067 Mdot
.3992 .1067 Mdot
.40051 .1067 Mdot
.40182 .1067 Mdot
.40313 .12553 Mdot
.40471 .12553 Mdot
.40628 .12553 Mdot
.40786 .12553 Mdot
.40944 .12553 Mdot
.41101 .12553 Mdot
.41259 .12553 Mdot
.41416 .12553 Mdot
.41574 .14635 Mdot
.41761 .14635 Mdot
.41949 .14635 Mdot
.42136 .14635 Mdot
.42323 .14635 Mdot
.4251 .14635 Mdot
.42698 .14635 Mdot
.42885 .14635 Mdot
.43072 .14635 Mdot
.4326 .14635 Mdot
.43447 .14635 Mdot
.43634 .14635 Mdot
.43821 .14635 Mdot
.44009 .14635 Mdot
.44196 .14635 Mdot
.44383 .14635 Mdot
.4457 .14635 Mdot
.44758 .14635 Mdot
.44945 .14635 Mdot
.45132 .14635 Mdot
.4532 .14635 Mdot
.45507 .14635 Mdot
.45694 .14635 Mdot
.45881 .14635 Mdot
.46069 .14635 Mdot
.46256 .14635 Mdot
.46443 .14635 Mdot
.4663 .14635 Mdot
.46818 .14635 Mdot
.47005 .14635 Mdot
.47192 .18127 Mdot
.47429 .13953 Mdot
.47607 .13953 Mdot
.47784 .11354 Mdot
.47925 .11354 Mdot
.48065 .11354 Mdot
.48206 .09568 Mdot
.48321 .09568 Mdot
.48436 .09568 Mdot
.48552 .09568 Mdot
.48667 .08118 Mdot
.48761 .08118 Mdot
.48856 .08118 Mdot
.4895 .08118 Mdot
.49045 .06966 Mdot
.49123 .06966 Mdot
.49201 .06966 Mdot
.49279 .06966 Mdot
.49358 .05929 Mdot
.49421 .05929 Mdot
.49484 .05929 Mdot
.49548 .05929 Mdot
.49611 .04936 Mdot
.49661 .04936 Mdot
.4971 .04936 Mdot
.49759 .04228 Mdot
.49798 .04228 Mdot
.49838 .04228 Mdot
.49877 .0359 Mdot
.49907 .0359 Mdot
.49937 .03216 Mdot
.49962 .03216 Mdot
.49987 .02801 Mdot
.50006 .02559 Mdot
.50021 .02362 Mdot
.50034 .02187 Mdot
.50044 .02037 Mdot
.50052 .0191 Mdot
.50058 .01802 Mdot
.50063 .01682 Mdot
.50066 .0162 Mdot
.50068 .01474 Mdot
.50068 .01474 Mdot
.50068 .01474 Mdot
.50068 .01474 Mdot
.50068 .01474 Mdot
.50068 .01476 Mdot
.50068 .01476 Mdot
.50068 .01476 Mdot
.50068 .01514 Mdot
.50069 .01514 Mdot
.5007 .01514 Mdot
.5007 .01502 Mdot
.50071 .01494 Mdot
.50071 .01488 Mdot
.50071 .01481 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01474 Mdot
.50071 .01474 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01472 Mdot
.50071 .01473 Mdot
.50071 .01473 Mdot
.50071 .01474 Mdot
.50072 .01474 Mdot
.50072 .01476 Mdot
.50072 .01476 Mdot
.50072 .01479 Mdot
.50072 .01479 Mdot
.50072 .01479 Mdot
.50072 .01486 Mdot
.50072 .01486 Mdot
.50072 .01486 Mdot
.50073 .01495 Mdot
.50073 .01495 Mdot
.50073 .01495 Mdot
.50074 .01508 Mdot
.50074 .01508 Mdot
.50075 .01508 Mdot
.50075 .01508 Mdot
.50076 .01527 Mdot
.50076 .01527 Mdot
.50077 .01527 Mdot
.50078 .01527 Mdot
.50079 .01573 Mdot
.5008 .01573 Mdot
.50082 .01573 Mdot
.50083 .01573 Mdot
.50085 .01621 Mdot
.50087 .01621 Mdot
.50089 .01621 Mdot
.50091 .01621 Mdot
.50093 .01692 Mdot
.50096 .01692 Mdot
.50099 .01692 Mdot
.50103 .01692 Mdot
.50106 .01782 Mdot
.5011 .01782 Mdot
.50115 .01782 Mdot
.50119 .01782 Mdot
.50123 .01903 Mdot
.5013 .01903 Mdot
.50136 .01903 Mdot
.50142 .01903 Mdot
.50148 .01903 Mdot
.50154 .02106 Mdot
.50163 .02106 Mdot
.50172 .02106 Mdot
.50181 .02106 Mdot
.5019 .02106 Mdot
.50199 .02402 Mdot
.50212 .02402 Mdot
.50226 .02402 Mdot
.50239 .02402 Mdot
.50252 .02402 Mdot
.50265 .02731 Mdot
.50283 .02731 Mdot
.50301 .02731 Mdot
.50319 .02731 Mdot
.50337 .02731 Mdot
.50355 .02731 Mdot
.50373 .03423 Mdot
.50401 .03423 Mdot
.50428 .03423 Mdot
.50456 .03423 Mdot
.50484 .03423 Mdot
.50512 .03423 Mdot
.50539 .04421 Mdot
.50581 .04421 Mdot
.50623 .04421 Mdot
.50665 .04421 Mdot
.50707 .04421 Mdot
.50749 .04421 Mdot
.50791 .06173 Mdot
.50858 .06173 Mdot
.50925 .06173 Mdot
.50992 .06173 Mdot
.51059 .06173 Mdot
.51126 .06173 Mdot
.51193 .07054 Mdot
.51272 .07054 Mdot
.51351 .07054 Mdot
.51431 .07054 Mdot
.5151 .07054 Mdot
.5159 .07054 Mdot
.51669 .08449 Mdot
.51768 .08449 Mdot
.51868 .08449 Mdot
.51967 .08449 Mdot
.52066 .08449 Mdot
.52165 .08449 Mdot
.52265 .09325 Mdot
.52376 .09325 Mdot
.52488 .09325 Mdot
.526 .09325 Mdot
.52712 .09325 Mdot
.52823 .09325 Mdot
.52935 .11048 Mdot
.53071 .11048 Mdot
.53208 .11048 Mdot
.53344 .11048 Mdot
.5348 .11048 Mdot
.53616 .11048 Mdot
.53752 .18726 Mdot
.53998 .18726 Mdot
.54243 .15145 Mdot
.54438 .15145 Mdot
.54632 .15145 Mdot
.54827 .15145 Mdot
.55021 .15145 Mdot
.55216 .15145 Mdot
.55411 .15145 Mdot
.55605 .15145 Mdot
.558 .15145 Mdot
.55994 .15145 Mdot
.56189 .15145 Mdot
.56383 .15145 Mdot
.56578 .15145 Mdot
.56772 .15145 Mdot
.56967 .15145 Mdot
.57161 .15145 Mdot
.57356 .15145 Mdot
.5755 .15145 Mdot
.57745 .15145 Mdot
.57939 .15145 Mdot
.58134 .15145 Mdot
.58328 .15145 Mdot
.58523 .15145 Mdot
.58717 .15145 Mdot
.58912 .15145 Mdot
.59106 .15145 Mdot
.59301 .15145 Mdot
.59495 .16852 Mdot
.59714 .16852 Mdot
.59933 .16852 Mdot
.60152 .16852 Mdot
.60371 .16852 Mdot
.6059 .16852 Mdot
.60808 .19112 Mdot
.61059 .19112 Mdot
.6131 .19112 Mdot
.61561 .19112 Mdot
.61812 .19112 Mdot
.62063 .19112 Mdot
.62314 .22772 Mdot
.62617 .22772 Mdot
.6292 .22772 Mdot
.63223 .22772 Mdot
.63526 .22772 Mdot
.63829 .22772 Mdot
.64132 .31196 Mdot
.64555 .31196 Mdot
.64978 .31196 Mdot
.65401 .31196 Mdot
.65824 .31196 Mdot
.66247 .31196 Mdot
.66669 .53109 Mdot
.67404 .53109 Mdot
.68139 .53109 Mdot
.68873 .02418 Mdot
.68887 .02418 Mdot
.689 .02418 Mdot
.68914 .02418 Mdot
.68927 .02418 Mdot
.68941 .03364 Mdot
.68967 .03364 Mdot
.68994 .03364 Mdot
.69021 .20397 Mdot
.69291 .20397 Mdot
.6956 .15367 Mdot
.69757 .15367 Mdot
.69955 .1214 Mdot
.70107 .1214 Mdot
.70259 .10362 Mdot
.70385 .10362 Mdot
.70512 .10362 Mdot
.70638 .12555 Mdot
.70796 .12555 Mdot
.70954 .12555 Mdot
.71111 .12555 Mdot
.71269 .12555 Mdot
.71427 .12555 Mdot
.71584 .10667 Mdot
.71715 .10667 Mdot
.71846 .10667 Mdot
.71977 .10667 Mdot
.72107 .12551 Mdot
.72265 .12551 Mdot
.72423 .12551 Mdot
.7258 .12551 Mdot
.72738 .12551 Mdot
.72896 .12551 Mdot
.73053 .12551 Mdot
.73211 .12551 Mdot
.73368 .14636 Mdot
.73556 .14636 Mdot
.73743 .14636 Mdot
.7393 .14636 Mdot
.74118 .14636 Mdot
.74305 .14636 Mdot
.74492 .14636 Mdot
.74679 .14636 Mdot
.74867 .14636 Mdot
.75054 .14636 Mdot
.75241 .14636 Mdot
.75429 .14636 Mdot
.75616 .14636 Mdot
.75803 .14636 Mdot
.7599 .14636 Mdot
.76178 .14636 Mdot
.76365 .14636 Mdot
.76552 .14636 Mdot
.7674 .14636 Mdot
.76927 .14636 Mdot
.77114 .14636 Mdot
.77301 .14636 Mdot
.77489 .14636 Mdot
.77676 .14636 Mdot
.77863 .14636 Mdot
.78051 .14636 Mdot
.78238 .14636 Mdot
.78425 .14636 Mdot
.78612 .14636 Mdot
.788 .14636 Mdot
.78987 .18173 Mdot
.79225 .13947 Mdot
.79402 .13947 Mdot
.7958 .1135 Mdot
.7972 .1135 Mdot
.79861 .1135 Mdot
.80001 .09563 Mdot
.80116 .09563 Mdot
.80231 .09563 Mdot
.80347 .09563 Mdot
.80462 .08114 Mdot
.80556 .08114 Mdot
.80651 .08114 Mdot
.80745 .08114 Mdot
.8084 .06962 Mdot
.80918 .06962 Mdot
.80996 .06962 Mdot
.81074 .06962 Mdot
.81152 .05926 Mdot
.81215 .05926 Mdot
.81279 .05926 Mdot
.81342 .05926 Mdot
.81406 .04933 Mdot
.81455 .04933 Mdot
.81504 .04933 Mdot
.81553 .04225 Mdot
.81592 .04225 Mdot
.81632 .04225 Mdot
.81671 .03587 Mdot
.81701 .03587 Mdot
.81731 .03214 Mdot
.81756 .03214 Mdot
.81781 .02798 Mdot
.81799 .02556 Mdot
.81815 .0236 Mdot
.81828 .02185 Mdot
.81838 .02035 Mdot
.81846 .01908 Mdot
.81852 .01801 Mdot
.81857 .01681 Mdot
.8186 .01619 Mdot
.81862 .01474 Mdot
.81862 .01474 Mdot
.81862 .01474 Mdot
.81862 .01474 Mdot
.81862 .01474 Mdot
.81862 .01476 Mdot
.81862 .01476 Mdot
.81862 .01476 Mdot
.81862 .01514 Mdot
.81863 .01514 Mdot
.81863 .01514 Mdot
.81864 .01501 Mdot
.81864 .01494 Mdot
.81865 .01487 Mdot
.81865 .01481 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01474 Mdot
.81865 .01474 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01472 Mdot
.81865 .01474 Mdot
.81865 .01474 Mdot
.81865 .01476 Mdot
.81865 .01476 Mdot
.81865 .01479 Mdot
.81865 .01479 Mdot
.81866 .01479 Mdot
.81866 .01486 Mdot
.81866 .01486 Mdot
.81866 .01486 Mdot
.81866 .01495 Mdot
.81867 .01495 Mdot
.81867 .01495 Mdot
.81867 .01507 Mdot
.81868 .01507 Mdot
.81868 .01507 Mdot
.81869 .01507 Mdot
.81869 .01526 Mdot
.8187 .01526 Mdot
.81871 .01526 Mdot
.81872 .01526 Mdot
.81872 .01572 Mdot
.81874 .01572 Mdot
.81875 .01572 Mdot
.81877 .01572 Mdot
.81878 .01619 Mdot
.8188 .01619 Mdot
.81882 .01619 Mdot
.81884 .01619 Mdot
.81886 .0169 Mdot
.8189 .0169 Mdot
.81893 .0169 Mdot
.81896 .0169 Mdot
.81899 .01779 Mdot
.81903 .01779 Mdot
.81908 .01779 Mdot
.81912 .01779 Mdot
.81916 .01899 Mdot
.81923 .01899 Mdot
.81929 .01899 Mdot
.81935 .01899 Mdot
.81941 .01899 Mdot
.81947 .02102 Mdot
.81956 .02102 Mdot
.81965 .02102 Mdot
.81974 .02102 Mdot
.81983 .02102 Mdot
.81992 .02396 Mdot
.82005 .02396 Mdot
.82018 .02396 Mdot
.82031 .02396 Mdot
.82044 .02396 Mdot
.82058 .02724 Mdot
.82075 .02724 Mdot
.82093 .02724 Mdot
.82111 .02724 Mdot
.82129 .02724 Mdot
.82147 .02724 Mdot
.82164 .03411 Mdot
.82192 .03411 Mdot
.8222 .03411 Mdot
.82247 .03411 Mdot
.82275 .03411 Mdot
.82302 .03411 Mdot
.8233 .04409 Mdot
.82372 .04409 Mdot
.82414 .04409 Mdot
.82455 .04409 Mdot
.82497 .04409 Mdot
.82539 .04409 Mdot
.82581 .06162 Mdot
.82647 .06162 Mdot
.82714 .06162 Mdot
.82781 .06162 Mdot
.82848 .06162 Mdot
.82914 .06162 Mdot
.82981 .07046 Mdot
.8306 .07046 Mdot
.8314 .07046 Mdot
.83219 .07046 Mdot
.83298 .07046 Mdot
.83378 .07046 Mdot
.83457 .08452 Mdot
.83556 .08452 Mdot
.83656 .08452 Mdot
.83755 .08452 Mdot
.83854 .08452 Mdot
.83953 .08452 Mdot
.84053 .09315 Mdot
.84164 .09315 Mdot
.84276 .09315 Mdot
.84388 .09315 Mdot
.84499 .09315 Mdot
.84611 .09315 Mdot
.84722 .11025 Mdot
.84858 .11025 Mdot
.84994 .11025 Mdot
.8513 .11025 Mdot
.85266 .11025 Mdot
.85402 .11025 Mdot
.85538 .18284 Mdot
.85777 .18284 Mdot
.86016 .15196 Mdot
.86211 .15196 Mdot
.86407 .15196 Mdot
.86602 .15196 Mdot
.86797 .15196 Mdot
.86992 .15196 Mdot
.87188 .15196 Mdot
.87383 .15196 Mdot
.87578 .15196 Mdot
.87773 .15196 Mdot
.87969 .15196 Mdot
.88164 .15196 Mdot
.88359 .15196 Mdot
.88554 .15196 Mdot
.8875 .15196 Mdot
.88945 .15196 Mdot
.8914 .15196 Mdot
.89335 .15196 Mdot
.89531 .15196 Mdot
.89726 .15196 Mdot
.89921 .15196 Mdot
.90116 .15196 Mdot
.90312 .15196 Mdot
.90507 .15196 Mdot
.90702 .15196 Mdot
.90897 .15196 Mdot
.91093 .15196 Mdot
.91288 .16847 Mdot
.91507 .16847 Mdot
.91725 .16847 Mdot
.91944 .16847 Mdot
.92163 .16847 Mdot
.92381 .16847 Mdot
.926 .19104 Mdot
.92851 .19104 Mdot
.93102 .19104 Mdot
.93353 .19104 Mdot
.93604 .19104 Mdot
.93854 .19104 Mdot
.94105 .22764 Mdot
.94408 .22764 Mdot
.94711 .22764 Mdot
.95014 .22764 Mdot
.95317 .22764 Mdot
.9562 .22764 Mdot
.95923 .31176 Mdot
.96345 .31176 Mdot
.96768 .31176 Mdot
.97191 .21552 Mdot
.97476 .11512 Mdot
.97619 .11512 Mdot
.7 g
.5 Mabswid
.02381 .01958 m
.02388 .01958 L
.02395 .01474 L
.02395 .01474 L
.02395 .01474 L
.02395 .01474 L
.02395 .01474 L
.02395 .01476 L
.02395 .01476 L
.02395 .01519 L
.02396 .01519 L
.02396 .01945 L
.02403 .01945 L
.0241 .06209 L
.02477 .06209 L
.02545 .48846 L
.03219 .48846 L
.03893 .01474 L
.03893 .01474 L
.03893 .01474 L
.03893 .01474 L
.03893 .01474 L
.03893 .01477 L
.03893 .01477 L
.03893 .0153 L
.03894 .0153 L
.03895 .0206 L
.03903 .0206 L
.03911 .07358 L
.03995 .07358 L
.04079 .60332 L
.04916 .16488 L
.0513 .16488 L
.05344 .22201 L
.05638 .22201 L
.05933 .15735 L
.06136 .15735 L
.06339 .12327 L
.06494 .12327 L
.06648 .10481 L
.06776 .10481 L
.06904 .10481 L
.07033 .12634 L
.07191 .12634 L
.0735 .12634 L
.07509 .12634 L
.07668 .12634 L
.07827 .12634 L
.07985 .10699 L
.08117 .10699 L
Mistroke
.08248 .10699 L
.08379 .10699 L
.08511 .12571 L
.08668 .12571 L
.08826 .12571 L
.08984 .12571 L
.09142 .12571 L
.093 .12571 L
.09458 .12571 L
.09616 .12571 L
.09774 .14625 L
.09961 .14625 L
.10148 .14625 L
.10335 .14625 L
.10522 .14625 L
.10709 .14625 L
.10897 .14625 L
.11084 .14625 L
.11271 .14625 L
.11458 .14625 L
.11645 .14625 L
.11832 .14625 L
.12019 .14625 L
.12206 .14625 L
.12394 .14625 L
.12581 .14625 L
.12768 .14625 L
.12955 .14625 L
.13142 .14625 L
.13329 .14625 L
.13516 .14625 L
.13703 .14625 L
.13891 .14625 L
.14078 .14625 L
.14265 .14625 L
.14452 .14625 L
.14639 .14625 L
.14826 .14625 L
.15013 .14625 L
.152 .14625 L
.15388 .17732 L
.15619 .14013 L
.15797 .14013 L
.15976 .11394 L
.16117 .11394 L
.16258 .11394 L
.16399 .09608 L
.16515 .09608 L
.16631 .09608 L
.16746 .09608 L
Mistroke
.16862 .08151 L
.16957 .08151 L
.17052 .08151 L
.17147 .08151 L
.17242 .06994 L
.17321 .06994 L
.174 .06994 L
.17478 .06994 L
.17557 .05955 L
.1762 .05955 L
.17684 .05955 L
.17748 .05955 L
.17812 .04961 L
.17861 .04961 L
.17911 .04961 L
.17961 .04252 L
.18 .04252 L
.1804 .04252 L
.18079 .03613 L
.1811 .03613 L
.1814 .03238 L
.18165 .03238 L
.18191 .02821 L
.1821 .02584 L
.18226 .02386 L
.18239 .02208 L
.18249 .02055 L
.18257 .01925 L
.18264 .01815 L
.18269 .01477 L
.18269 .01477 L
.18269 .01477 L
.18269 .01477 L
.18269 .01477 L
.18269 .01482 L
.18269 .01482 L
.18269 .01482 L
.1827 .0157 L
.18271 .0157 L
.18272 .01549 L
.18273 .01549 L
.18275 .01527 L
.18275 .01517 L
.18276 .01509 L
.18277 .01502 L
.18277 .01494 L
.18277 .01488 L
.18278 .01481 L
.18278 .01472 L
.18278 .01472 L
Mistroke
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01474 L
.18278 .01474 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01472 L
.18278 .01473 L
.18278 .01473 L
.18278 .01474 L
.18278 .01474 L
.18278 .01476 L
.18278 .01476 L
.18278 .01479 L
.18278 .01479 L
.18278 .01479 L
.18278 .01486 L
.18279 .01486 L
.18279 .01486 L
.18279 .01494 L
.18279 .01494 L
.1828 .01494 L
.1828 .01507 L
.1828 .01507 L
.18281 .01507 L
.18281 .01507 L
.18282 .01526 L
.18283 .01526 L
.18284 .01526 L
.18284 .01526 L
.18285 .01571 L
.18286 .01571 L
.18288 .01571 L
.18289 .01571 L
.18291 .01619 L
.18293 .01619 L
.18295 .01619 L
Mistroke
.18297 .01619 L
.18299 .01689 L
.18302 .01689 L
.18305 .01689 L
.18308 .01689 L
.18312 .01779 L
.18316 .01779 L
.1832 .01779 L
.18325 .01779 L
.18329 .01898 L
.18335 .01898 L
.18341 .01898 L
.18347 .01898 L
.18353 .01898 L
.18359 .02101 L
.18368 .02101 L
.18377 .02101 L
.18386 .02101 L
.18395 .02101 L
.18404 .02395 L
.18417 .02395 L
.1843 .02395 L
.18444 .02395 L
.18457 .02395 L
.1847 .02722 L
.18488 .02722 L
.18505 .02722 L
.18523 .02722 L
.18541 .02722 L
.18559 .02722 L
.18577 .03408 L
.18604 .03408 L
.18632 .03408 L
.18659 .03408 L
.18687 .03408 L
.18714 .03408 L
.18742 .04406 L
.18784 .04406 L
.18825 .04406 L
.18867 .04406 L
.18909 .04406 L
.18951 .04406 L
.18992 .06159 L
.19059 .06159 L
.19126 .06159 L
.19192 .06159 L
.19259 .06159 L
.19326 .06159 L
.19392 .07043 L
.19472 .07043 L
Mistroke
.19551 .07043 L
.1963 .07043 L
.1971 .07043 L
.19789 .07043 L
.19868 .08453 L
.19967 .08453 L
.20067 .08453 L
.20166 .08453 L
.20265 .08453 L
.20365 .08453 L
.20464 .09313 L
.20576 .09313 L
.20687 .09313 L
.20799 .09313 L
.2091 .09313 L
.21022 .09313 L
.21133 .1102 L
.21269 .1102 L
.21405 .1102 L
.21541 .1102 L
.21677 .1102 L
.21813 .1102 L
.21948 .1818 L
.22186 .1818 L
.22424 .1521 L
.22619 .1521 L
.22815 .1521 L
.2301 .1521 L
.23206 .1521 L
.23401 .1521 L
.23596 .1521 L
.23792 .1521 L
.23987 .1521 L
.24183 .1521 L
.24378 .1521 L
.24574 .1521 L
.24769 .1521 L
.24965 .1521 L
.2516 .1521 L
.25355 .1521 L
.25551 .1521 L
.25746 .1521 L
.25942 .1521 L
.26137 .1521 L
.26333 .1521 L
.26528 .1521 L
.26724 .1521 L
.26919 .1521 L
.27114 .1521 L
.2731 .1521 L
Mistroke
.27505 .1521 L
.27701 .16846 L
.27919 .16846 L
.28138 .16846 L
.28357 .16846 L
.28576 .16846 L
.28794 .16846 L
.29013 .19103 L
.29264 .19103 L
.29515 .19103 L
.29766 .19103 L
.30016 .19103 L
.30267 .19103 L
.30518 .22765 L
.30821 .22765 L
.31124 .22765 L
.31427 .22765 L
.3173 .22765 L
.32033 .22765 L
.32336 .31178 L
.32758 .31178 L
.33181 .31178 L
.33603 .31178 L
.34026 .31178 L
.34449 .31178 L
.34871 .53088 L
.35606 .53088 L
.3634 .53088 L
.37074 .0242 L
.37088 .0242 L
.37101 .0242 L
.37115 .0242 L
.37128 .0242 L
.37142 .03369 L
.37169 .03369 L
.37196 .03369 L
.37223 .20443 L
.37493 .20443 L
.37762 .15402 L
.37961 .15402 L
.38159 .12159 L
.38311 .12159 L
.38463 .10373 L
.3859 .10373 L
.38716 .10373 L
.38843 .12562 L
.39001 .12562 L
.39158 .12562 L
.39316 .12562 L
.39474 .12562 L
Mistroke
.39632 .12562 L
.39789 .1067 L
.3992 .1067 L
.40051 .1067 L
.40182 .1067 L
.40313 .12553 L
.40471 .12553 L
.40628 .12553 L
.40786 .12553 L
.40944 .12553 L
.41101 .12553 L
.41259 .12553 L
.41416 .12553 L
.41574 .14635 L
.41761 .14635 L
.41949 .14635 L
.42136 .14635 L
.42323 .14635 L
.4251 .14635 L
.42698 .14635 L
.42885 .14635 L
.43072 .14635 L
.4326 .14635 L
.43447 .14635 L
.43634 .14635 L
.43821 .14635 L
.44009 .14635 L
.44196 .14635 L
.44383 .14635 L
.4457 .14635 L
.44758 .14635 L
.44945 .14635 L
.45132 .14635 L
.4532 .14635 L
.45507 .14635 L
.45694 .14635 L
.45881 .14635 L
.46069 .14635 L
.46256 .14635 L
.46443 .14635 L
.4663 .14635 L
.46818 .14635 L
.47005 .14635 L
.47192 .18127 L
.47429 .13953 L
.47607 .13953 L
.47784 .11354 L
.47925 .11354 L
.48065 .11354 L
.48206 .09568 L
Mistroke
.48321 .09568 L
.48436 .09568 L
.48552 .09568 L
.48667 .08118 L
.48761 .08118 L
.48856 .08118 L
.4895 .08118 L
.49045 .06966 L
.49123 .06966 L
.49201 .06966 L
.49279 .06966 L
.49358 .05929 L
.49421 .05929 L
.49484 .05929 L
.49548 .05929 L
.49611 .04936 L
.49661 .04936 L
.4971 .04936 L
.49759 .04228 L
.49798 .04228 L
.49838 .04228 L
.49877 .0359 L
.49907 .0359 L
.49937 .03216 L
.49962 .03216 L
.49987 .02801 L
.50006 .02559 L
.50021 .02362 L
.50034 .02187 L
.50044 .02037 L
.50052 .0191 L
.50058 .01802 L
.50063 .01682 L
.50066 .0162 L
.50068 .01474 L
.50068 .01474 L
.50068 .01474 L
.50068 .01474 L
.50068 .01474 L
.50068 .01476 L
.50068 .01476 L
.50068 .01476 L
.50068 .01514 L
.50069 .01514 L
.5007 .01514 L
.5007 .01502 L
.50071 .01494 L
.50071 .01488 L
.50071 .01481 L
.50071 .01472 L
Mistroke
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01474 L
.50071 .01474 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01472 L
.50071 .01473 L
.50071 .01473 L
.50071 .01474 L
.50072 .01474 L
.50072 .01476 L
.50072 .01476 L
.50072 .01479 L
.50072 .01479 L
.50072 .01479 L
.50072 .01486 L
.50072 .01486 L
.50072 .01486 L
.50073 .01495 L
.50073 .01495 L
.50073 .01495 L
.50074 .01508 L
.50074 .01508 L
.50075 .01508 L
.50075 .01508 L
.50076 .01527 L
.50076 .01527 L
.50077 .01527 L
.50078 .01527 L
.50079 .01573 L
.5008 .01573 L
.50082 .01573 L
.50083 .01573 L
.50085 .01621 L
.50087 .01621 L
Mistroke
.50089 .01621 L
.50091 .01621 L
.50093 .01692 L
.50096 .01692 L
.50099 .01692 L
.50103 .01692 L
.50106 .01782 L
.5011 .01782 L
.50115 .01782 L
.50119 .01782 L
.50123 .01903 L
.5013 .01903 L
.50136 .01903 L
.50142 .01903 L
.50148 .01903 L
.50154 .02106 L
.50163 .02106 L
.50172 .02106 L
.50181 .02106 L
.5019 .02106 L
.50199 .02402 L
.50212 .02402 L
.50226 .02402 L
.50239 .02402 L
.50252 .02402 L
.50265 .02731 L
.50283 .02731 L
.50301 .02731 L
.50319 .02731 L
.50337 .02731 L
.50355 .02731 L
.50373 .03423 L
.50401 .03423 L
.50428 .03423 L
.50456 .03423 L
.50484 .03423 L
.50512 .03423 L
.50539 .04421 L
.50581 .04421 L
.50623 .04421 L
.50665 .04421 L
.50707 .04421 L
.50749 .04421 L
.50791 .06173 L
.50858 .06173 L
.50925 .06173 L
.50992 .06173 L
.51059 .06173 L
.51126 .06173 L
.51193 .07054 L
Mistroke
.51272 .07054 L
.51351 .07054 L
.51431 .07054 L
.5151 .07054 L
.5159 .07054 L
.51669 .08449 L
.51768 .08449 L
.51868 .08449 L
.51967 .08449 L
.52066 .08449 L
.52165 .08449 L
.52265 .09325 L
.52376 .09325 L
.52488 .09325 L
.526 .09325 L
.52712 .09325 L
.52823 .09325 L
.52935 .11048 L
.53071 .11048 L
.53208 .11048 L
.53344 .11048 L
.5348 .11048 L
.53616 .11048 L
.53752 .18726 L
.53998 .18726 L
.54243 .15145 L
.54438 .15145 L
.54632 .15145 L
.54827 .15145 L
.55021 .15145 L
.55216 .15145 L
.55411 .15145 L
.55605 .15145 L
.558 .15145 L
.55994 .15145 L
.56189 .15145 L
.56383 .15145 L
.56578 .15145 L
.56772 .15145 L
.56967 .15145 L
.57161 .15145 L
.57356 .15145 L
.5755 .15145 L
.57745 .15145 L
.57939 .15145 L
.58134 .15145 L
.58328 .15145 L
.58523 .15145 L
.58717 .15145 L
.58912 .15145 L
Mistroke
.59106 .15145 L
.59301 .15145 L
.59495 .16852 L
.59714 .16852 L
.59933 .16852 L
.60152 .16852 L
.60371 .16852 L
.6059 .16852 L
.60808 .19112 L
.61059 .19112 L
.6131 .19112 L
.61561 .19112 L
.61812 .19112 L
.62063 .19112 L
.62314 .22772 L
.62617 .22772 L
.6292 .22772 L
.63223 .22772 L
.63526 .22772 L
.63829 .22772 L
.64132 .31196 L
.64555 .31196 L
.64978 .31196 L
.65401 .31196 L
.65824 .31196 L
.66247 .31196 L
.66669 .53109 L
.67404 .53109 L
.68139 .53109 L
.68873 .02418 L
.68887 .02418 L
.689 .02418 L
.68914 .02418 L
.68927 .02418 L
.68941 .03364 L
.68967 .03364 L
.68994 .03364 L
.69021 .20397 L
.69291 .20397 L
.6956 .15367 L
.69757 .15367 L
.69955 .1214 L
.70107 .1214 L
.70259 .10362 L
.70385 .10362 L
.70512 .10362 L
.70638 .12555 L
.70796 .12555 L
.70954 .12555 L
.71111 .12555 L
Mistroke
.71269 .12555 L
.71427 .12555 L
.71584 .10667 L
.71715 .10667 L
.71846 .10667 L
.71977 .10667 L
.72107 .12551 L
.72265 .12551 L
.72423 .12551 L
.7258 .12551 L
.72738 .12551 L
.72896 .12551 L
.73053 .12551 L
.73211 .12551 L
.73368 .14636 L
.73556 .14636 L
.73743 .14636 L
.7393 .14636 L
.74118 .14636 L
.74305 .14636 L
.74492 .14636 L
.74679 .14636 L
.74867 .14636 L
.75054 .14636 L
.75241 .14636 L
.75429 .14636 L
.75616 .14636 L
.75803 .14636 L
.7599 .14636 L
.76178 .14636 L
.76365 .14636 L
.76552 .14636 L
.7674 .14636 L
.76927 .14636 L
.77114 .14636 L
.77301 .14636 L
.77489 .14636 L
.77676 .14636 L
.77863 .14636 L
.78051 .14636 L
.78238 .14636 L
.78425 .14636 L
.78612 .14636 L
.788 .14636 L
.78987 .18173 L
.79225 .13947 L
.79402 .13947 L
.7958 .1135 L
.7972 .1135 L
.79861 .1135 L
Mistroke
.80001 .09563 L
.80116 .09563 L
.80231 .09563 L
.80347 .09563 L
.80462 .08114 L
.80556 .08114 L
.80651 .08114 L
.80745 .08114 L
.8084 .06962 L
.80918 .06962 L
.80996 .06962 L
.81074 .06962 L
.81152 .05926 L
.81215 .05926 L
.81279 .05926 L
.81342 .05926 L
.81406 .04933 L
.81455 .04933 L
.81504 .04933 L
.81553 .04225 L
.81592 .04225 L
.81632 .04225 L
.81671 .03587 L
.81701 .03587 L
.81731 .03214 L
.81756 .03214 L
.81781 .02798 L
.81799 .02556 L
.81815 .0236 L
.81828 .02185 L
.81838 .02035 L
.81846 .01908 L
.81852 .01801 L
.81857 .01681 L
.8186 .01619 L
.81862 .01474 L
.81862 .01474 L
.81862 .01474 L
.81862 .01474 L
.81862 .01474 L
.81862 .01476 L
.81862 .01476 L
.81862 .01476 L
.81862 .01514 L
.81863 .01514 L
.81863 .01514 L
.81864 .01501 L
.81864 .01494 L
.81865 .01487 L
.81865 .01481 L
Mistroke
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01474 L
.81865 .01474 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01472 L
.81865 .01474 L
.81865 .01474 L
.81865 .01476 L
.81865 .01476 L
.81865 .01479 L
.81865 .01479 L
.81866 .01479 L
.81866 .01486 L
.81866 .01486 L
.81866 .01486 L
.81866 .01495 L
.81867 .01495 L
.81867 .01495 L
.81867 .01507 L
.81868 .01507 L
.81868 .01507 L
.81869 .01507 L
.81869 .01526 L
.8187 .01526 L
.81871 .01526 L
.81872 .01526 L
.81872 .01572 L
.81874 .01572 L
.81875 .01572 L
.81877 .01572 L
.81878 .01619 L
.8188 .01619 L
.81882 .01619 L
.81884 .01619 L
.81886 .0169 L
Mistroke
.8189 .0169 L
.81893 .0169 L
.81896 .0169 L
.81899 .01779 L
.81903 .01779 L
.81908 .01779 L
.81912 .01779 L
.81916 .01899 L
.81923 .01899 L
.81929 .01899 L
.81935 .01899 L
.81941 .01899 L
.81947 .02102 L
.81956 .02102 L
.81965 .02102 L
.81974 .02102 L
.81983 .02102 L
.81992 .02396 L
.82005 .02396 L
.82018 .02396 L
.82031 .02396 L
.82044 .02396 L
.82058 .02724 L
.82075 .02724 L
.82093 .02724 L
.82111 .02724 L
.82129 .02724 L
.82147 .02724 L
.82164 .03411 L
.82192 .03411 L
.8222 .03411 L
.82247 .03411 L
.82275 .03411 L
.82302 .03411 L
.8233 .04409 L
.82372 .04409 L
.82414 .04409 L
.82455 .04409 L
.82497 .04409 L
.82539 .04409 L
.82581 .06162 L
.82647 .06162 L
.82714 .06162 L
.82781 .06162 L
.82848 .06162 L
.82914 .06162 L
.82981 .07046 L
.8306 .07046 L
.8314 .07046 L
.83219 .07046 L
Mistroke
.83298 .07046 L
.83378 .07046 L
.83457 .08452 L
.83556 .08452 L
.83656 .08452 L
.83755 .08452 L
.83854 .08452 L
.83953 .08452 L
.84053 .09315 L
.84164 .09315 L
.84276 .09315 L
.84388 .09315 L
.84499 .09315 L
.84611 .09315 L
.84722 .11025 L
.84858 .11025 L
.84994 .11025 L
.8513 .11025 L
.85266 .11025 L
.85402 .11025 L
.85538 .18284 L
.85777 .18284 L
.86016 .15196 L
.86211 .15196 L
.86407 .15196 L
.86602 .15196 L
.86797 .15196 L
.86992 .15196 L
.87188 .15196 L
.87383 .15196 L
.87578 .15196 L
.87773 .15196 L
.87969 .15196 L
.88164 .15196 L
.88359 .15196 L
.88554 .15196 L
.8875 .15196 L
.88945 .15196 L
.8914 .15196 L
.89335 .15196 L
.89531 .15196 L
.89726 .15196 L
.89921 .15196 L
.90116 .15196 L
.90312 .15196 L
.90507 .15196 L
.90702 .15196 L
.90897 .15196 L
.91093 .15196 L
.91288 .16847 L
Mistroke
.91507 .16847 L
.91725 .16847 L
.91944 .16847 L
.92163 .16847 L
.92381 .16847 L
.926 .19104 L
.92851 .19104 L
.93102 .19104 L
.93353 .19104 L
.93604 .19104 L
.93854 .19104 L
.94105 .22764 L
.94408 .22764 L
.94711 .22764 L
.95014 .22764 L
.95317 .22764 L
.9562 .22764 L
.95923 .31176 L
.96345 .31176 L
.96768 .31176 L
.97191 .21552 L
.97476 .11512 L
.97619 .11512 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oP03oool4
000000D0oooo0P0000040?ooo`D00000@@3oool4000000D0oooo0P0000070?ooo`<00000@03oool4
000000D0oooo0P0000060?ooo`<00000@@3oool4000000D0oooo0P0000050?ooo`@00000BP3oool5
00000180oooo001o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000?`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`00O`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool007l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`H00000?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000o0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool04P3oool007l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`@00000@03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1000001<0?ooo`030000003oool0oooo0180oooo001o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool04P3oool007l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`170?ooo`<00000503oool00800oooo1000000<0?ooo`<00000@P3oool4000000h0oooo0P000011
0?ooo`@000003P3oool300000400oooo1000000<0?ooo`@00000C03oool00`000000oooo0?ooo`0B
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo
000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm
0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000d0?ooo`80<`3o1@3oool203<0och0
oooo0P0c0?n<0?ooo`80<`3oS03oool203<0oe/0oooo000c0?ooo`@0<`3o0`3oool403<0oc`0oooo
100c0?n:0?ooo`@0<`3oRP3oool403<0oeX0oooo000Z0?ooo`P000000`0c0?l0102c/k<0<`3o03<0
o`00000203<0o`80/k>c0P0c0?lj000000<0<`3o00<0/k>c03<0o`0c0?l0R000000303<0o`030;>c
/`0c0?l0<`3o08P000000`0c0?l00`2c/k<0<`3o03<0o`1?000000X0oooo000b0?ooo`<0<`3o00@0
/k>c03<0o`0c0?l0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l;0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`<0<`3o00<0/k>c03<0o`0c
0?l02`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0403oool303<0o`030;>c/`0c0?l0<`3o0180oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo0P0c0?l20;>c/`80<`3o103oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0B0?ooo`00<P3oool303<0o`030;>c/`0c0?l0<`3o0080oooo00@0<`3o0;>c/`0c0?l0
<`3o303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool203<0o`80/k>c0P0c0?l;0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo0P0c0?l>0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0403oool203<0o`80/k>c0P0c0?lB0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`80
<`3o00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0
oooo0P0c0?l20;>c/`80<`3o103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`00<P3oool303<0o`040;>c
/`0c0?l0<`3o0?ooo`80<`3o0P2c/k<203<0ocX0oooo0P0c0?l20;>c/`80<`3o2`3oool00`000000
oooo0?ooo`110?ooo`@0<`3o3@3oool00`000000oooo0?ooo`0U0?ooo`80<`3o0P2c/k<203<0obL0
oooo00<000000?ooo`3oool09@3oool403<0obT0oooo00<000000?ooo`3oool02@3oool203<0o`80
/k>c0P0c0?m40?ooo`030000003oool0oooo0180oooo000c0?ooo`80<`3o00@0/k>c03<0o`3oool0
oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lj0?ooo`80<`3o0P2c/k<303<0odd0oooo0`0c0?l00`2c
/k<0<`3o03<0o`0d0?ooo`80<`3o0P2c/k<303<0odd0oooo0`0c0?l00`2c/k<0<`3o03<0o`0c0?oo
o`<0<`3o0P2c/k<303<0oeP0oooo000d0?ooo`0303<0o`2c/k<0oooo00<0oooo00@0<`3o0;>c/`0c
0?l0<`3o>P3oool303<0o`80/k>c0`0c0?m=0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0<`3oool303<0
o`80/k>c0`0c0?m=0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0<`3oool303<0o`80/k>c0`0c0?mH0?oo
o`00=@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`0c0?l0oooo03X0oooo0`0c0?l30;>c/`80
<`3oCP3oool203<0o`030;>c/`0c0?l0oooo03<0oooo0`0c0?l30;>c/`80<`3oCP3oool203<0o`03
0;>c/`0c0?l0oooo03<0oooo0`0c0?l30;>c/`80<`3oF03oool003D0oooo00<0/k>c0?ooo`3oool0
0`3oool00`2c/k<0oooo0?ooo`0j0?ooo`<0<`3o00<0/k>c03<0o`2c/k<00P0c0?m?0?ooo`0303<0
o`2c/k<0oooo03@0oooo0`0c0?l00`2c/k<0<`3o0;>c/`0203<0odl0oooo00<0<`3o0;>c/`3oool0
=03oool303<0o`030;>c/`0c0?l0/k>c0080<`3oF03oool003D0oooo00<0/k>c0?ooo`3oool00`3o
ool00`2c/k<0oooo0?ooo`0j0?ooo`<0<`3o00<0/k>c03<0o`2c/k<00P0c0?m>0?ooo`80<`3o00<0
/k>c03<0o`3oool0<`3oool303<0o`030;>c/`0c0?l0/k>c0080<`3oCP3oool203<0o`030;>c/`0c
0?l0oooo03<0oooo0`0c0?l00`2c/k<0<`3o0;>c/`0203<0oeP0oooo000e0?ooo`030;>c/`3oool0
oooo00<0oooo00<0/k>c0?ooo`3oool0>P3oool303<0o`040;>c/`0c0?l0/k>c0;>c/`80<`3oC03o
ool303<0o`030;>c/`0c0?l0<`3o03<0oooo0`0c0?l0102c/k<0<`3o0;>c/`2c/k<203<0od`0oooo
0`0c0?l00`2c/k<0<`3o03<0o`0c0?ooo`<0<`3o00<0/k>c03<0o`2c/k<00`0c0?mG0?ooo`00=@3o
ool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo03X0oooo0`0c0?l0102c/k<0<`3o03<0
o`2c/k<203<0od`0oooo0`0c0?l00`2c/k<0<`3o03<0o`0c0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0
/k>c0P0c0?m<0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0<`3oool303<0o`030;>c/`0c0?l0/k>c00<0
<`3oE`3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0j0?ooo`<0<`3o
00D0/k>c03<0o`0c0?l0/k>c03<0o`1>0?ooo`80<`3o00<0/k>c03<0o`3oool0<`3oool303<0o`05
0;>c/`0c0?l0<`3o0;>c/`0c0?l0CP3oool203<0o`030;>c/`0c0?l0oooo03<0oooo0`0c0?l00`2c
/k<0<`3o0;>c/`0203<0oeP0oooo000e0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3o
ool0>P3oool303<0o`040;>c/`0c0?l0<`3o0;>c/`80<`3oCP3oool00`0c0?l0/k>c0?ooo`0d0?oo
o`<0<`3o00@0/k>c03<0o`0c0?l0/k>c0P0c0?m>0?ooo`0303<0o`2c/k<0oooo03@0oooo0P0c0?l0
1@2c/k<0<`3o03<0o`0c0?l0/k>c0080<`3oE`3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool0
0`2c/k<0oooo0?ooo`0i0?ooo`<0<`3o0P2c/k<203<0o`040;>c/`0c0?l0<`3o03<0odh0oooo00<0
/k>c0?ooo`3oool0<P3oool303<0o`80/k>c0P0c0?l0102c/k<0<`3o03<0o`0c0?m>0?ooo`030;>c
/`3oool0oooo0380oooo0`0c0?l01@2c/k<0<`3o03<0o`0c0?l0/k>c00<0<`3oEP3oool003D0oooo
00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0i0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0
<`3o0P2c/k<203<0odh0oooo00<0/k>c0?ooo`3oool0<P3oool303<0o`040;>c/`0c0?l0<`3o03<0
o`80/k>c0P0c0?m>0?ooo`030;>c/`3oool0oooo0380oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?l2
0;>c/`80<`3oEP3oool003D0oooo00<0/k>c0000003oool00`3oool00`2c/k<0oooo0?ooo`0j0?oo
o`80<`3o00<0/k>c03<0o`0c0?l00P0c0?l00`2c/k<0<`3o0?ooo`1>0?ooo`030;>c/`3oool0oooo
03<0oooo0P0c0?l00`2c/k<0<`3o03<0o`0203<0o`030;>c/`0c0?l0oooo04h0oooo00<0/k>c0?oo
o`3oool0<`3oool203<0o`030;>c/`0c0?l0<`3o0080<`3o00<0/k>c03<0o`3oool0EP3oool003D0
oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0i0?ooo`80<`3o0P2c/k<403<0o`03
0;>c/`3oool0oooo04h0oooo00<0/k>c0?ooo`3oool0<P3oool203<0o`80/k>c100c0?l00`2c/k<0
oooo0?ooo`1>0?ooo`030;>c/`3oool0oooo0380oooo0P0c0?l20;>c/`@0<`3o00<0/k>c0?ooo`3o
ool0EP3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0i0?ooo`80<`3o
00@0/k>c03<0o`0c0?l0<`3o0P3oool00`2c/k<0oooo0?ooo`1>0?ooo`030;>c/`3oool0oooo0380
oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l20?ooo`030;>c/`3oool0oooo04h0oooo00<0/k>c0?oo
o`3oool0<P3oool203<0o`040;>c/`0c0?l0<`3o03<0o`80oooo00<0/k>c0?ooo`3oool0EP3oool0
03D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0j0?ooo`0403<0o`2c/k<0<`3o
03<0o`<0oooo00<0/k>c0?ooo`3oool0CP3oool00`2c/k<0oooo0?ooo`0c0?ooo`0403<0o`2c/k<0
<`3o03<0o`<0oooo00<0/k>c0?ooo`3oool0CP3oool00`2c/k<0oooo0?ooo`0c0?ooo`0403<0o`2c
/k<0<`3o03<0o`<0oooo00<0/k>c0?ooo`3oool0EP3oool003@0oooo00<0<`3o0;>c/`3oool0103o
ool00`2c/k<0oooo0?ooo`0i0?ooo`80<`3o00<0/k>c03<0o`3oool00P3oool00`0c0?l0/k>c03<0
o`1?0?ooo`030;>c/`3oool0oooo0380oooo0P0c0?l00`2c/k<0<`3o0?ooo`020?ooo`0303<0o`2c
/k<0<`3o04l0oooo00<0/k>c0?ooo`3oool0<P3oool203<0o`030;>c/`0c0?l0oooo0080oooo00<0
<`3o0;>c/`0c0?l0E`3oool003<0oooo0P0c0?l00`2c/k<0<`3o0?ooo`030?ooo`030;>c/`3oool0
oooo03P0oooo0P0c0?l20;>c/`80<`3o00@0oooo03<0o`0c0?l0/k>c0P0c0?m>0?ooo`030;>c/`3o
ool0oooo0340oooo0P0c0?l20;>c/`80<`3o00@0oooo03<0o`0c0?l0/k>c0P0c0?m>0?ooo`030;>c
/`3oool0oooo0340oooo0P0c0?l20;>c/`80<`3o00@0oooo03<0o`0c0?l0/k>c0P0c0?mF0?ooo`00
<P3oool303<0o`030;>c/`0c0?l0<`3o00<0oooo00<0/k>c0?ooo`3oool0>03oool203<0o`030;>c
/`0c0?l0<`3o00@0<`3o0P2c/k<203<0odd0oooo00<0/k>c0?ooo`3oool0<@3oool203<0o`030;>c
/`0c0?l0<`3o00@0<`3o0P2c/k<203<0odd0oooo00<0/k>c0?ooo`3oool0<@3oool203<0o`030;>c
/`0c0?l0<`3o00@0<`3o0P2c/k<203<0oeD0oooo000b0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00`3o
ool00`2c/k<0oooo0?ooo`0i0?ooo`0503<0o`2c/k<0<`3o03<0o`3oool0100c0?l00`2c/k<0<`3o
03<0o`1=0?ooo`030;>c/`3oool0oooo0380oooo00D0<`3o0;>c/`0c0?l0<`3o0?ooo`0403<0o`03
0;>c/`0c0?l0<`3o04d0oooo00<0/k>c0?ooo`3oool0<P3oool01@0c0?l0/k>c03<0o`0c0?l0oooo
00@0<`3o00<0/k>c03<0o`0c0?l0E@3oool003<0oooo0P0c0?l00`2c/k<0<`3o0?ooo`030?ooo`03
0;>c/`3oool0oooo03P0oooo0P0c0?l00`2c/k<0<`3o0?ooo`020?ooo`<0<`3o00<0/k>c03<0o`0c
0?l0C@3oool00`2c/k<0oooo0?ooo`0a0?ooo`80<`3o00<0/k>c03<0o`3oool00P3oool303<0o`04
0;>c/`0c0?l0<`3o03<0od`0oooo00<0/k>c0?ooo`3oool0<@3oool203<0o`030;>c/`0c0?l0oooo
0080oooo0`0c0?l00`2c/k<0<`3o03<0o`1E0?ooo`00=03oool00`0c0?l0/k>c0?ooo`040?ooo`03
0;>c/`0c0?l0oooo03L0oooo0`0c0?l00`2c/k<0<`3o0?ooo`030?ooo`<0<`3o00<0/k>c03<0o`0c
0?l0C03oool00`2c/k<0oooo0?ooo`0`0?ooo`<0<`3o00<0/k>c03<0o`3oool00`3oool303<0o`04
0;>c/`0c0?l0<`3o03<0od/0oooo00<0/k>c0?ooo`3oool0<03oool303<0o`030;>c/`0c0?l0oooo
00<0oooo0`0c0?l00`2c/k<0<`3o03<0o`1D0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`04
03<0o`2c/k<0<`3o03<0ocH0oooo0`0c0?l20;>c/`80<`3o0`3oool303<0o`80/k>c0P0c0?m;0?oo
o`030;>c/`3oool0oooo02l0oooo0`0c0?l20;>c/`80<`3o0`3oool303<0o`80/k>c0`0c0?m:0?oo
o`030;>c/`3oool0oooo02l0oooo0`0c0?l20;>c/`80<`3o0`3oool303<0o`80/k>c0P0c0?mC0?oo
o`00=@3oool0102c/k<0oooo0?ooo`3oool203<0o`040;>c/`0c0?l0<`3o03<0ocD0oooo0`0c0?l0
102c/k<0<`3o03<0o`0c0?l30?ooo`@0<`3o00<0/k>c03<0o`0c0?l0B`3oool00`2c/k<0oooo0?oo
o`0_0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o0`3oool403<0o`040;>c/`0c0?l0<`3o03<0odX0
oooo00<0/k>c0?ooo`3oool0;`3oool303<0o`040;>c/`0c0?l0<`3o03<0o`<0oooo100c0?l00`2c
/k<0<`3o03<0o`1C0?ooo`00=@3oool0102c/k<0oooo0?ooo`3oool203<0o`80/k>c0P0c0?lf0?oo
o`80<`3o00<0/k>c03<0o`0c0?l01@3oool303<0o`030;>c/`0c0?l0oooo04/0oooo00<0/k>c0?oo
o`3oool0<03oool203<0o`030;>c/`0c0?l0<`3o00D0oooo0`0c0?l00`2c/k<0<`3o03<0o`1;0?oo
o`030;>c/`3oool0oooo0300oooo0P0c0?l00`2c/k<0<`3o03<0o`050?ooo`<0<`3o00<0/k>c03<0
o`3oool0D`3oool003D0oooo00<0/k>c0?ooo`3oool00P3oool0100c0?l0/k>c0;>c/`0c0?lf0?oo
o`<0<`3o00<0/k>c03<0o`3oool01P3oool203<0o`030;>c/`3oool0oooo04/0oooo00<0/k>c0?oo
o`3oool0;`3oool303<0o`030;>c/`0c0?l0oooo00H0oooo0P0c0?l00`2c/k<0<`3o0?ooo`1;0?oo
o`030;>c/`3oool0oooo02l0oooo0`0c0?l00`2c/k<0<`3o0?ooo`060?ooo`80<`3o00<0/k>c0?oo
o`3oool0D`3oool003D0oooo00<0/k>c0?ooo`3oool00`3oool20;>c/cH0oooo100c0?l00`2c/k<0
<`3o0?ooo`080?ooo`0403<0o`2c/k<0<`3o03<0odX0oooo00<0/k>c0?ooo`3oool0;P3oool403<0
o`030;>c/`0c0?l0oooo00P0oooo00@0<`3o0;>c/`0c0?l0<`3oBP3oool00`2c/k<0oooo0?ooo`0^
0?ooo`@0<`3o00<0/k>c03<0o`3oool0203oool0100c0?l0/k>c03<0o`0c0?mB0?ooo`00=@3oool0
0`2c/k<000000?ooo`030?ooo`80/k>c=@3oool303<0o`<0/k>c0P0c0?l70?ooo`80<`3o00@0/k>c
03<0o`0c0?l0<`3oB@3oool00`2c/k<0oooo0?ooo`0]0?ooo`<0<`3o0`2c/k<203<0o`L0oooo0P0c
0?l0102c/k<0<`3o03<0o`0c0?m90?ooo`030;>c/`3oool0oooo02d0oooo0`0c0?l30;>c/`80<`3o
1`3oool203<0o`040;>c/`0c0?l0<`3o03<0oe40oooo000e0?ooo`030;>c/`3oool0oooo00<0oooo
0P2c/k<e0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P0c0?l60?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
0P0c0?m80?ooo`030;>c/`3oool0oooo02d0oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0o`H0oooo
0`0c0?l00`2c/k<0<`3o03<0o`0203<0odP0oooo00<0/k>c0?ooo`3oool0;@3oool303<0o`030;>c
/`0c0?l0<`3o0080<`3o1P3oool303<0o`030;>c/`0c0?l0<`3o0080<`3oD03oool003D0oooo00<0
/k>c0?ooo`3oool00`3oool20;>c/cH0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l70?ooo`<0<`3o
0`2c/k<203<0odP0oooo00<0/k>c0?ooo`3oool0;P3oool203<0o`040;>c/`0c0?l0<`3o03<0o`L0
oooo0`0c0?l30;>c/`80<`3oB03oool00`2c/k<0oooo0?ooo`0^0?ooo`80<`3o00@0/k>c03<0o`0c
0?l0<`3o1`3oool303<0o`<0/k>c0P0c0?m@0?ooo`00=@3oool00`2c/k<0oooo0?ooo`030?ooo`80
/k>c=`3oool0100c0?l0/k>c03<0o`0c0?l90?ooo`@0<`3o00@0/k>c03<0o`0c0?l0<`3oA`3oool0
0`2c/k<0oooo0?ooo`0_0?ooo`0403<0o`2c/k<0<`3o03<0o`T0oooo100c0?l0102c/k<0<`3o03<0
o`0c0?m70?ooo`030;>c/`3oool0oooo02l0oooo00@0<`3o0;>c/`0c0?l0<`3o2@3oool403<0o`04
0;>c/`0c0?l0<`3o03<0odl0oooo000e0?ooo`030;>c/`3oool0oooo00<0oooo0P2c/k<h0?ooo`03
0;>c/`3oool0oooo00X0oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0odD0oooo0P2c/k<_0?ooo`<0
<`3o00<0/k>c0?ooo`3oool02P3oool303<0o`030;>c/`0c0?l0<`3o0080<`3oA@3oool20;>c/bl0
oooo0`0c0?l00`2c/k<0oooo0?ooo`0:0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P0c0?m>0?ooo`00
=@3oool00`2c/k<0oooo0?ooo`030?ooo`80/k>c=@3oool303<0o`030;>c/`3oool0oooo00/0oooo
0P0c0?l40;>c/`80<`3oA03oool20;>c/bh0oooo100c0?l00`2c/k<0<`3o0?ooo`0;0?ooo`80<`3o
102c/k<203<0od@0oooo0P2c/k<^0?ooo`@0<`3o00<0/k>c03<0o`3oool02P3oool303<0o`@0/k>c
0P0c0?m=0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0/k>c03@0oooo100c
0?l00`2c/k<0<`3o0?ooo`0;0?ooo`D0<`3o00<0/k>c03<0o`0c0?l0A03oool20;>c/bd0oooo1@0c
0?l00`2c/k<0<`3o03<0o`0;0?ooo`D0<`3o00<0/k>c03<0o`0c0?l0A03oool20;>c/bd0oooo1@0c
0?l00`2c/k<0<`3o03<0o`0:0?ooo`H0<`3o00<0/k>c03<0o`0c0?l0C@3oool003D0oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`0c0?ooo`<0<`3o0`2c/k<203<0o``0oooo100c0?l0
0`2c/k<0<`3o0?ooo`140?ooo`80/k>c;@3oool303<0o`<0/k>c0P0c0?l<0?ooo`@0<`3o00<0/k>c
03<0o`3oool0A03oool20;>c/bd0oooo0`0c0?l30;>c/`80<`3o2`3oool503<0o`030;>c/`0c0?l0
oooo04d0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`2c/k<02P3oool303<0
obH0oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0o`d0oooo0`0c0?l00`2c/k<0oooo0?ooo`140?oo
o`80/k>c103oool303<0obL0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l>0?ooo`<0<`3o00<0/k>c
0?ooo`3oool0A03oool20;>c/`@0oooo0`0c0?lW0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o3@3o
ool403<0o`030;>c/`3oool0oooo04d0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`2c/k<02@3oool503<0o`80oooo100c0?lP0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o4@3o
ool00`2c/k<0oooo0?ooo`140?ooo`80/k>c0`3oool503<0o`80oooo100c0?lQ0?ooo`0403<0o`2c
/k<0<`3o03<0oa80oooo00<0/k>c0?ooo`3oool0A03oool20;>c/`<0oooo1@0c0?l20?ooo`@0<`3o
8@3oool0100c0?l0/k>c03<0o`0c0?lB0?ooo`030;>c/`3oool0oooo04d0oooo000e0?ooo`030;>c
/`3oool0oooo0080oooo00<0/k>c0?ooo`2c/k<0203oool=03<0ob00oooo00@0<`3o0;>c/`0c0?l0
<`3o4P3oool00`2c/k<0oooo0?ooo`140?ooo`80/k>c0P3oool303<0o`80/k>c200c0?lQ0?ooo`03
0;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0A03oool20;>c/`80oooo0`0c0?l20;>c/`P0
<`3o8@3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo04d0oooo000e0?ooo`030;>c
/`3oool0oooo0080oooo00<0/k>c0?ooo`2c/k<0203oool303<0o`80/k>c2@0c0?lP0?ooo`030;>c
/`3oool0oooo0180oooo00<0/k>c03<0o`0c0?l00P0c0?m20?ooo`80/k>c0P3oool303<0o`80/k>c
100c0?l20;>c/`<0<`3o803oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`0c0?l0<`3o0080<`3o
@P3oool20;>c/`80oooo0`0c0?l20;>c/`@0<`3o0P2c/k<303<0ob00oooo00<0/k>c0?ooo`3oool0
4@3oool00`0c0?l0/k>c03<0o`0303<0od/0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0
/k>c0?ooo`2c/k<02@3oool203<0o`80/k>c100c0?l20;>c/`<0<`3o803oool00`2c/k<0oooo0?oo
o`0A0?ooo`0303<0o`2c/k<0<`3o00@0<`3o@@3oool20;>c/`<0oooo0P0c0?l20;>c/`@0<`3o0P2c
/k<303<0oah0oooo0P0c0?l00`2c/k<0oooo0?ooo`0A0?ooo`0303<0o`2c/k<0<`3o00@0<`3o@@3o
ool20;>c/`<0oooo0P0c0?l20;>c/`@0<`3o0P2c/k<303<0oah0oooo0P0c0?l00`2c/k<0oooo0?oo
o`0@0?ooo`80<`3o00<0/k>c03<0o`0c0?l00`0c0?m:0?ooo`00=@3oool00`2c/k<0oooo0?ooo`02
0?ooo`030;>c/`3oool0/k>c00X0oooo00<0<`3o0;>c/`2c/k<00P3oool203<0o`80/k>c0P0c0?lN
0?ooo`<0<`3o00<0/k>c0?ooo`3oool0403oool203<0o`@0/k>c0`0c0?m00?ooo`80/k>c103oool0
0`0c0?l0/k>c0;>c/`020?ooo`80<`3o0P2c/k<203<0oah0oooo0`0c0?l00`2c/k<0<`3o0?ooo`0@
0?ooo`80<`3o102c/k<303<0od00oooo0P2c/k<40?ooo`0303<0o`2c/k<0/k>c0080oooo0P0c0?l2
0;>c/`80<`3o7P3oool303<0o`030;>c/`0c0?l0oooo00l0oooo0`0c0?l40;>c/`<0<`3o<@3oool3
03<0oaD0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`2c/k<02`3oool20;>c
/`<0oooo00@0<`3o0;>c/`2c/k<0<`3o7P3oool403<0o`030;>c/`0c0?l0oooo0100oooo1@0c0?l0
102c/k<0<`3o03<0o`0c0?m00?ooo`80/k>c103oool00`2c/k<0oooo0;>c/`030?ooo`0403<0o`2c
/k<0/k>c03<0oah0oooo100c0?l00`2c/k<0<`3o03<0o`0@0?ooo`D0<`3o00@0/k>c03<0o`0c0?l0
<`3o@03oool20;>c/`@0oooo00<0/k>c0?ooo`2c/k<00`3oool0100c0?l0/k>c0;>c/`0c0?lN0?oo
o`@0<`3o00<0/k>c03<0o`0c0?l03`3oool603<0o`040;>c/`0c0?l0<`3o03<0oc00oooo1@0c0?lD
0?ooo`00=@3oool00`2c/k<000000?ooo`020?ooo`030;>c/`3oool0/k>c00X0oooo00<0/k>c0?oo
o`2c/k<0103oool20;>c/ah0oooo0`0c0?l30;>c/`80<`3o4@3oool403<0o`030;>c/`0c0?l0<`3o
0440oooo0P2c/k<40?ooo`030;>c/`3oool0/k>c00@0oooo0P2c/k<O0?ooo`80<`3o0`2c/k<203<0
oa40oooo100c0?l00`2c/k<0<`3o03<0o`110?ooo`80/k>c103oool00`2c/k<0oooo0;>c/`040?oo
o`80/k>c7`3oool203<0o`<0/k>c0P0c0?l@0?ooo`D0<`3o00<0/k>c03<0o`0c0?l0<03oool303<0
o`80/k>c0P0c0?lC0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0/k>c00X0
oooo00<0/k>c0?ooo`2c/k<00`3oool00`2c/k<0oooo0;>c/`0N0?ooo`<0<`3o00<0/k>c03<0o`0c
0?l00P0c0?lB0?ooo`<0<`3o00<0/k>c03<0o`3oool0@@3oool20;>c/`<0oooo00@0<`3o0;>c/`3o
ool0/k>c0`3oool0102c/k<0oooo0?ooo`2c/k<O0?ooo`0303<0o`2c/k<0<`3o0080<`3o4`3oool3
03<0o`030;>c/`0c0?l0oooo0440oooo0P2c/k<30?ooo`0403<0o`2c/k<0oooo0;>c/`<0oooo00@0
/k>c0?ooo`3oool0/k>c7`3oool00`0c0?l0/k>c03<0o`0203<0oa80oooo100c0?l00`2c/k<0<`3o
0?ooo`0`0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o4`3oool003D0oooo00<0/k>c0?ooo`3oool0
0P3oool00`2c/k<0oooo0;>c/`080?ooo`80<`3o00<0/k>c0?ooo`2c/k<00`3oool0102c/k<0oooo
0?ooo`2c/k<N0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o5P3oool00`2c/k<0oooo0?ooo`110?oo
o`80/k>c0P3oool203<0o`030;>c/`0c0?l0/k>c00<0oooo00@0/k>c0?ooo`3oool0/k>c803oool0
0`2c/k<0<`3o03<0o`0G0?ooo`030;>c/`3oool0oooo0440oooo0P2c/k<20?ooo`80<`3o00<0/k>c
03<0o`2c/k<00`3oool0102c/k<0oooo0?ooo`2c/k<P0?ooo`030;>c/`0c0?l0<`3o01L0oooo00<0
/k>c0?ooo`3oool0<@3oool203<0o`030;>c/`0c0?l0<`3o01@0oooo000e0?ooo`030;>c/`3oool0
oooo0080oooo00<0/k>c0?ooo`2c/k<01`3oool303<0o`030;>c/`0c0?l0/k>c00<0<`3o00@0/k>c
0?ooo`0c0?l0/k>c1@0c0?lJ0?ooo`0403<0o`2c/k<0<`3o03<0oaL0oooo00<0/k>c0?ooo`3oool0
@@3oool20;>c/`030?ooo`0c0?l0<`3o0080/k>c00<0<`3o0;>c/`0c0?l00P0c0?l0102c/k<0oooo
03<0o`2c/k<503<0oa/0oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`110?ooo`80
/k>c00<0oooo03<0o`0c0?l00P2c/k<00`0c0?l0/k>c03<0o`0203<0o`040;>c/`3oool0<`3o0;>c
/`D0<`3o6`3oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo0380oooo00<0<`3o0;>c
/`0c0?l05@3oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`060?ooo`<0
<`3o0P2c/k<00`0c0?l0/k>c03<0o`0203<0o`040;>c/`0c0?l0<`3o0;>c/`H0<`3o6P3oool00`2c
/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo0440oooo0P2c/k<0103oool0<`3o03<0o`2c/k<2
03<0o`050;>c/`0c0?l0<`3o03<0o`2c/k<00P0c0?l00`2c/k<0<`3o03<0o`0403<0oaX0oooo00<0
/k>c0?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`110?ooo`80/k>c00@0oooo03<0o`0c0?l0/k>c
0P0c0?l01@2c/k<0<`3o03<0o`0c0?l0/k>c0080<`3o00<0/k>c03<0o`0c0?l0100c0?lJ0?ooo`03
0;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0<`3oool00`2c/k<0oooo0?ooo`0D0?ooo`00
=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0/k>c00H0oooo0`0c0?l00`2c/k<0<`3o
03<0o`050;>c/`80<`3o1P2c/k<203<0oaT0oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo
0?ooo`110?ooo`80/k>c0P3oool0100c0?l0/k>c03<0o`0c0?l50;>c/`80<`3o1P2c/k<203<0oaT0
oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`110?ooo`80/k>c0P3oool0100c0?l0
/k>c03<0o`0c0?l50;>c/`80<`3o1P2c/k<203<0oaT0oooo00<0/k>c0?ooo`3oool05`3oool00`2c
/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo01@0oooo000e0?ooo`030;>c/`3oool0oooo0080
oooo00<0/k>c0?ooo`2c/k<01`3oool203<0o`030;>c/`0c0?l0<`3o00`0<`3o00<0/k>c03<0o`0c
0?l0603oool00`2c/k<0oooo0?ooo`0H0?ooo`030;>c/`3oool0oooo0440oooo0P2c/k<30?ooo`03
0;>c/`0c0?l0<`3o00`0<`3o00<0/k>c03<0o`0c0?l06@3oool00`2c/k<0oooo0?ooo`0G0?ooo`03
0;>c/`3oool0oooo0440oooo0P2c/k<30?ooo`030;>c/`0c0?l0<`3o00`0<`3o00<0/k>c03<0o`0c
0?l06@3oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo03<0oooo00<0/k>c0?ooo`3o
ool0503oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`080?ooo`0303<0
o`2c/k<0<`3o00d0<`3o00<0/k>c03<0o`3oool0603oool00`2c/k<0oooo0?ooo`0H0?ooo`030;>c
/`3oool0oooo0440oooo0P2c/k<30?ooo`030;>c/`3oool0<`3o00`0<`3o00<0/k>c03<0o`3oool0
6@3oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo0440oooo0P2c/k<30?ooo`030;>c
/`3oool0<`3o00`0<`3o00<0/k>c03<0o`3oool06@3oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c
/`3oool0oooo03<0oooo00<0/k>c0?ooo`3oool0503oool003D0oooo00<0/k>c0?ooo`3oool00P3o
ool00`2c/k<0oooo0;>c/`090?ooo`030;>c/`3oool0oooo00D0<`3o00<0oooo03<0o`0c0?l0100c
0?l00`2c/k<0oooo0?ooo`0H0?ooo`030;>c/`3oool0oooo01P0oooo00<0/k>c0?ooo`3oool0@@3o
ool20;>c/`<0oooo00<0/k>c0?ooo`3oool01@0c0?l00`3oool0<`3o03<0o`0403<0o`030;>c/`3o
ool0oooo01T0oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`110?ooo`80/k>c0`3o
ool00`2c/k<0oooo0?ooo`0503<0o`030?ooo`0c0?l0<`3o00@0<`3o00<0/k>c0?ooo`3oool06@3o
ool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo03<0oooo00<0/k>c0?ooo`3oool0503o
ool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`090?ooo`030;>c/`3oool0
oooo00`0oooo00<0/k>c0?ooo`3oool05`3oool00`0c0?l0/k>c03<0o`0I0?ooo`030;>c/`3oool0
oooo0440oooo0P2c/k<30?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool05`3oool2
03<0o`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0@@3oool20;>c/`<0oooo00<0/k>c
0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`0G0?ooo`80<`3o00<0/k>c0?ooo`3oool05`3oool0
0`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo01@0oooo000e0?ooo`030;>c/`3oool0oooo
0080oooo00<0/k>c0?ooo`2c/k<02@3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo
01D0oooo0P0c0?l00`2c/k<0<`3o03<0o`0H0?ooo`030;>c/`3oool0oooo0440oooo0P2c/k<30?oo
o`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool05@3oool303<0o`030;>c/`0c0?l0oooo
01L0oooo00<0/k>c0?ooo`3oool0@@3oool20;>c/`80oooo00<0/k>c0?ooo`3oool03P3oool00`2c
/k<0oooo0?ooo`0E0?ooo`<0<`3o00<0/k>c03<0o`3oool05`3oool00`2c/k<0oooo0?ooo`0c0?oo
o`030;>c/`3oool0oooo01@0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`2c
/k<02@3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo01@0oooo0`0c0?l0102c/k<0
<`3o03<0o`0c0?lG0?ooo`030;>c/`3oool0oooo0440oooo0P2c/k<20?ooo`030;>c/`3oool0oooo
00h0oooo00<0/k>c0?ooo`3oool0503oool303<0o`80/k>c0P0c0?lG0?ooo`030;>c/`3oool0oooo
0440oooo0P2c/k<20?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0503oool303<0
o`80/k>c0P0c0?lG0?ooo`030;>c/`3oool0oooo03<0oooo00<0/k>c0?ooo`3oool0503oool000T0
oooo100000050?ooo`8000001@3oool4000000@0oooo100000030?ooo`D00000203oool00`2c/k<0
oooo0?ooo`020?ooo`030;>c/`3oool0/k>c00P0oooo00<0/k>c0?ooo`3oool03@3oool00`0c0?l0
/k>c03<0o`0H03<0o`040;>c/`0c0?l0<`3o03<0oaL0oooo00<0/k>c0?ooo`3oool0@@3oool20;>c
/`80oooo00<0/k>c0?ooo`3oool03@3oool00`0c0?l0/k>c03<0o`0H03<0o`040;>c/`0c0?l0<`3o
03<0oaL0oooo00<0/k>c0?ooo`3oool0@@3oool20;>c/`80oooo00<0/k>c0?ooo`3oool03@3oool0
0`0c0?l0/k>c03<0o`0H03<0o`040;>c/`0c0?l0<`3o03<0oaL0oooo00<0/k>c0?ooo`3oool0<`3o
ool00`2c/k<0oooo0?ooo`0D0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
0P3oool00`2c/k<0oooo0;>c/`080?ooo`030;>c/`3oool0oooo00`0oooo0P0c0?l00`2c/k<0<`3o
03<0o`0G03<0o`030;>c/`0c0?l0<`3o01P0oooo00<0/k>c0?ooo`3oool0@@3oool20;>c/`80oooo
00<0/k>c0?ooo`3oool0303oool203<0o`030;>c/`0c0?l0<`3o01L0<`3o00<0/k>c03<0o`0c0?l0
603oool00`2c/k<0oooo0?ooo`110?ooo`80/k>c0P3oool00`2c/k<0oooo0?ooo`0<0?ooo`80<`3o
00<0/k>c03<0o`0c0?l05`0c0?l00`2c/k<0<`3o03<0o`0H0?ooo`030;>c/`3oool0oooo03<0oooo
00<0/k>c0?ooo`3oool0503oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo
0?ooo`3oool0000000/0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`080?ooo`03
0;>c/`3oool0oooo00/0oooo0`0c0?lI0;>c/`0303<0o`2c/k<0<`3o01T0oooo00<0/k>c0?ooo`3o
ool0@@3oool20;>c/`80oooo00<0/k>c0?ooo`3oool02`3oool303<0oaT0/k>c00<0<`3o0;>c/`0c
0?l06@3oool00`2c/k<0oooo03<0o`0H03<0obT0oooo0P2c/k<20?ooo`030;>c/`3oool0oooo00/0
oooo0`0c0?lI0;>c/`0303<0o`2c/k<0<`3o01T0oooo00<0/k>c0?ooo`0c0?l0600c0?lK0?ooo`03
0;>c/`3oool0oooo01@0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030;>c/`00000000000080oooo00<0/k>c0?ooo`2c
/k<0203oool00`2c/k<0oooo0?ooo`0;0?oooa/0<`3o00<0/k>c03<0o`2c/k<06`3oool00`2c/k<0
<`3o03<0o`0G03<0obT0oooo0P2c/k<0103oool0<`3o0;>c/`0c0?l<0?oooa/0<`3o00<0/k>c03<0
o`2c/k<06P3oool00`2c/k<0<`3o03<0o`0I03<0obP0oooo0P2c/k<0103oool0<`3o0;>c/`0c0?l<
0?oooa/0<`3o00<0/k>c03<0o`2c/k<06`3oool00`2c/k<0<`3o03<0o`0H03<0oaX0oooo00<0/k>c
0?ooo`3oool0503oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`08
0?ooo`030;>c/`3oool0oooo00`0oooo6P0c0?l00`2c/k<0<`3o0;>c/`0K0?ooo`030;>c/`0c0?l0
<`3o01P0<`3o:03oool20;>c/`80<`3o00<0/k>c03<0o`0c0?l0303ooolJ03<0o`030;>c/`0c0?l0
/k>c01X0oooo00<0<`3o0;>c/`0c0?l0602c/k<203<0obL0oooo0P2c/k<203<0o`030;>c/`0c0?l0
<`3o00`0oooo6P0c0?l00`2c/k<0<`3o0;>c/`0J0?ooo`0303<0o`2c/k<0<`3o01X0<`3o6@3oool0
0`2c/k<0oooo0?ooo`0D0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0
/k>c00L0oooo00<0<`3o0;>c/`0c0?l03P3ooolI03<0o`030;>c/`3oool0/k>c01X0oooo00<0<`3o
0;>c/`0c0?l0602c/k<203<0obL0oooo0P2c/k<203<0o`040;>c/`0c0?l0<`3o03<0o``0oooo6@0c
0?l00`2c/k<0oooo0;>c/`0J0?ooo`0403<0o`2c/k<0<`3o0;>c/aH0<`3o00<0/k>c03<0o`0c0?l0
9`3oool20;>c/`80<`3o00@0/k>c03<0o`0c0?l0<`3o303ooolI03<0o`030;>c/`3oool0/k>c01X0
oooo00<0<`3o0;>c/`0c0?l0602c/k<203<0oaT0oooo00<0/k>c0?ooo`3oool0503oool000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00H0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`060?ooo`80<`3o00<0/k>c03<0
o`0c0?l09P3oool00`2c/k<0oooo0;>c/`0J0?ooo`0403<0o`2c/k<0<`3o0;>c/aH0<`3o00<0/k>c
03<0o`0c0?l09`3oool20;>c/`80<`3o00@0/k>c03<0o`0c0?l0<`3o9@3oool00`2c/k<0oooo0;>c
/`0K0?ooo`030;>c/`0c0?l0/k>c01H0<`3o00<0/k>c03<0o`3oool09`3oool20;>c/`80<`3o00@0
/k>c03<0o`0c0?l0<`3o9@3oool00`2c/k<0oooo0;>c/`0K0?ooo`030;>c/`0c0?l0/k>c01H0<`3o
00<0/k>c03<0o`3oool06@3oool00`2c/k<0oooo0?ooo`0D0?ooo`002@3oool4000000`0oooo1000
00040?ooo`@00000103oool3000000T0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c
/`050?ooo`80<`3o0P2c/k<303<0obD0oooo00<0/k>c0?ooo`2c/k<06`3oool00`2c/k<0<`3o0;>c
/`0F03<0o`030;>c/`0c0?l0oooo02L0oooo0P2c/k<203<0o`030;>c/`0c0?l0<`3o02H0oooo00<0
/k>c0?ooo`2c/k<06`3oool00`2c/k<0<`3o0;>c/`0F03<0o`030;>c/`3oool0oooo02L0oooo0P2c
/k<203<0o`030;>c/`0c0?l0<`3o02H0oooo00<0/k>c0?ooo`2c/k<06`3oool00`2c/k<0<`3o0;>c
/`0F03<0o`030;>c/`3oool0oooo01T0oooo00<0/k>c0?ooo`3oool0503oool003D0oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`020?ooo`D0<`3o00<0/k>c03<0o`0c0?l00P0c0?lU
0?ooo`80/k>c703oool00`2c/k<0<`3o0;>c/`0F03<0o`030;>c/`3oool0oooo02L0oooo0P2c/k<0
103oool0<`3o0;>c/`0c0?lW0?ooo`030;>c/`3oool0/k>c01/0oooo00<0/k>c0?ooo`2c/k<05P3o
ool00`2c/k<0oooo0?ooo`0W0?ooo`80/k>c00@0oooo03<0o`2c/k<0<`3o9`3oool00`2c/k<0oooo
0;>c/`0K0?ooo`030;>c/`3oool0/k>c01H0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo
0?ooo`0D0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`040;>c/`3oool0/k>c0?ooo`H0<`3o
00@0/k>c03<0o`0c0?l0<`3o9P3oool20;>c/a`0oooo00<0/k>c0?ooo`2c/k<05`3oool00`2c/k<0
oooo0?ooo`0V0?ooo`80/k>c0P3oool00`2c/k<0oooo0?ooo`0V0?ooo`80/k>c703oool00`2c/k<0
oooo0;>c/`0G0?ooo`030;>c/`3oool0oooo02H0oooo0P2c/k<20?ooo`030;>c/`3oool0oooo02H0
oooo0P2c/k<L0?ooo`030;>c/`3oool0/k>c01L0oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0
oooo0?ooo`0D0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0/k>c00<0<`3o
0P2c/k<203<0o`030;>c/`0c0?l0<`3o02P0oooo00<0/k>c0?ooo`3oool06P3oool00`2c/k<0oooo
0;>c/`0F0?ooo`0303<0o`2c/k<0<`3o00@0<`3o8`3oool20;>c/`80oooo00<0/k>c0?ooo`3oool0
9P3oool20;>c/a`0oooo00<0/k>c0?ooo`2c/k<05P3oool00`0c0?l0/k>c03<0o`0403<0ob<0oooo
0P2c/k<20?ooo`030;>c/`3oool0oooo02H0oooo0P2c/k<L0?ooo`030;>c/`3oool0/k>c01H0oooo
00<0<`3o0;>c/`0c0?l0100c0?lE0?ooo`030;>c/`3oool0oooo01@0oooo000e0?ooo`030;>c/`3o
ool0oooo0080oooo00<0/k>c0?ooo`2c/k<00`0c0?l20;>c/`80<`3o00<0/k>c0?ooo`3oool0:03o
ool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0/k>c01D0oooo0P0c0?l00`2c/k<0<`3o03<0
o`0403<0ob80oooo0P2c/k<20?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool06P3o
ool00`2c/k<0oooo0;>c/`0E0?ooo`80<`3o00<0/k>c03<0o`0c0?l0100c0?lR0?ooo`80/k>c00<0
oooo0;>c/`3oool0:@3oool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0/k>c01D0oooo0P0c
0?l00`2c/k<0<`3o03<0o`0403<0oa<0oooo00<0/k>c0?ooo`3oool05@3oool003D0oooo00<0/k>c
0?ooo`3oool00P3oool0102c/k<0oooo0;>c/`3oool203<0o`80/k>c00<0<`3o0?ooo`2c/k<0:P3o
ool00`2c/k<0oooo0?ooo`0J0?ooo`80/k>c5@3oool303<0o`H0/k>c0P0c0?lQ0?ooo`80/k>c00<0
oooo0;>c/`3oool0:@3oool00`2c/k<0oooo0?ooo`0J0?ooo`80/k>c5@3oool303<0o`H0/k>c0P0c
0?lQ0?ooo`80/k>c00<0oooo0;>c/`3oool0:@3oool00`2c/k<0oooo0?ooo`0J0?ooo`80/k>c5@3o
ool303<0o`D0/k>c0`0c0?lB0?ooo`030;>c/`3oool0oooo01D0oooo000e0?ooo`030;>c/`3oool0
oooo0080oooo00<0/k>c0?ooo`2c/k<00P3oool00`0c0?l0/k>c0;>c/`020?ooo`030;>c/`3oool0
oooo02P0oooo00<0/k>c0?ooo`3oool06P3oool20;>c/aD0oooo200c0?l00`2c/k<0<`3o03<0o`0Q
0?ooo`80/k>c00<0oooo0;>c/`3oool0:@3oool00`2c/k<0oooo0?ooo`0J0?ooo`80/k>c5@3oool8
03<0o`030;>c/`0c0?l0<`3o0240oooo0P2c/k<00`3oool0/k>c0?ooo`0Y0?ooo`030;>c/`3oool0
oooo01X0oooo0P2c/k<E0?ooo`L0<`3o00@0/k>c03<0o`0c0?l0<`3o4P3oool00`2c/k<0oooo0?oo
o`0E0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0/k>c00<0oooo0P2c/k<2
0?ooo`030;>c/`3oool0oooo02L0oooo00<0<`3o0;>c/`3oool06`3oool20;>c/aH0oooo1`0c0?l0
0`2c/k<0<`3o0?ooo`0Q0?ooo`80/k>c00<0oooo0;>c/`3oool0:@3oool00`2c/k<0oooo0?ooo`0J
0?ooo`80/k>c5P3oool703<0o`030;>c/`0c0?l0oooo0240oooo0P2c/k<00`3oool0/k>c0?ooo`0Y
0?ooo`030;>c/`3oool0oooo01X0oooo0P2c/k<F0?ooo`H0<`3o00<0/k>c03<0o`0c0?l04`3oool0
0`2c/k<0oooo0?ooo`0E0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0/k>c
00<0oooo0P2c/k<20?ooo`030;>c/`3oool0oooo02H0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0J0?oo
o`80/k>c5`3oool603<0o`030;>c/`3oool0oooo0240oooo0P2c/k<00`3oool0/k>c0?ooo`0Y0?oo
o`030;>c/`3oool0oooo01X0oooo0P2c/k<G0?ooo`H0<`3o00<0/k>c0?ooo`3oool08@3oool20;>c
/`030?ooo`2c/k<0oooo02T0oooo00<0/k>c0?ooo`3oool06P3oool20;>c/aL0oooo1@0c0?l00`2c
/k<0<`3o0?ooo`0C0?ooo`030;>c/`3oool0oooo01D0oooo000e0?ooo`030;>c/`3oool0oooo0080
oooo00<0/k>c0?ooo`2c/k<00`3oool20;>c/`80oooo00<0/k>c0?ooo`3oool09@3oool303<0o`03
0;>c/`0c0?l0<`3o01T0oooo00<0<`3o0;>c/`2c/k<07@3oool00`2c/k<0oooo0?ooo`0Q0?ooo`80
/k>c00<0oooo0;>c/`3oool0:03oool00`0c0?l0/k>c0?ooo`0K0?ooo`80/k>c7@3oool00`2c/k<0
oooo0?ooo`0Q0?ooo`80/k>c00<0oooo0;>c/`3oool0:03oool00`0c0?l0/k>c0?ooo`0J0?ooo`03
03<0o`2c/k<0/k>c01`0oooo00<0/k>c0?ooo`3oool04`3oool00`2c/k<0oooo0?ooo`0E0?ooo`00
=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0/k>c00<0oooo0P2c/k<20?ooo`030;>c
/`3oool0oooo02D0oooo1P0c0?lH0?ooo`80<`3o0P2c/k<00`0c0?l0oooo0?ooo`0J0?ooo`030;>c
/`3oool0oooo0240oooo0P2c/k<00`3oool0/k>c0?ooo`0W0?ooo`80<`3o00<0/k>c03<0o`3oool0
6P3oool20;>c/ad0oooo00<0/k>c0?ooo`3oool08@3oool20;>c/`030?ooo`2c/k<0oooo02L0oooo
0P0c0?l00`2c/k<0<`3o0?ooo`0H0?ooo`80<`3o0P2c/k<00`0c0?l0oooo0?ooo`0I0?ooo`030;>c
/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool05@3oool003D0oooo00<0/k>c0000003oool00P3o
ool00`2c/k<0oooo0;>c/`030?ooo`80/k>c0P3oool00`2c/k<0oooo0?ooo`0V0?ooo`@0<`3o603o
ool303<0o`80/k>c0P0c0?lL0?ooo`030;>c/`3oool0oooo0200oooo0P2c/k<00`3oool0/k>c0?oo
o`0V0?ooo`<0<`3o00<0/k>c03<0o`0c0?l06@3oool00`0c0?l0/k>c0;>c/`0M0?ooo`030;>c/`3o
ool0oooo0240oooo0P2c/k<00`3oool0/k>c0?ooo`0V0?ooo`<0<`3o00<0/k>c03<0o`0c0?l05`3o
ool303<0o`80/k>c0P0c0?lK0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool05@3o
ool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`030?ooo`80/k>c0P3oool0
0`2c/k<0oooo0?ooo`0W0?ooo`80<`3o6@3oool703<0oa`0oooo00<0/k>c0?ooo`3oool0803oool2
0;>c/`030?ooo`2c/k<0oooo02H0oooo1P0c0?lH0?ooo`80<`3o0P2c/k<00`0c0?l0oooo0?ooo`0J
0?ooo`030;>c/`3oool0oooo0240oooo0P2c/k<00`3oool0/k>c0?ooo`0V0?ooo`H0<`3o5`3oool7
03<0oa/0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`0E0?ooo`00=@3oool00`2c
/k<0oooo0?ooo`020?ooo`030;>c/`3oool0/k>c00<0oooo0P2c/k<20?ooo`030;>c/`3oool0oooo
04<0oooo1@0c0?lL0?ooo`0303<0o`2c/k<0<`3o00@0<`3o7@3oool20;>c/`030?ooo`2c/k<0oooo
02L0oooo100c0?lH0?ooo`<0<`3o0P2c/k<203<0oa/0oooo00<0/k>c03<0o`0c0?l0100c0?lM0?oo
o`80/k>c00<0oooo0;>c/`3oool09`3oool403<0oaT0oooo1@0c0?lL0?ooo`030;>c/`0c0?l0<`3o
00@0<`3o3P3oool00`2c/k<0oooo0?ooo`0E0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`03
0;>c/`3oool0/k>c00<0oooo0P2c/k<20?ooo`030;>c/`3oool0oooo04@0oooo0`0c0?lL0?ooo`80
<`3o00<0/k>c03<0o`0c0?l0100c0?lL0?ooo`80/k>c00<0oooo0;>c/`3oool0:03oool203<0oaT0
oooo1`0c0?lJ0?ooo`0303<0o`2c/k<0<`3o00H0<`3o703oool20;>c/`030?ooo`2c/k<0oooo02P0
oooo0P0c0?lK0?ooo`<0<`3o703oool00`0c0?l0/k>c03<0o`0603<0o`d0oooo00<0/k>c0?ooo`3o
ool05@3oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`030?ooo`80/k>c
00<0oooo0;>c/`3oool0I03oool303<0o`H0/k>c0P0c0?lK0?ooo`80/k>c00<0oooo0;>c/`3oool0
A03oool503<0oaX0oooo0P0c0?l70;>c/`80<`3o6`3oool20;>c/`030?ooo`2c/k<0oooo06<0oooo
0P0c0?l70;>c/`80<`3o303oool00`2c/k<0oooo0?ooo`0E0?ooo`00=@3oool00`2c/k<0oooo0?oo
o`020?ooo`030;>c/`3oool0/k>c00<0oooo0P2c/k<00`3oool0/k>c0?ooo`1T0?ooo`P0<`3o00<0
/k>c03<0o`0c0?l06`3oool30;>c/dL0oooo0`0c0?lK0?ooo`P0<`3o00<0/k>c03<0o`0c0?l06`3o
ool30;>c/fD0oooo200c0?l00`2c/k<0<`3o03<0o`0<0?ooo`030;>c/`3oool0oooo01D0oooo000e
0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`2c/k<00`3oool0102c/k<0oooo0;>c/`2c
/k=V0?ooo`L0<`3o00<0/k>c03<0o`3oool06`3oool30;>c/fH0oooo1`0c0?l00`2c/k<0<`3o0?oo
o`0K0?ooo`<0/k>cIP3oool703<0o`030;>c/`0c0?l0oooo00`0oooo00<0/k>c0?ooo`3oool05@3o
ool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`030?ooo`040;>c/`3oool0
/k>c0;>c/fL0oooo1P0c0?l00`2c/k<0oooo0?ooo`0K0?ooo`<0/k>cI`3oool603<0o`030;>c/`3o
ool0oooo01/0oooo0`2c/k=W0?ooo`H0<`3o00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?oo
o`0E0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0/k>c00<0oooo00@0/k>c
0?ooo`2c/k<0/k>cK@3oool00`2c/k<0oooo0?ooo`0K0?ooo`<0/k>c00<0<`3o0?ooo`3oool0JP3o
ool00`2c/k<0oooo0?ooo`0K0?ooo`<0/k>c00<0<`3o0?ooo`3oool0JP3oool00`2c/k<0oooo0?oo
o`0<0?ooo`030;>c/`3oool0oooo01D0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`2c/k<00`3oool0102c/k<0oooo0;>c/`2c/k=]0?ooo`030;>c/`3oool0oooo01X0oooo00@0
<`3o0;>c/`2c/k<0/k>c0P0c0?m[0?ooo`030;>c/`3oool0oooo01X0oooo00@0<`3o0;>c/`2c/k<0
/k>c0P0c0?m[0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool05@3oool003D0oooo
00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`030?ooo`040;>c/`3oool0/k>c0;>c/fd0
oooo00<0/k>c0?ooo`3oool06@3oool203<0o`<0/k>c0`0c0?mZ0?ooo`030;>c/`3oool0oooo01T0
oooo0P0c0?l30;>c/`<0<`3oJP3oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo01D0
oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`2c/k<00`3oool0102c/k<0oooo
0;>c/`2c/k=]0?ooo`030;>c/`3oool0oooo01T0oooo0P0c0?l00`2c/k<0<`3o03<0o`0303<0ofX0
oooo00<0/k>c0?ooo`3oool06@3oool203<0o`030;>c/`0c0?l0<`3o00<0<`3oJP3oool00`2c/k<0
oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo01D0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo
00<0/k>c0?ooo`2c/k<00`3oool0102c/k<0oooo0;>c/`2c/k=]0?ooo`030;>c/`3oool0oooo01X0
oooo00<0<`3o0;>c/`0c0?l00`0c0?m[0?ooo`030;>c/`3oool0oooo01X0oooo00<0<`3o0;>c/`0c
0?l00`0c0?m[0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool05@3oool003D0oooo
00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`030?ooo`040;>c/`3oool0/k>c0;>c/fh0
oooo00<0/k>c0?ooo`3oool06P3oool0102c/k<0<`3o03<0o`0c0?m]0?ooo`030;>c/`3oool0oooo
01X0oooo00@0/k>c03<0o`0c0?l0<`3oK@3oool00`2c/k<0oooo0?ooo`0:0?ooo`0303<0o`2c/k<0
oooo01H0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`2c/k<00`3oool0102c
/k<0oooo0;>c/`2c/k=^0?ooo`030;>c/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool0KP3oool0
0`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0oooo06h0oooo00<0/k>c0?ooo`3oool02@3oool2
03<0o`030;>c/`0c0?l0oooo01D0oooo000e0?ooo`030;>c/`000000oooo0080oooo00<0/k>c0?oo
o`2c/k<00`3oool0102c/k<0oooo0;>c/`2c/k=^0?ooo`030;>c/`3oool0oooo01T0oooo00<0/k>c
0?ooo`3oool0K`3oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo06l0oooo00<0/k>c
0?ooo`3oool0203oool303<0o`030;>c/`0c0?l0<`3o01D0oooo000e0?ooo`030;>c/`3oool0oooo
0080oooo00<0/k>c0?ooo`2c/k<00`3oool0102c/k<0<`3o0;>c/`2c/k=^0?ooo`030;>c/`3oool0
oooo01T0oooo00<0/k>c0?ooo`3oool0K`3oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0
oooo06l0oooo00<0/k>c0?ooo`3oool0203oool303<0o`030;>c/`0c0?l0<`3o01D0oooo000e0?oo
o`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`2c/k<00P3oool00`2c/k<0<`3o03<0o`020;>c
/`0303<0o`3oool0oooo06/0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`1_0?oo
o`030;>c/`3oool0oooo01T0oooo00<0/k>c0?ooo`3oool0K`3oool00`2c/k<0oooo0?ooo`090?oo
o`80<`3o00<0/k>c03<0o`3oool05@3oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0
oooo0;>c/`020?ooo`030;>c/`0c0?l0<`3o0080/k>c0P0c0?m[0?ooo`0303<0o`2c/k<0<`3o00H0
<`3o503oool00`2c/k<0oooo0?ooo`1^0?ooo`0303<0o`2c/k<0<`3o00H0<`3o503oool00`2c/k<0
oooo0?ooo`1^0?ooo`0303<0o`2c/k<0<`3o00H0<`3o1@3oool00`0c0?l0/k>c0?ooo`0F0?ooo`00
=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0/k>c0080oooo00<0/k>c03<0o`0c0?l0
100c0?mZ0?ooo`80<`3o00<0/k>c03<0o`0c0?l01P0c0?lC0?ooo`030;>c/`3oool0oooo06d0oooo
0P0c0?l00`2c/k<0<`3o03<0o`0603<0oa<0oooo00<0/k>c0?ooo`3oool0K@3oool203<0o`030;>c
/`0c0?l0<`3o00H0<`3o1@3oool00`2c/k<0oooo0?ooo`0E0?ooo`00=@3oool00`2c/k<0oooo0?oo
o`020?ooo`030;>c/`3oool0/k>c0080oooo00<0/k>c03<0o`0c0?l00`0c0?mZ0?ooo`<0<`3o202c
/k<203<0oa80oooo00<0/k>c0?ooo`3oool0K03oool303<0o`030;>c/`0c0?l0<`3o00L0<`3o4P3o
ool00`2c/k<0oooo0?ooo`1/0?ooo`<0<`3o202c/k<203<0o`@0oooo00<0/k>c0?ooo`3oool05@3o
ool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`020?ooo`030;>c/`3oool0
<`3o0080<`3oJ`3oool:03<0o`030;>c/`0c0?l0<`3o0180oooo00<0/k>c0?ooo`3oool0K03oool3
03<0o`P0/k>c0P0c0?lB0?ooo`030;>c/`3oool0oooo06`0oooo2P0c0?l00`2c/k<0<`3o03<0o`04
0?ooo`030;>c/`3oool0oooo01D0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?oo
o`2c/k<00P3oool00`2c/k<0oooo0?ooo`1^0?ooo`T0<`3o00<0/k>c03<0o`3oool04P3oool00`2c
/k<0oooo0?ooo`1]0?ooo`T0<`3o00<0/k>c03<0o`3oool04P3oool00`2c/k<0oooo0?ooo`1]0?oo
o`T0<`3o00<0/k>c03<0o`3oool0103oool00`2c/k<0oooo0?ooo`0E0?ooo`00=@3oool00`2c/k<0
oooo0?ooo`020?ooo`030;>c/`3oool0/k>c0080oooo00<0/k>c0?ooo`3oool0K`3oool803<0o`03
0;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0KP3oool803<0o`030;>c/`3oool0oooo0180
oooo00<0/k>c0?ooo`3oool0KP3oool803<0o`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3o
ool05@3oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`020?ooo`030;>c
/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`1f0?ooo`030;>c
/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0MP3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c
/`3oool0oooo01D0oooo000e0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`2c/k<00P3o
ool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0MP3o
ool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool0103o
ool00`2c/k<0oooo0?ooo`0E0?ooo`00=@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0
/k>c0080oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0
oooo07H0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`1f0?ooo`030;>c/`3oool0
oooo00<0oooo00<0/k>c0?ooo`3oool05P3oool003D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c
/k<0oooo0;>c/`020?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool04P3oool00`2c
/k<0oooo0?ooo`1f0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0MP3oool00`2c
/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo01H0oooo000e0?ooo`030;>c/`3oool0oooo0080
oooo00<0/k>c0?ooo`2c/k<00P3oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo0180
oooo00<0/k>c0?ooo`3oool0MP3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo07H0
oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0F0?ooo`00=@3oool00`2c/k<0oooo
0?ooo`020?ooo`030;>c/`3oool0/k>c0080oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo
0?ooo`0B0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo
0?ooo`1f0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool05P3oool003D0oooo00<0
/k>c0000003oool00P3oool00`2c/k<0oooo0;>c/`020?ooo`030;>c/`3oool0oooo07L0oooo00<0
/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`1f0?ooo`030;>c/`3oool0oooo0180oooo00<0
/k>c0?ooo`3oool0MP3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo01H0oooo000e
0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<00P3oool0102c/k<0oooo0?ooo`2c/k=i0?ooo`030;>c
/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0MP3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c
/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0F0?ooo`00=@3o
ool01@2c/k<0oooo0?ooo`3oool0/k>c0080oooo00@0/k>c0?ooo`3oool0/k>cN@3oool00`2c/k<0
oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0
oooo0?ooo`1f0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool05P3oool003D0oooo
00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`040;>c/`3oool0oooo0;>c/gT0oooo00<0/k>c0?oo
o`3oool04P3oool00`2c/k<0oooo0?ooo`1f0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?oo
o`3oool0MP3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo01H0oooo000e0?ooo`05
0;>c/`3oool0oooo0?ooo`2c/k<00P3oool0102c/k<0oooo0?ooo`2c/k=i0?ooo`030;>c/`3oool0
oooo0180oooo00<0/k>c0?ooo`3oool0MP3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0
oooo07H0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0F0?ooo`00=@3oool01@2c
/k<0oooo0?ooo`3oool0/k>c0080oooo00@0/k>c0?ooo`3oool0/k>cN@3oool00`2c/k<0oooo0?oo
o`0B0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?oo
o`1f0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool05P3oool003D0oooo00D0/k>c
0?ooo`3oool0oooo0;>c/`020?ooo`040;>c/`3oool0oooo0;>c/gT0oooo00<0/k>c0?ooo`3oool0
4P3oool00`2c/k<0oooo0?ooo`1f0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0
MP3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo01H0oooo000e0?ooo`050;>c/`3o
ool0oooo0?ooo`2c/k<00P3oool0102c/k<0oooo0?ooo`2c/k=i0?ooo`030;>c/`3oool0oooo0180
oooo00<0/k>c0?ooo`3oool0MP3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo07H0
oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0F0?ooo`00=@3oool01@2c/k<0oooo
0?ooo`3oool0/k>c0080oooo00@0/k>c0?ooo`3oool0/k>cN@3oool00`2c/k<0oooo0?ooo`0B0?oo
o`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`1f0?oo
o`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool05P3oool003D0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`020?ooo`040;>c/`3oool0oooo0;>c/gT0oooo00<0/k>c0?ooo`3oool04P3oool0
0`2c/k<0oooo0?ooo`1f0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0MP3oool0
0`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo01H0oooo000e0?ooo`050;>c/`3oool0oooo
0?ooo`2c/k<00P3oool0102c/k<0oooo0?ooo`2c/k=j0?ooo`030;>c/`3oool0oooo0140oooo00<0
/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07L0oooo00<0
/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`0F0?ooo`00=@3oool01@2c/k<0oooo0?ooo`3o
ool0/k>c0080oooo00@0/k>c0?ooo`3oool0/k>cNP3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c
/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c
/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool05P3oool000T0oooo100000050?ooo`8000001@3o
ool4000000@0oooo100000060?ooo`<000001`3oool01@2c/k<0oooo0?ooo`3oool0/k>c0080oooo
00@0/k>c0?ooo`3oool0/k>cNP3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07L0
oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo0080
oooo00<0/k>c0?ooo`3oool05P3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`050;>c/`3oool0oooo0?oo
o`2c/k<00P3oool0102c/k<0oooo0?ooo`2c/k=j0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c
0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`0F0?ooo`00203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool01@2c/k<0oooo0?ooo`3o
ool0/k>c0080oooo00@0/k>c0?ooo`3oool0/k>cNP3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c
/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c
/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool05P3oool000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`06000000L0oooo00D0/k>c000000000000oooo0;>c/`020?ooo`04
0;>c/`3oool0oooo0;>c/gX0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1g0?oo
o`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`020?oo
o`030;>c/`3oool0oooo01H0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00D0/k>c0?ooo`3oool0oooo0;>c
/`020?ooo`040;>c/`3oool0oooo0;>c/gX0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo
0?ooo`1g0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo
0?ooo`020?ooo`030;>c/`3oool0oooo01H0oooo00080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`020?ooo`040;>c/`3oool0oooo0;>c/gX0oooo00<0/k>c0?ooo`3oool04@3oool0
0`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0M`3oool0
0`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo01H0oooo00080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?ooo`050;>c/`3oool0
oooo0?ooo`2c/k<00P3oool0102c/k<0oooo0?ooo`2c/k=j0?ooo`030;>c/`3oool0oooo0140oooo
00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07L0oooo
00D0/k>c0?ooo`3oool0oooo0;>c/`0I0?ooo`002@3oool4000000`0oooo100000040?ooo`@00000
1P3oool2000000P0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`040;>c/`3oool0oooo0;>c
/gX0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo
0140oooo00<0/k>c0?ooo`3oool0M`3oool01@2c/k<0oooo0?ooo`3oool0/k>c01T0oooo000e0?oo
o`050;>c/`3oool0oooo0?ooo`2c/k<00P3oool0102c/k<0oooo0?ooo`2c/k=j0?ooo`030;>c/`3o
ool0oooo0140oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3o
ool0oooo07L0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`0I0?ooo`00=@3oool01@2c/k<0oooo0?oo
o`3oool0/k>c0080oooo00@0/k>c0?ooo`3oool0/k>cNP3oool00`2c/k<0oooo0?ooo`0A0?ooo`03
0;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1g0?ooo`05
0;>c/`3oool0oooo0?ooo`2c/k<06@3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?oo
o`040;>c/`3oool0oooo0;>c/gX0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1g
0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0M`3oool01@2c/k<0oooo0?ooo`3o
ool0/k>c01T0oooo000e0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<00P3oool0102c/k<0oooo0?oo
o`2c/k=j0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo
0?ooo`0A0?ooo`030;>c/`3oool0oooo07L0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`0I0?ooo`00
=@3oool01@2c/k<0oooo0?ooo`3oool0/k>c0080oooo00@0/k>c0?ooo`3oool0/k>cNP3oool00`2c
/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool04@3oool00`2c
/k<0oooo0?ooo`1g0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<06@3oool003D0oooo00D0/k>c0?oo
o`3oool0oooo0;>c/`020?ooo`040;>c/`3oool0oooo0;>c/gX0oooo00<0/k>c0?ooo`3oool04@3o
ool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0M`3o
ool01@2c/k<0oooo0?ooo`3oool0/k>c01T0oooo000e0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0
0P3oool0102c/k<0oooo0?ooo`2c/k=j0?ooo`030;>c/`0c0?l0<`3o00P0<`3o2@3oool00`2c/k<0
oooo0?ooo`1g0?ooo`030;>c/`0c0?l0<`3o00P0<`3o2@3oool00`2c/k<0oooo0?ooo`1f0?ooo`03
03<0o`2c/k<0<`3o0080<`3o00<0/k>c0?ooo`3oool05`3oool003D0oooo00D0/k>c0?ooo`3oool0
oooo0;>c/`020?ooo`040;>c/`3oool0oooo0;>c/gT0oooo00<0<`3o0;>c/`0c0?l02P0c0?l80?oo
o`030;>c/`3oool0oooo07H0oooo00<0<`3o0;>c/`0c0?l02P0c0?l80?ooo`030;>c/`3oool0oooo
07D0oooo0P0c0?l01P2c/k<0<`3o03<0o`0c0?l0/k>c03<0oaP0oooo000e0?ooo`050;>c/`3oool0
oooo0?ooo`2c/k<00P3oool0102c/k<0oooo0?ooo`2c/k=h0?ooo`80<`3o2`2c/k<203<0o`L0oooo
00<0/k>c0?ooo`3oool0M@3oool203<0o`/0/k>c0P0c0?l70?ooo`030;>c/`3oool0oooo07@0oooo
0`0c0?l50;>c/`80<`3o5`3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`040;>c
/`3oool0oooo0;>c/gP0oooo300c0?l00`2c/k<0<`3o03<0o`070?ooo`030;>c/`3oool0oooo07D0
oooo300c0?l00`2c/k<0<`3o03<0o`070?ooo`030;>c/`3oool0oooo07@0oooo2P0c0?lG0?ooo`00
=@3oool01@2c/k<000000?ooo`3oool0/k>c0080oooo00@0/k>c0?ooo`3oool0/k>cN@3oool;03<0
o`030;>c/`0c0?l0oooo00L0oooo00<0/k>c0?ooo`3oool0MP3oool;03<0o`030;>c/`0c0?l0oooo
00L0oooo00<0/k>c0?ooo`3oool0M@3oool803<0oaP0oooo000e0?ooo`050;>c/`3oool0oooo0?oo
o`2c/k<00P3oool0102c/k<0oooo0?ooo`2c/k=j0?ooo`X0<`3o00<0/k>c0?ooo`3oool01`3oool0
0`2c/k<0oooo0?ooo`1g0?ooo`X0<`3o00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`1f
0?ooo`H0<`3o6@3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`040;>c/`3oool0
oooo0;>c/h@0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3o
ool0oooo00L0oooo00<0/k>c0?ooo`3oool0U@3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c
/`020?ooo`040;>c/`3oool0oooo0;>c/h@0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo
0?ooo`210?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0U@3oool003D0oooo00D0
/k>c0?ooo`3oool0oooo0;>c/`020?ooo`040;>c/`3oool0oooo0;>c/h@0oooo00<0/k>c0?ooo`3o
ool01`3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3o
ool0U@3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`040;>c/`3oool0oooo0;>c
/h@0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo
00L0oooo00<0/k>c0?ooo`3oool0U@3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?oo
o`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`210?oo
o`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0U@3oool003D0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?ooo`3oool01`3oool00`2c
/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0U@3oool003D0
oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?oo
o`3oool01`3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?oo
o`3oool0U@3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c
08D0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo
00L0oooo00<0/k>c0?ooo`3oool0U@3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?oo
o`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`210?oo
o`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0U@3oool003D0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?ooo`3oool01`3oool00`2c
/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0U@3oool003D0
oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c
08D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?oo
o`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`220?oo
o`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0000003o
ool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0UP3oool003D0
oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c
08D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?oo
o`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`220?oo
o`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0UP3oool003D0
oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c
08D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?oo
o`030;>c/`3oool0/k>c08D0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`220?oo
o`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0
oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c
08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?oo
o`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?oo
o`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0
oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c
08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0000003oool0oooo0;>c/`020?oo
o`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?oo
o`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0
oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c
08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?oo
o`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?oo
o`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0
oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c
08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?oo
o`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?oo
o`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0
oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0UP3oool003D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?ooo`030;>c/`3oool0/k>c
08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0UP3oool000T0oooo100000050?ooo`8000001@3oool4000000@0
oooo100000050?ooo`<00000203oool0102c/k<0oooo0?ooo`2c/k<30?ooo`030;>c/`3oool0/k>c
08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0UP3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00@0/k>c
0?ooo`3oool0/k>c0`3oool00`2c/k<0oooo0;>c/`260?ooo`030;>c/`3oool0oooo00D0oooo00<0
/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo09H0oooo0008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00D0oooo00@0/k>c0?ooo`3oool0/k>c0`3oool00`2c/k<0oooo0;>c/`260?ooo`03
0;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`050?ooo`03
0;>c/`3oool0oooo09H0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00D0oooo00@0/k>c000000000000/k>c0`3oool0
0`2c/k<0oooo0;>c/`260?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0P`3oool0
0`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo09H0oooo00080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool0oooo100000080?ooo`040;>c/`3oool0oooo0;>c/`<0oooo
00<0/k>c0?ooo`2c/k<0QP3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo
00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`050000003oool0oooo0?ooo`0000002`3oool0102c/k<0oooo0?ooo`2c/k<30?oo
o`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?oo
o`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0UP3oool000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00@0/k>c0?oo
o`3oool0/k>c0`3oool00`2c/k<0oooo0;>c/`260?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo09H0oooo00090?oo
o`@00000303oool4000000@0oooo100000060?ooo`<000001`3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`23
0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo00@0/k>c0?oo
o`3oool0/k>c0`3oool00`2c/k<0oooo0;>c/`260?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo09H0oooo000e0?oo
o`040;>c/`3oool0oooo0;>c/`<0oooo00<0/k>c0?ooo`2c/k<0QP3oool00`2c/k<0oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F
0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<30?ooo`030;>c/`3oool0/k>c08H0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0UP3oool003D0oooo00@0/k>c0?ooo`3oool0/k>c0`3oool00`2c/k<0oooo0;>c/`26
0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo09H0oooo000e0?ooo`040;>c/`3oool0oooo0;>c/`<0oooo00<0/k>c
0?ooo`2c/k<0QP3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<000000?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cR03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cR03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool0102c/k<0oooo0?ooo`2c/k<3
0?ooo`80/k>cR03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2G0?ooo`00=03oool01P0c0?l0/k>c0000003oool0
/k>c03<0o`80oooo0P2c/k>80?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0Q@3o
ool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo09L0oooo000c0?ooo`80<`3o00@0/k>c
03<0o`0c0?l0/k>c0P0c0?l00`3oool0/k>c0;>c/`280?ooo`030;>c/`3oool0oooo00<0oooo00<0
/k>c0?ooo`3oool0Q@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo09L0oooo000b
0?ooo`<0<`3o102c/k<303<0o`80/k>cR03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0
oooo08D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2G0?ooo`00<P3oool:03<0
o`80/k>cR03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c0?oo
o`3oool00`3oool00`2c/k<0oooo0?ooo`2G0?ooo`00<`3oool803<0o`030?ooo`2c/k<0/k>c08P0
oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0
oooo00<0/k>c0?ooo`3oool0U`3oool003@0oooo0P0c0?l20?ooo`80<`3o0P3oool20;>c/hP0oooo
00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo
00<0/k>c0?ooo`3oool0U`3oool003D0oooo00<000000?ooo`3oool0103oool20;>c/hP0oooo00<0
/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0
/k>c0?ooo`3oool0U`3oool003D0oooo00<000000?ooo`3oool0103oool20;>c/hP0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0U`3oool003D0oooo00<000000?ooo`3oool0103oool20;>c/hP0oooo00<0/k>c0?oo
o`3oool00`3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?oo
o`3oool0U`3oool003D0oooo00<000000?ooo`3oool0103oool20;>c/hP0oooo00<0/k>c0?ooo`3o
ool00`3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3o
ool0U`3oool003D0oooo00<000000?ooo`3oool0103oool20;>c/hP0oooo00<0/k>c0?ooo`3oool0
0`3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0
U`3oool003D0oooo00<000000?ooo`3oool0103oool20;>c/hP0oooo00<0/k>c0?ooo`3oool00`3o
ool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0U`3o
ool003D0oooo00<000000?ooo`3oool0103oool20;>c/hP0oooo00<0/k>c0?ooo`3oool00`3oool0
0`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0U`3oool0
03D0oooo00<000000?ooo`3oool0103oool20;>c/hP0oooo00<0/k>c0?ooo`3oool00`3oool00`2c
/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0U`3oool003D0
oooo00<000000?ooo`3oool0103oool20;>c/hP0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0
oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0U`3oool003D0oooo
0P0000050?ooo`80/k>cR03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08D0oooo
00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool00`000000oooo0?oo
o`040?ooo`80/k>cR03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08D0oooo00<0
/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool00`000000oooo0?ooo`04
0?ooo`80/k>cR03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool00`000000oooo0?ooo`040?oo
o`80/k>cR03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c0?oo
o`3oool00`3oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`80
/k>cQ`3oool00`0c0?l0/k>c0?ooo`0203<0o`030?ooo`0c0?l0/k>c08H0oooo00<0<`3o0;>c/`3o
ool00P0c0?l00`3oool0<`3o0;>c/`2I0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`80/k>c
QP3oool203<0o`030;>c/`0c0?l0<`3o00<0<`3o00<0/k>c03<0o`3oool0P`3oool203<0o`030;>c
/`0c0?l0<`3o00<0<`3o00<0/k>c03<0o`3oool0U`3oool003D0oooo00<000000?ooo`3oool0103o
ool20;>c/hD0oooo0`0c0?l70;>c/`80<`3oPP3oool303<0o`L0/k>c0P0c0?nG0?ooo`00=@3oool0
0`000000oooo0?ooo`040?ooo`80/k>cQ@3oool<03<0oh80oooo300c0?nG0?ooo`00=@3oool00`00
0000oooo0?ooo`040?ooo`80/k>cQP3oool:03<0oh@0oooo2P0c0?nH0?ooo`00=@3oool00`000000
oooo0?ooo`040?ooo`80/k>cQ`3oool203<0o`040?ooo`0c0?l0<`3o0?ooo`80<`3oQP3oool203<0
o`040?ooo`0c0?l0<`3o0?ooo`80<`3oV@3oool003D0oooo00<000000?ooo`3oool0103oool20;>c
/ol0oooo]`3oool003D0oooo00<000000?ooo`3oool0103oool20;>c/ol0oooo]`3oool000T0oooo
100000050?ooo`8000001@3oool4000000@0oooo100000040?ooo`@00000203oool00`000000oooo
0?ooo`040?ooo`80/k>co`3ooong0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool20;>c/ol0oooo]`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`2c
/k<0oooo0?ooo`3o0?oookH0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`050?ooo`<00000103oool00`2c/k<0oooo0?ooo`3o
0?oookH0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo1000
00080?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooonf0?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo]P3oool000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`3o0?oookH0oooo00090?ooo`@00000
303oool4000000@0oooo100000040?ooo`@00000203oool00`000000oooo0?ooo`040?ooo`030;>c
/`3oool0oooo0?l0oooo]P3oool003D0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?oo
o`3o0?oookH0oooo000e0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooonf
0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo]P3oool003D0
oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`3o0?oookH0oooo000e0?ooo`030000
003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooonf0?ooo`00=@3oool00`000000oooo0?oo
o`040?ooo`030;>c/`3oool0oooo0?l0oooo]P3oool003D0oooo00<000000?ooo`3oool0103oool0
0`2c/k<0oooo0?ooo`3o0?oookH0oooo000e0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?oo
o`3oool0o`3ooonf0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo0?l0
oooo]P3oool003D0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`3o0?oookH0oooo
000e0?ooo`8000001@3oool00`2c/k<0oooo0?ooo`3o0?oookH0oooo000e0?ooo`030000003oool0
oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooonf0?ooo`00=@3oool00`000000oooo0?ooo`040?oo
o`030;>c/`3oool0oooo0?l0oooo]P3oool003D0oooo00<000000?ooo`3oool0103oool00`2c/k<0
oooo0?ooo`3o0?oookH0oooo000e0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0
o`3ooonf0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo]P3o
ool003D0oooo00<000000?ooo`3oool00`3oool00`0c0?l0/k>c0?ooo`3o0?oookL0oooo000e0?oo
o`030000003oool0oooo0080oooo0P0c0?l00`2c/k<0<`3o0?ooo`3o0?oookH0oooo000e0?ooo`04
0000003oool0oooo0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0o`3ooonf0?ooo`00=@3oool010000000
oooo0?ooo`3oool603<0ool0oooo]P3oool003D0oooo00<000000?ooo`3oool00P3oool403<0ool0
oooo]`3oool003D0oooo00<000000?ooo`3oool00`3oool203<0ool0oooo^03oool003D0oooo00<0
00000?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000e0?oo
o`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00jP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?d0oooo003Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o03oool00<h0oooo1@0000030?ooo`@00000103oool3000000L0oooo00<000000?ooo`3oool0
0P3oool4000000D0oooo00<000000?ooo`3oool00P3oool3000000H0oooo1@0000020?ooo`800000
0P3oool2000000<0oooo1@0000030?ooo`<0000000@0oooo000000000000oooo0`0000060?ooo`@0
0000103oool500000080oooo0`000000103oool000000000000000030?ooo`<00000[03oool00<l0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`000000Z`3oool00<l0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0[@3oool00<l0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0103oool2000000@0oooo1P0000020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo100000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2]0?ooo`00c`3oool4000000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`@000001@3o
ool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`80
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`050000003oool0oooo
0?ooo`000000[`3oool00<l0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo000000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo0`00
00040?ooo`8000000P3oool2000000<0oooo100000040?ooo`<0000000<0oooo0000003oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo100000040?ooo`<00000103oool2000000030?oo
o`000000000000<0oooo1@00002/0?ooo`00c`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000O0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0:d0oooo003>0?ooo`D000000`3oool4000000@0oooo1P0000060?ooo`030000003o
ool0oooo00D000000P3oool00`000000oooo0?ooo`040?ooo`H000001@3oool00`000000oooo0?oo
o`0F0?ooo`8000000P3oool5000000h0oooo00<000000?ooo`3oool0^`3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-0.124595, -0.000562303, \
0.00293465, 4.1749*^-05}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.966113 0.0144992 17.3581 [
[.21703 .002 -9 -9 ]
[.21703 .002 9 0 ]
[.41025 .002 -9 -9 ]
[.41025 .002 9 0 ]
[.60348 .002 -9 -9 ]
[.60348 .002 9 0 ]
[.7967 .002 -9 -9 ]
[.7967 .002 9 0 ]
[.98992 .002 -3 -9 ]
[.98992 .002 3 0 ]
[.01131 .10129 -30 -4.5 ]
[.01131 .10129 0 4.5 ]
[.01131 .18808 -24 -4.5 ]
[.01131 .18808 0 4.5 ]
[.01131 .27487 -30 -4.5 ]
[.01131 .27487 0 4.5 ]
[.01131 .36166 -24 -4.5 ]
[.01131 .36166 0 4.5 ]
[.01131 .44845 -30 -4.5 ]
[.01131 .44845 0 4.5 ]
[.01131 .53524 -24 -4.5 ]
[.01131 .53524 0 4.5 ]
[.5 .63053 -17 0 ]
[.5 .63053 17 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21703 .0145 m
.21703 .02075 L
s
[(0.2)] .21703 .002 0 1 Mshowa
.41025 .0145 m
.41025 .02075 L
s
[(0.4)] .41025 .002 0 1 Mshowa
.60348 .0145 m
.60348 .02075 L
s
[(0.6)] .60348 .002 0 1 Mshowa
.7967 .0145 m
.7967 .02075 L
s
[(0.8)] .7967 .002 0 1 Mshowa
.98992 .0145 m
.98992 .02075 L
s
[(1)] .98992 .002 0 1 Mshowa
.125 Mabswid
.07212 .0145 m
.07212 .01825 L
s
.12042 .0145 m
.12042 .01825 L
s
.16873 .0145 m
.16873 .01825 L
s
.26534 .0145 m
.26534 .01825 L
s
.31364 .0145 m
.31364 .01825 L
s
.36195 .0145 m
.36195 .01825 L
s
.45856 .0145 m
.45856 .01825 L
s
.50687 .0145 m
.50687 .01825 L
s
.55517 .0145 m
.55517 .01825 L
s
.65178 .0145 m
.65178 .01825 L
s
.70009 .0145 m
.70009 .01825 L
s
.74839 .0145 m
.74839 .01825 L
s
.84501 .0145 m
.84501 .01825 L
s
.89331 .0145 m
.89331 .01825 L
s
.94162 .0145 m
.94162 .01825 L
s
.25 Mabswid
0 .0145 m
1 .0145 L
s
.02381 .10129 m
.03006 .10129 L
s
[(0.005)] .01131 .10129 1 0 Mshowa
.02381 .18808 m
.03006 .18808 L
s
[(0.01)] .01131 .18808 1 0 Mshowa
.02381 .27487 m
.03006 .27487 L
s
[(0.015)] .01131 .27487 1 0 Mshowa
.02381 .36166 m
.03006 .36166 L
s
[(0.02)] .01131 .36166 1 0 Mshowa
.02381 .44845 m
.03006 .44845 L
s
[(0.025)] .01131 .44845 1 0 Mshowa
.02381 .53524 m
.03006 .53524 L
s
[(0.03)] .01131 .53524 1 0 Mshowa
.125 Mabswid
.02381 .03186 m
.02756 .03186 L
s
.02381 .04922 m
.02756 .04922 L
s
.02381 .06657 m
.02756 .06657 L
s
.02381 .08393 m
.02756 .08393 L
s
.02381 .11865 m
.02756 .11865 L
s
.02381 .13601 m
.02756 .13601 L
s
.02381 .15336 m
.02756 .15336 L
s
.02381 .17072 m
.02756 .17072 L
s
.02381 .20544 m
.02756 .20544 L
s
.02381 .2228 m
.02756 .2228 L
s
.02381 .24016 m
.02756 .24016 L
s
.02381 .25751 m
.02756 .25751 L
s
.02381 .29223 m
.02756 .29223 L
s
.02381 .30959 m
.02756 .30959 L
s
.02381 .32695 m
.02756 .32695 L
s
.02381 .3443 m
.02756 .3443 L
s
.02381 .37902 m
.02756 .37902 L
s
.02381 .39638 m
.02756 .39638 L
s
.02381 .41374 m
.02756 .41374 L
s
.02381 .43109 m
.02756 .43109 L
s
.02381 .46581 m
.02756 .46581 L
s
.02381 .48317 m
.02756 .48317 L
s
.02381 .50053 m
.02756 .50053 L
s
.02381 .51789 m
.02756 .51789 L
s
.02381 .5526 m
.02756 .5526 L
s
.02381 .56996 m
.02756 .56996 L
s
.02381 .58732 m
.02756 .58732 L
s
.02381 .60468 m
.02756 .60468 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(DOPRI) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .245 Mdot
.03664 .245 Mdot
.04947 .30607 Mdot
.0657 .30607 Mdot
.08192 .23227 Mdot
.09404 .20498 Mdot
.10465 .20498 Mdot
.11525 .1846 Mdot
.12472 .16923 Mdot
.13333 .16077 Mdot
.14147 .16177 Mdot
.14966 .126 Mdot
.15587 .11093 Mdot
.16124 .09906 Mdot
.16594 .09904 Mdot
.17065 .0929 Mdot
.17501 .05596 Mdot
.17732 .05596 Mdot
.17963 .04329 Mdot
.18123 .03699 Mdot
.18248 .03087 Mdot
.18339 .02595 Mdot
.18403 .02166 Mdot
.18443 .01718 Mdot
.18458 .01718 Mdot
.18473 .0159 Mdot
.18481 .01501 Mdot
.18483 .01501 Mdot
.18486 .01544 Mdot
.18492 .01676 Mdot
.18504 .01841 Mdot
.18526 .02066 Mdot
.1856 .02346 Mdot
.1861 .02686 Mdot
.18679 .03095 Mdot
.1877 .03591 Mdot
.1889 .04214 Mdot
.19043 .05064 Mdot
.19245 .06546 Mdot
.19528 .08398 Mdot
.19915 .07774 Mdot
.20267 .08329 Mdot
.2065 .09005 Mdot
.2107 .09908 Mdot
.21541 .11158 Mdot
.22081 .13148 Mdot
.22732 .18558 Mdot
.23685 .17126 Mdot
.24557 .1651 Mdot
.25395 .17283 Mdot
.26277 .18617 Mdot
.27232 .20556 Mdot
.28295 .234 Mdot
.29517 .27927 Mdot
.30991 .36471 Mdot
.3294 .60332 Mdot
.36217 .23148 Mdot
.37425 .23148 Mdot
.38632 .28449 Mdot
.40135 .24271 Mdot
.41405 .20911 Mdot
.42488 .20911 Mdot
.43572 .18771 Mdot
.44536 .17115 Mdot
.45408 .16161 Mdot
.46226 .16057 Mdot
.47039 .13451 Mdot
.47707 .113 Mdot
.48255 .1004 Mdot
.48734 .1004 Mdot
.49212 .09339 Mdot
.49651 .06249 Mdot
.49918 .05571 Mdot
.50147 .04438 Mdot
.50314 .03753 Mdot
.50442 .03141 Mdot
.50536 .02638 Mdot
.50602 .02204 Mdot
.50644 .01786 Mdot
.50663 .01786 Mdot
.50681 .01537 Mdot
.50686 .01479 Mdot
.50688 .01476 Mdot
.50689 .01541 Mdot
.50694 .01649 Mdot
.50705 .01814 Mdot
.50726 .02027 Mdot
.50758 .02299 Mdot
.50805 .0263 Mdot
.50871 .03027 Mdot
.50958 .03508 Mdot
.51073 .04107 Mdot
.51221 .0491 Mdot
.51414 .06224 Mdot
.51679 .07687 Mdot
.52026 .07687 Mdot
.52374 .08178 Mdot
.52748 .08804 Mdot
.53157 .09641 Mdot
.53613 .10776 Mdot
.54132 .12494 Mdot
.54747 .16116 Mdot
.55563 .18206 Mdot
.56496 .16455 Mdot
.57331 .16971 Mdot
.58195 .18137 Mdot
.59124 .19865 Mdot
.60149 .2237 Mdot
.61313 .26227 Mdot
.62692 .33029 Mdot
.6445 .49099 Mdot
.67102 .29044 Mdot
.68637 .29044 Mdot
.70173 .2976 Mdot
.71749 .2636 Mdot
.73135 .21986 Mdot
.74278 .19536 Mdot
.75285 .19536 Mdot
.76292 .17806 Mdot
.77202 .16534 Mdot
.78041 .15963 Mdot
.78849 .16785 Mdot
.79703 .11801 Mdot
.80279 .10408 Mdot
.80777 .10408 Mdot
.81276 .09518 Mdot
.81725 .07523 Mdot
.82063 .05636 Mdot
.82296 .04719 Mdot
.82478 .03916 Mdot
.82615 .03293 Mdot
.82718 .02762 Mdot
.82791 .02311 Mdot
.82839 .01925 Mdot
.82865 .01583 Mdot
.82873 .01583 Mdot
.8288 .01602 Mdot
.82888 .01483 Mdot
.8289 .01474 Mdot
.82892 .01472 Mdot
.82893 .01536 Mdot
.82898 .01639 Mdot
.82908 .01802 Mdot
.82928 .02012 Mdot
.82959 .02279 Mdot
.83005 .02606 Mdot
.83069 .02999 Mdot
.83156 .03473 Mdot
.83268 .04063 Mdot
.83414 .04848 Mdot
.83603 .06103 Mdot
.83862 .07636 Mdot
.84206 .07636 Mdot
.8455 .08142 Mdot
.84923 .08751 Mdot
.85329 .0957 Mdot
.85781 .10677 Mdot
.86295 .12332 Mdot
.869 .15664 Mdot
.87692 .16469 Mdot
.88527 .16449 Mdot
.89362 .16799 Mdot
.90216 .17854 Mdot
.9113 .19457 Mdot
.92132 .21771 Mdot
.93263 .25272 Mdot
.94589 .31226 Mdot
.96246 .26122 Mdot
.97619 .26122 Mdot
.7 g
.5 Mabswid
.02381 .245 m
.03664 .245 L
.04947 .30607 L
.0657 .30607 L
.08192 .23227 L
.09404 .20498 L
.10465 .20498 L
.11525 .1846 L
.12472 .16923 L
.13333 .16077 L
.14147 .16177 L
.14966 .126 L
.15587 .11093 L
.16124 .09906 L
.16594 .09904 L
.17065 .0929 L
.17501 .05596 L
.17732 .05596 L
.17963 .04329 L
.18123 .03699 L
.18248 .03087 L
.18339 .02595 L
.18403 .02166 L
.18443 .01718 L
.18458 .01718 L
.18473 .0159 L
.18481 .01501 L
.18483 .01501 L
.18486 .01544 L
.18492 .01676 L
.18504 .01841 L
.18526 .02066 L
.1856 .02346 L
.1861 .02686 L
.18679 .03095 L
.1877 .03591 L
.1889 .04214 L
.19043 .05064 L
.19245 .06546 L
.19528 .08398 L
.19915 .07774 L
.20267 .08329 L
.2065 .09005 L
.2107 .09908 L
.21541 .11158 L
.22081 .13148 L
.22732 .18558 L
.23685 .17126 L
.24557 .1651 L
.25395 .17283 L
Mistroke
.26277 .18617 L
.27232 .20556 L
.28295 .234 L
.29517 .27927 L
.30991 .36471 L
.3294 .60332 L
.36217 .23148 L
.37425 .23148 L
.38632 .28449 L
.40135 .24271 L
.41405 .20911 L
.42488 .20911 L
.43572 .18771 L
.44536 .17115 L
.45408 .16161 L
.46226 .16057 L
.47039 .13451 L
.47707 .113 L
.48255 .1004 L
.48734 .1004 L
.49212 .09339 L
.49651 .06249 L
.49918 .05571 L
.50147 .04438 L
.50314 .03753 L
.50442 .03141 L
.50536 .02638 L
.50602 .02204 L
.50644 .01786 L
.50663 .01786 L
.50681 .01537 L
.50686 .01479 L
.50688 .01476 L
.50689 .01541 L
.50694 .01649 L
.50705 .01814 L
.50726 .02027 L
.50758 .02299 L
.50805 .0263 L
.50871 .03027 L
.50958 .03508 L
.51073 .04107 L
.51221 .0491 L
.51414 .06224 L
.51679 .07687 L
.52026 .07687 L
.52374 .08178 L
.52748 .08804 L
.53157 .09641 L
.53613 .10776 L
Mistroke
.54132 .12494 L
.54747 .16116 L
.55563 .18206 L
.56496 .16455 L
.57331 .16971 L
.58195 .18137 L
.59124 .19865 L
.60149 .2237 L
.61313 .26227 L
.62692 .33029 L
.6445 .49099 L
.67102 .29044 L
.68637 .29044 L
.70173 .2976 L
.71749 .2636 L
.73135 .21986 L
.74278 .19536 L
.75285 .19536 L
.76292 .17806 L
.77202 .16534 L
.78041 .15963 L
.78849 .16785 L
.79703 .11801 L
.80279 .10408 L
.80777 .10408 L
.81276 .09518 L
.81725 .07523 L
.82063 .05636 L
.82296 .04719 L
.82478 .03916 L
.82615 .03293 L
.82718 .02762 L
.82791 .02311 L
.82839 .01925 L
.82865 .01583 L
.82873 .01583 L
.8288 .01602 L
.82888 .01483 L
.8289 .01474 L
.82892 .01472 L
.82893 .01536 L
.82898 .01639 L
.82908 .01802 L
.82928 .02012 L
.82959 .02279 L
.83005 .02606 L
.83069 .02999 L
.83156 .03473 L
.83268 .04063 L
.83414 .04848 L
Mistroke
.83603 .06103 L
.83862 .07636 L
.84206 .07636 L
.8455 .08142 L
.84923 .08751 L
.85329 .0957 L
.85781 .10677 L
.86295 .12332 L
.869 .15664 L
.87692 .16469 L
.88527 .16449 L
.89362 .16799 L
.90216 .17854 L
.9113 .19457 L
.92132 .21771 L
.93263 .25272 L
.94589 .31226 L
.96246 .26122 L
.97619 .26122 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oP@3oool4
000000D0oooo0P0000040?ooo`D00000@P3oool4000000D0oooo0P0000070?ooo`<00000@@3oool4
000000D0oooo0P0000060?ooo`<00000@`3oool4000000D0oooo0P0000050?ooo`@00000BP3oool5
000000d0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000@@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?ooo`00P03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00110?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03@3oool00800oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`H00000@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03@3oool00800oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000440oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`@00000@P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1000001<0?ooo`030000003oool0oooo00d0oooo00200?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03@3oool00800oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`170?ooo`<000003`3oool00840oooo1000000<0?ooo`<00000@`3oool4000000h0oooo0P000012
0?ooo`@000003P3oool300000480oooo1000000<0?ooo`@00000C03oool00`000000oooo0?ooo`0=
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo
000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm
0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo04@0
oooo0P0c0?n=0?ooo`80<`3oSP3oool203<0oeL0oooo000e0?ooo`030000003oool0oooo04<0oooo
100c0?n;0?ooo`@0<`3oS03oool403<0oeH0oooo000Z0?oooe0000000`0c0?l00`2c/k<0<`3o03<0
o`29000000<0<`3o00<0/k>c03<0o`0c0?l0RP00000303<0o`030;>c/`0c0?l0<`3o04X000002`3o
ool003D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool203<0o`80/k>c0P0c0?l;0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`<0<`3o00@0/k>c
03<0o`0c0?l0<`3o4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0203oool303<0o`030;>c/`0c0?l0<`3o00@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3o
ool003D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool203<0o`80/k>c0P0c0?l;0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`<0<`3o00@0/k>c
03<0o`0c0?l0<`3o4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0203oool303<0o`030;>c/`0c0?l0<`3o00@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3o
ool003D0oooo00<000000?ooo`3oool0@@3oool303<0o`80/k>c0P0c0?l;0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool09@3oool303<0o`040;>c/`0c0?l0<`3o03<0obL0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`080?ooo`<0<`3o00<0/k>c03<0o`0c0?l0A@3o
ool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`110?ooo`<0<`3o0P2c/k<2
03<0ohT0oooo0`0c0?l20;>c/`80<`3oR@3oool303<0o`040;>c/`0c0?l0<`3o03<0oe@0oooo000e
0?ooo`030000003oool0oooo0440oooo0`0c0?l20;>c/`80<`3oR@3oool303<0o`80/k>c0P0c0?n9
0?ooo`80<`3o0P2c/k<303<0oe@0oooo000e0?ooo`030000003oool0oooo0440oooo0`0c0?l20;>c
/`80<`3oR@3oool303<0o`80/k>c0P0c0?n80?ooo`<0<`3o00<0/k>c03<0o`2c/k<00P0c0?mD0?oo
o`00=@3oool00`000000oooo0?ooo`120?ooo`0403<0o`2c/k<0<`3o0;>c/`80<`3oR@3oool203<0
o`030;>c/`0c0?l0/k>c0080<`3oR03oool303<0o`030;>c/`0c0?l0/k>c0080<`3oE03oool003D0
oooo0P0000120?ooo`80<`3o00<0/k>c03<0o`2c/k<00`0c0?n70?ooo`<0<`3o00<0/k>c03<0o`2c
/k<00P0c0?n80?ooo`<0<`3o00<0/k>c03<0o`2c/k<00P0c0?mD0?ooo`00=@3oool00`000000oooo
0?ooo`110?ooo`80<`3o00<0/k>c03<0o`2c/k<00`0c0?n70?ooo`<0<`3o00@0/k>c03<0o`0c0?l0
/k>c0P0c0?n70?ooo`<0<`3o00<0/k>c03<0o`2c/k<00P0c0?mD0?ooo`00=@3oool00`000000oooo
0?ooo`100?ooo`<0<`3o00@0/k>c03<0o`0c0?l0/k>c0P0c0?n70?ooo`<0<`3o00@0/k>c03<0o`0c
0?l0/k>c0P0c0?n70?ooo`80<`3o00@0/k>c03<0o`0c0?l0/k>c0P0c0?mD0?ooo`00=@3oool00`00
0000oooo0?ooo`100?ooo`<0<`3o00@0/k>c03<0o`0c0?l0/k>c0P0c0?n70?ooo`<0<`3o00D0/k>c
03<0o`0c0?l0/k>c03<0o`270?ooo`<0<`3o00H0/k>c03<0o`0c0?l0<`3o0;>c/`0c0?mD0?ooo`00
=@3oool00`000000oooo0?ooo`100?ooo`80<`3o00D0/k>c03<0o`0c0?l0<`3o0;>c/`0203<0ohP0
oooo0P0c0?l0102c/k<0<`3o03<0o`2c/k<203<0ohH0oooo0`0c0?l01@2c/k<0<`3o03<0o`0c0?l0
/k>c0080<`3oD`3oool003D0oooo00<000000?ooo`3oool0?`3oool303<0o`050;>c/`0c0?l0<`3o
03<0o`2c/k<00`0c0?n60?ooo`80<`3o00D0/k>c03<0o`0c0?l0<`3o0;>c/`0203<0ohL0oooo00<0
<`3o0;>c/`0c0?l00`0c0?l00`2c/k<0<`3o03<0o`1C0?ooo`00=@3oool00`000000oooo0?ooo`0o
0?ooo`<0<`3o00D0/k>c03<0o`0c0?l0<`3o0;>c/`0303<0ohD0oooo0`0c0?l01P2c/k<0<`3o03<0
o`0c0?l0/k>c03<0ohP0oooo00<0<`3o0;>c/`0c0?l00`0c0?l00`2c/k<0<`3o03<0o`1C0?ooo`00
=@3oool00`000000oooo0?ooo`100?ooo`80<`3o00D0/k>c03<0o`3oool0<`3o0;>c/`0203<0ohH0
oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0o`030;>c/`0c0?l0oooo08D0oooo0P0c0?l00`2c/k<0
<`3o03<0o`0203<0o`040;>c/`0c0?l0<`3o03<0oe80oooo000e0?ooo`800000@P3oool00`2c/k<0
<`3o0?ooo`0303<0o`030;>c/`0c0?l0<`3o08H0oooo0P0c0?l00`2c/k<0<`3o03<0o`0203<0o`03
0;>c/`0c0?l0<`3o08D0oooo0P0c0?l00`2c/k<0<`3o03<0o`0203<0o`040;>c/`0c0?l0<`3o03<0
oe80oooo000e0?ooo`030000003oool0oooo03l0oooo0P0c0?l00`2c/k<0oooo0?ooo`0303<0o`03
0;>c/`0c0?l0<`3o08H0oooo00@0<`3o0;>c/`0c0?l0oooo0`0c0?l00`2c/k<0<`3o03<0o`260?oo
o`070;>c/`0c0?l0<`3o03<0o`3oool0<`3o0;>c/`0203<0oe<0oooo000e0?ooo`030000003oool0
oooo03h0oooo0`0c0?l0102c/k<0<`3o0?ooo`3oool203<0o`030;>c/`0c0?l0oooo08D0oooo0P0c
0?l0102c/k<0<`3o0?ooo`3oool203<0o`030;>c/`0c0?l0oooo08D0oooo00@0<`3o0;>c/`0c0?l0
<`3o0`3oool00`2c/k<0<`3o0?ooo`1C0?ooo`00=@3oool00`000000oooo0?ooo`0m0?ooo`<0<`3o
0P2c/k<203<0o`80oooo00<0<`3o0;>c/`3oool0Q@3oool303<0o`030;>c/`0c0?l0<`3o0080oooo
00<0<`3o0;>c/`3oool0Q@3oool203<0o`040;>c/`0c0?l0<`3o03<0o`80oooo00<0<`3o0;>c/`3o
ool0D`3oool003D0oooo00<000000?ooo`3oool0?@3oool303<0o`040;>c/`0c0?l0<`3o03<0o`<0
oooo00<0/k>c0?ooo`3oool0Q03oool303<0o`030;>c/`0c0?l0<`3o00<0oooo00<0<`3o0;>c/`3o
ool0Q03oool203<0o`050;>c/`0c0?l0<`3o03<0o`3oool00P0c0?l00`2c/k<0<`3o0?ooo`1B0?oo
o`00=@3oool00`000000oooo0?ooo`0n0?ooo`80<`3o00<0/k>c03<0o`0c0?l0103oool00`0c0?l0
/k>c0?ooo`240?ooo`80<`3o00<0/k>c03<0o`0c0?l00`3oool203<0o`030;>c/`0c0?l0oooo08@0
oooo00D0<`3o0;>c/`0c0?l0<`3o0?ooo`0303<0o`030;>c/`0c0?l0<`3o0580oooo000e0?ooo`03
0000003oool0oooo03l0oooo00<0<`3o0;>c/`0c0?l0103oool203<0o`030;>c/`0c0?l0oooo0880
oooo0`0c0?l00`2c/k<0<`3o03<0o`020?ooo`<0<`3o00<0/k>c03<0o`0c0?l0Q@3oool0102c/k<0
<`3o0?ooo`3oool303<0o`030;>c/`0c0?l0<`3o0580oooo000e0?ooo`030000003oool0oooo03l0
oooo00<0/k>c0?ooo`3oool00`3oool303<0o`030;>c/`0c0?l0<`3o0880oooo0`0c0?l00`2c/k<0
<`3o03<0o`020?ooo`<0<`3o00<0/k>c03<0o`0c0?l0Q@3oool00`2c/k<0oooo0?ooo`020?ooo`80
<`3o00<0/k>c03<0o`3oool0DP3oool003D0oooo0P0000100?ooo`030;>c/`3oool0oooo00<0oooo
0`0c0?l00`2c/k<0<`3o03<0o`230?ooo`80<`3o00<0/k>c03<0o`3oool00`3oool203<0o`030;>c
/`0c0?l0oooo08@0oooo00<0/k>c0?ooo`3oool0103oool00`0c0?l0/k>c0?ooo`1C0?ooo`00=@3o
ool00`000000oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00@0oooo0P0c0?l00`2c/k<0<`3o0?oo
o`240?ooo`0303<0o`2c/k<0oooo00D0oooo00<0<`3o0;>c/`3oool0Q03oool00`0c0?l0/k>c0?oo
o`070?ooo`030;>c/`3oool0oooo0540oooo000e0?ooo`030000003oool0oooo03l0oooo00<0/k>c
0?ooo`3oool01@3oool00`0c0?l0/k>c0?ooo`0203<0oh<0oooo00<0/k>c0?ooo`3oool01P3oool0
0`0c0?l0/k>c03<0o`220?ooo`80<`3o00<0/k>c03<0o`3oool01P3oool00`2c/k<0<`3o03<0o`1A
0?ooo`00=@3oool00`000000oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c03<0
o`0c0?l00P0c0?n20?ooo`030;>c/`3oool0oooo00D0oooo0P0c0?l00`2c/k<0<`3o03<0o`200?oo
o`<0<`3o00<0/k>c03<0o`0c0?l01@3oool00`0c0?l0/k>c03<0o`0203<0oe00oooo000e0?ooo`03
0000003oool0oooo03l0oooo00<0/k>c0?ooo`3oool01P3oool00`0c0?l0/k>c03<0o`0303<0oh40
oooo00<0/k>c0?ooo`3oool0103oool303<0o`80/k>c0P0c0?mo0?ooo`<0<`3o00<0/k>c03<0o`0c
0?l0103oool203<0o`<0/k>c0P0c0?m?0?ooo`00=@3oool00`000000oooo0?ooo`0o0?ooo`030;>c
/`3oool0oooo00H0oooo00@0<`3o0;>c/`0c0?l0/k>c0P0c0?n10?ooo`030;>c/`3oool0oooo00@0
oooo1@0c0?l00`2c/k<0<`3o03<0o`1o0?ooo`80<`3o00<0/k>c03<0o`3oool0103oool403<0o`04
0;>c/`0c0?l0<`3o03<0odh0oooo000e0?ooo`030000003oool0oooo03l0oooo00<0/k>c0?ooo`3o
ool01@3oool203<0o`<0/k>c0`0c0?n00?ooo`030;>c/`3oool0oooo00D0oooo1@0c0?l00`2c/k<0
<`3o03<0o`1o0?ooo`030;>c/`0c0?l0oooo00H0oooo100c0?l0102c/k<0<`3o03<0o`0c0?m=0?oo
o`00=@3oool2000003l0oooo00<0/k>c0?ooo`3oool01@3oool303<0o`040;>c/`0c0?l0<`3o0;>c
/`<0<`3oO`3oool00`2c/k<0oooo0?ooo`060?ooo`@0<`3o00<0/k>c03<0o`0c0?l0O`3oool00`2c
/k<0oooo0?ooo`070?ooo`@0<`3o00<0/k>c03<0o`0c0?l0C@3oool003D0oooo00<000000?ooo`3o
ool0?P3oool00`2c/k<0oooo0?ooo`050?ooo`L0<`3o00<0/k>c03<0o`0c0?l0O`3oool00`2c/k<0
oooo0?ooo`080?ooo`<0<`3o00<0/k>c03<0o`0c0?l0OP3oool00`2c/k<0oooo0?ooo`090?ooo`80
<`3o00<0/k>c03<0o`0c0?l0C@3oool003D0oooo00<000000?ooo`3oool0?@3oool00`0c0?l0/k>c
0?ooo`070?ooo`H0<`3o00<0/k>c03<0o`0c0?l0O@3oool00`0c0?l0/k>c0?ooo`0;0?ooo`80<`3o
00@0/k>c03<0o`0c0?l0<`3oO@3oool00`2c/k<0oooo0?ooo`090?ooo`<0<`3o00<0/k>c03<0o`0c
0?l0C03oool003D0oooo00<000000?ooo`3oool0?03oool203<0o`030;>c/`0c0?l0oooo00L0oooo
0P0c0?l01@3oool0<`3o03<0o`0c0?l0/k>c0080<`3oN`3oool203<0o`030;>c/`0c0?l0oooo00X0
oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?mk0?ooo`0303<0o`2c/k<0oooo00/0oooo0`0c0?l00`2c
/k<0<`3o03<0o`1<0?ooo`00=@3oool00`000000oooo0?ooo`0k0?ooo`<0<`3o00<0/k>c03<0o`0c
0?l02P3oool303<0o`030;>c/`0c0?l0<`3o07X0oooo0`0c0?l00`2c/k<0<`3o03<0o`0;0?ooo`80
<`3o00<0/k>c03<0o`0c0?l0NP3oool203<0o`030;>c/`0c0?l0oooo00/0oooo0`0c0?l00`2c/k<0
<`3o03<0o`1;0?ooo`002@3oool4000000D0oooo0P0000050?ooo`@00000103oool4000000@0oooo
100000080?ooo`030000003oool0oooo03T0oooo100c0?l0102c/k<0<`3o03<0o`0c0?l;0?ooo`<0
<`3o00<0/k>c03<0o`3oool0N@3oool303<0o`030;>c/`0c0?l0<`3o00`0oooo00<0<`3o0;>c/`0c
0?l00P0c0?mh0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0303oool203<0o`040;>c/`0c0?l0<`3o03<0
odX0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`D0<`3o00<0/k>c
03<0o`0c0?l03@3oool203<0o`030;>c/`0c0?l0<`3o07L0oooo100c0?l00`2c/k<0<`3o03<0o`0=
0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oM`3oool203<0o`040;>c/`0c0?l0<`3o03<0o``0oooo
0`0c0?l00`2c/k<0<`3o03<0o`1:0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`<0<`3o
0`2c/k<203<0o`h0oooo0`0c0?l00`2c/k<0<`3o03<0o`1e0?ooo`D0<`3o00<0/k>c03<0o`3oool0
3@3oool203<0o`040;>c/`0c0?l0<`3o03<0ogD0oooo100c0?l00`2c/k<0<`3o03<0o`0>0?ooo`80
<`3o00<0/k>c03<0o`3oool0BP3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`00000g0?ooo`<0<`3o00<0/k>c03<0o`0c
0?l00P0c0?l>0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0M03oool203<0o`@0/k>c0P0c0?l?0?ooo`80
<`3o00<0/k>c03<0o`3oool0M03oool403<0o`030;>c/`0c0?l0<`3o0100oooo0P0c0?l00`2c/k<0
<`3o0?ooo`190?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oo
o`@00000203oool00`000000oooo0?ooo`0h0?ooo`0303<0o`2c/k<0<`3o00<0<`3o403oool303<0
o`030;>c/`3oool0oooo07<0oooo0P0c0?l00`2c/k<0<`3o03<0o`0303<0oa00oooo00@0<`3o0;>c
/`0c0?l0<`3oL`3oool203<0o`@0/k>c0P0c0?lA0?ooo`0403<0o`2c/k<0<`3o03<0odT0oooo0008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo03L0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lB0?ooo`80<`3o00<0/k>c0?ooo`3o
ool0M03oool00`2c/k<0<`3o03<0o`0303<0oa80oooo00@0<`3o0;>c/`0c0?l0<`3oLP3oool203<0
o`030;>c/`0c0?l0<`3o00<0<`3o403oool303<0o`030;>c/`0c0?l0<`3o04P0oooo00080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo03H0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0F0?ooo`030;>c/`0c0?l0oooo0780oooo0P0c0?l0
0`2c/k<0<`3o03<0o`0203<0oa80oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?mb0?ooo`030;>c/`0c
0?l0<`3o00<0<`3o4@3oool303<0o`030;>c/`0c0?l0<`3o04P0oooo00090?ooo`@00000303oool4
000000@0oooo100000040?ooo`D000001`3oool00`000000oooo0?ooo`0e0?ooo`<0<`3o00<0/k>c
03<0o`0c0?l05@3oool203<0o`030;>c/`0c0?l0oooo0700oooo0P0c0?l00`2c/k<0<`3o0?ooo`0E
0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oLP3oool00`2c/k<0<`3o03<0o`0203<0oa<0oooo0P0c
0?l00`2c/k<0<`3o0?ooo`180?ooo`00=@3oool00`000000oooo0?ooo`0e0?ooo`<0<`3o00<0/k>c
03<0o`0c0?l0503oool303<0o`030;>c/`0c0?l0<`3o06l0oooo0`0c0?l00`2c/k<0<`3o03<0o`0F
0?ooo`80<`3o00<0/k>c03<0o`3oool0L03oool203<0o`030;>c/`3oool0oooo01H0oooo0P0c0?l0
0`2c/k<0oooo0?ooo`170?ooo`00=@3oool00`000000oooo0?ooo`0f0?ooo`0403<0o`2c/k<0<`3o
03<0oaD0oooo0`0c0?l00`2c/k<0<`3o03<0o`1_0?ooo`<0<`3o00<0/k>c03<0o`0c0?l05`3oool0
0`0c0?l0/k>c0?ooo`1`0?ooo`<0<`3o00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`17
0?ooo`00=@3oool00`000000oooo0?ooo`0g0?ooo`030;>c/`0c0?l0oooo01H0oooo0`0c0?l00`2c
/k<0oooo0?ooo`1_0?ooo`0403<0o`2c/k<0<`3o03<0oaT0oooo00<0/k>c0?ooo`3oool0KP3oool3
03<0o`030;>c/`0c0?l0<`3o01T0oooo00<0/k>c0?ooo`3oool0A`3oool003D0oooo0P00000g0?oo
o`030;>c/`3oool0oooo01P0oooo0P0c0?l00`2c/k<0oooo0?ooo`1`0?ooo`030;>c/`0c0?l0oooo
01X0oooo00<0/k>c0?ooo`3oool0K@3oool303<0o`030;>c/`0c0?l0<`3o01T0oooo00<0/k>c03<0
o`3oool0A`3oool003D0oooo00<000000?ooo`3oool0=03oool203<0o`030;>c/`3oool0oooo01X0
oooo00<0/k>c0?ooo`3oool0L03oool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`0c0?l0oooo06h0
oooo0P0c0?l00`2c/k<0<`3o0?ooo`0H0?ooo`80<`3o00<0/k>c03<0o`3oool0AP3oool003D0oooo
00<000000?ooo`3oool0<`3oool203<0o`030;>c/`0c0?l0oooo01`0oooo00<0/k>c0?ooo`3oool0
KP3oool00`2c/k<0oooo0?ooo`0J0?ooo`80<`3o00<0/k>c03<0o`3oool0KP3oool00`0c0?l0/k>c
0?ooo`0H0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0AP3oool003D0oooo00<000000?ooo`3oool0<P3o
ool303<0o`030;>c/`0c0?l0<`3o01`0oooo00<0/k>c03<0o`3oool0KP3oool00`2c/k<0oooo0?oo
o`0I0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0KP3oool00`2c/k<0oooo0?ooo`0H0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l0AP3oool003D0oooo00<000000?ooo`3oool0<P3oool303<0o`030;>c/`0c0?l0
<`3o01/0oooo00@0<`3o0;>c/`0c0?l0<`3oKP3oool00`2c/k<0oooo0?ooo`0I0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l0KP3oool00`2c/k<0oooo0?ooo`0I0?ooo`80<`3o00<0/k>c03<0o`3oool0AP3o
ool003D0oooo00<000000?ooo`3oool0<`3oool0100c0?l0/k>c03<0o`0c0?lK0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l0J`3oool203<0o`030;>c/`3oool0oooo01X0oooo0P0c0?l00`2c/k<0<`3o0?oo
o`1^0?ooo`030;>c/`3oool0oooo01X0oooo0P0c0?l00`2c/k<0oooo0?ooo`150?ooo`00=@3oool0
0`000000oooo0?ooo`0d0?ooo`030;>c/`0c0?l0oooo01/0oooo0`0c0?l00`2c/k<0<`3o03<0o`1Z
0?ooo`80<`3o00<0/k>c03<0o`3oool0703oool00`0c0?l0/k>c0?ooo`1_0?ooo`030;>c/`3oool0
oooo01`0oooo00<0/k>c0?ooo`3oool0A@3oool003D0oooo00<000000?ooo`3oool0=03oool00`2c
/k<0oooo0?ooo`0L0?ooo`80<`3o00<0/k>c03<0o`3oool0J@3oool303<0o`030;>c/`0c0?l0<`3o
01d0oooo00<0/k>c0?ooo`3oool0KP3oool00`2c/k<0oooo0?ooo`0L0?ooo`030;>c/`3oool0oooo
04D0oooo000e0?ooo`800000=@3oool00`2c/k<0oooo0?ooo`0M0?ooo`0303<0o`2c/k<0oooo06X0
oooo0`0c0?l00`2c/k<0<`3o03<0o`0N0?ooo`030;>c/`3oool0oooo06d0oooo00<0/k>c0?ooo`3o
ool0703oool00`2c/k<0oooo0?ooo`150?ooo`00=@3oool00`000000oooo0?ooo`0c0?ooo`030;>c
/`3oool0oooo01l0oooo00<0/k>c0?ooo`3oool0JP3oool0100c0?l0/k>c03<0o`0c0?lO0?ooo`03
0;>c/`3oool0oooo06`0oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`150?ooo`00
=@3oool00`000000oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo01l0oooo00<0/k>c0?ooo`3oool0
J`3oool00`2c/k<0<`3o0?ooo`0O0?ooo`030;>c/`3oool0oooo06`0oooo00<0/k>c0?ooo`3oool0
7P3oool00`2c/k<0oooo0?ooo`140?ooo`00=@3oool00`000000oooo0?ooo`0c0?ooo`030;>c/`3o
ool0oooo01l0oooo00<0/k>c0?ooo`3oool0J`3oool00`2c/k<0oooo0?ooo`0O0?ooo`030;>c/`3o
ool0oooo06`0oooo00<0/k>c0?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`140?ooo`00=@3oool0
0`000000oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo01l0oooo00<0/k>c0?ooo`3oool0JP3oool0
0`2c/k<0oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo06`0oooo00<0/k>c0?ooo`3oool07P3oool0
0`2c/k<0oooo0?ooo`140?ooo`00=@3oool00`000000oooo0?ooo`0b0?ooo`030;>c/`3oool0oooo
0240oooo00<0/k>c0?ooo`3oool0J@3oool00`2c/k<0oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo
06`0oooo00<0/k>c0?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`140?ooo`00=@3oool00`000000
oooo0?ooo`0b0?ooo`030;>c/`3oool0oooo0240oooo00<0/k>c0?ooo`3oool0J@3oool00`2c/k<0
oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo06/0oooo00<0/k>c0?ooo`3oool07`3oool00`2c/k<0
oooo0?ooo`140?ooo`00=@3oool2000003<0oooo00<0/k>c0?ooo`3oool08@3oool00`2c/k<0oooo
0?ooo`1X0?ooo`030;>c/`3oool0oooo0240oooo00<0/k>c0?ooo`3oool0J`3oool00`2c/k<0oooo
0?ooo`0O0?ooo`0303<0o`2c/k<0oooo04@0oooo000e0?ooo`030000003oool0oooo0380oooo00<0
/k>c0?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`1W0?ooo`0303<0o`2c/k<0oooo02<0oooo00<0
/k>c0?ooo`3oool0I@3oool203<0o`<0oooo00<0/k>c0?ooo`3oool07P3oool203<0o`030;>c/`0c
0?l0oooo04<0oooo000e0?ooo`030000003oool0oooo02d0oooo0P0c0?l00`3oool0<`3o0;>c/`0T
0?ooo`030;>c/`3oool0oooo06<0oooo0P0c0?l01@3oool0<`3o03<0o`2c/k<0<`3o02<0oooo00<0
/k>c03<0o`3oool0I03oool403<0o`80oooo00<0/k>c0?ooo`3oool07@3oool303<0o`030;>c/`0c
0?l0<`3o04<0oooo000e0?ooo`030000003oool0oooo02`0oooo1@0c0?l00`2c/k<0<`3o0?ooo`0R
0?ooo`030;>c/`3oool0oooo00H0oooo0P0c0?mJ0?ooo`D0<`3o00@0/k>c03<0o`0c0?l0<`3o8@3o
ool0100c0?l0/k>c03<0o`0c0?l40?ooo`80<`3oG@3oool203<0o`060;>c/`0c0?l0<`3o03<0o`3o
ool0/k>c7`3oool403<0o`050;>c/`0c0?l0<`3o03<0o`3oool00P0c0?ln0?ooo`00=@3oool00`00
0000oooo0?ooo`0[0?ooo`<0<`3o102c/k<203<0ob80oooo00<0/k>c0?ooo`3oool01@3oool403<0
oeP0oooo0`0c0?l40;>c/`<0<`3o803oool203<0o`040;>c/`0c0?l0<`3o03<0o`80oooo100c0?mJ
0?ooo`<0<`3o00<0/k>c03<0o`2c/k<00P0c0?l00`3oool0/k>c0?ooo`0O0?ooo`@0<`3o00<0/k>c
03<0o`0c0?l0100c0?lm0?ooo`00=@3oool00`000000oooo0?ooo`0Y0?ooo`@0<`3o00<0/k>c03<0
o`0c0?l0100c0?lR0?ooo`030;>c/`3oool0oooo00@0oooo1P0c0?mG0?ooo`80<`3o00<0/k>c03<0
o`0c0?l0100c0?lQ0?ooo`80<`3o00D0/k>c03<0o`0c0?l0<`3o0?ooo`0303<0o`030;>c/`0c0?l0
<`3o0080<`3oEP3oool303<0o`070;>c/`0c0?l0<`3o03<0o`2c/k<0<`3o0;>c/`0R0?ooo`@0<`3o
1@2c/k<403<0ocX0oooo000e0?ooo`030000003oool0oooo02P0oooo0`0c0?l20;>c/`H0<`3o8`3o
ool00`2c/k<0oooo0?ooo`020?ooo`D0<`3o00<0/k>c03<0o`0c0?l0E@3oool203<0o`030?ooo`2c
/k<0<`3o0080<`3o00<0oooo03<0o`0c0?l08`3oool203<0o`040;>c/`0c0?l0oooo0?ooo`80<`3o
00<0/k>c03<0o`2c/k<0100c0?mD0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00`0c0?l20;>c/`0303<0
o`3oool0oooo0240oooo1`0c0?l20;>c/`<0<`3o>@3oool003D0oooo00<000000?ooo`3oool09`3o
ool303<0o`030;>c/`0c0?l0<`3o0080<`3o00<0oooo03<0o`0c0?l0903oool0102c/k<0oooo0?oo
o`3oool403<0o`80/k>c00<0<`3o0;>c/`3oool00P0c0?mB0?ooo`<0<`3o00@0/k>c0?ooo`0c0?l0
<`3o:03oool00`0c0?l0/k>c0?ooo`030?ooo`0403<0o`2c/k<0<`3o03<0o`80/k>c0`0c0?mC0?oo
o`80<`3o00D0/k>c03<0o`0c0?l0<`3o0?ooo`0303<0o`030;>c/`0c0?l0<`3o02<0oooo200c0?l2
0;>c/`80<`3o>03oool003D0oooo0P00000X0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o:@3oool0
0`2c/k<0oooo0?ooo`0303<0o`80/k>c0`0c0?l00`3oool0/k>c03<0o`0203<0oe00oooo0`0c0?l0
0`2c/k<0<`3o03<0o`0/0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<01@0c0?l00`2c/k<0<`3o03<0
o`1D0?ooo`040;>c/`0c0?l0<`3o03<0o`80oooo1P0c0?lT0?ooo`80<`3o00<0oooo03<0o`0c0?l0
100c0?l00`2c/k<0<`3o0?ooo`0g0?ooo`00=@3oool00`000000oooo0?ooo`0X0?ooo`0403<0o`2c
/k<0<`3o03<0obX0oooo00<0/k>c0?ooo`3oool00P0c0?l0102c/k<0<`3o03<0o`0c0?l20?ooo`80
<`3o00@0/k>c03<0o`0c0?l0<`3oC`3oool203<0o`040;>c/`0c0?l0<`3o03<0ob`0oooo00D0/k>c
0?ooo`3oool0oooo0;>c/`030?ooo`<0<`3o00<0/k>c0?ooo`3oool0D03oool203<0o`040?ooo`2c
/k<0<`3o03<0o`@0oooo100c0?l[0?ooo`@0<`3o00<0/k>c03<0o`0c0?l0=P3oool003D0oooo00<0
00000?ooo`3oool0:03oool00`2c/k<0<`3o03<0o`0/0?ooo`050;>c/`3oool0oooo03<0o`2c/k<0
0P0c0?l30?ooo`<0<`3o00<0/k>c03<0o`0c0?l0D03oool0100c0?l0/k>c03<0o`0c0?l^0?ooo`03
0;>c/`3oool0/k>c00D0oooo0P0c0?l00`3oool0/k>c0?ooo`1?0?ooo`<0<`3o00<0/k>c0?ooo`3o
ool01P3oool203<0obd0oooo0P0c0?l00`3oool0/k>c03<0o`0203<0ocD0oooo000e0?ooo`030000
003oool0oooo02L0oooo00<0/k>c0?ooo`3oool0;@3oool0102c/k<0oooo0?ooo`2c/k<203<0o`D0
oooo0P0c0?l00`2c/k<0<`3o0?ooo`1@0?ooo`030;>c/`0c0?l0<`3o02l0oooo00<0/k>c03<0o`2c
/k<0203oool00`2c/k<0<`3o03<0o`1=0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0>03oool203<0o`04
0;>c/`0c0?l0<`3o03<0oc@0oooo000e0?ooo`030000003oool0oooo02D0oooo00<0<`3o0;>c/`3o
ool0;`3oool00`2c/k<0oooo0;>c/`090?ooo`80<`3o00<0/k>c0?ooo`3oool0C`3oool00`2c/k<0
oooo0?ooo`0^0?ooo`80<`3o00<0/k>c03<0o`3oool01`3oool0100c0?l0/k>c03<0o`0c0?m<0?oo
o`80<`3o00@0/k>c03<0o`0c0?l0<`3o>03oool303<0o`030;>c/`0c0?l0<`3o03@0oooo000A0?oo
o`@000001@3oool2000000D0oooo100000040?ooo`D000001`3oool00`000000oooo0?ooo`0T0?oo
o`80<`3o00<0/k>c03<0o`3oool0;P3oool20;>c/`d0oooo00<0/k>c03<0o`0c0?l0C@3oool00`2c
/k<0oooo0?ooo`0^0?ooo`<0<`3o00<0/k>c03<0o`0c0?l01P3oool303<0o`030;>c/`0c0?l0<`3o
04`0oooo00@0<`3o0;>c/`0c0?l0<`3o>P3oool303<0o`030;>c/`3oool0oooo03<0oooo000@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool08`3oool203<0o`040;>c/`0c0?l0<`3o03<0obd0oooo00@0<`3o0;>c/`2c/k<0<`3o303o
ool0102c/k<0<`3o03<0o`0c0?m:0?ooo`80<`3o00<0/k>c0?ooo`3oool0;P3oool603<0o`H0oooo
0`0c0?l00`2c/k<0<`3o03<0o`1<0?ooo`030;>c/`0c0?l0<`3o03`0oooo0P0c0?l00`2c/k<0oooo
0?ooo`0c0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool08`3oool203<0o`040;>c/`0c0?l0<`3o03<0ob`0oooo0P0c0?l0102c/k<0<`3o
03<0o`0c0?l:0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oB03oool203<0o`030;>c/`0c0?l0oooo
0300oooo100c0?l80?ooo`<0<`3o00<0/k>c0?ooo`3oool0BP3oool00`2c/k<0oooo0?ooo`100?oo
o`030;>c/`3oool0oooo0380oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool3000002@0oooo00@0/k>c03<0o`0c0?l0<`3o;@3oool603<0o`X0oooo0`0c0?l00`2c
/k<0<`3o03<0o`170?ooo`<0<`3o00<0/k>c03<0o`0c0?l0<@3oool203<0o`X0oooo0P0c0?l00`2c
/k<0oooo0?ooo`1:0?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0<P3oool00100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0
oooo00<0/k>c03<0o`0c0?l0;`3oool403<0o``0oooo0P0c0?l00`2c/k<0<`3o0?ooo`170?ooo`80
<`3o00@0/k>c03<0o`0c0?l0<`3o@03oool00`2c/k<0oooo0?ooo`120?ooo`80<`3o0P3oool203<0
o`030;>c/`3oool0oooo0480oooo00<0/k>c03<0o`3oool0<@3oool00100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<0/k>c0?ooo`3o
ool0<@3oool203<0o`h0oooo0P0c0?l00`2c/k<0oooo0?ooo`170?ooo`0403<0o`2c/k<0<`3o03<0
od40oooo00<0/k>c03<0o`0c0?l0@@3oool703<0o`030;>c/`3oool0oooo0440oooo00@0<`3o0;>c
/`0c0?l0<`3o<@3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000090?ooo`030000003oool0
oooo02<0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`170?ooo`030;>c/`0c0?l0
<`3o0480oooo00@0<`3o0;>c/`0c0?l0<`3o?`3oool303<0o`D0/k>c0P0c0?m10?ooo`<0<`3o00<0
/k>c03<0o`0c0?l0<03oool00140oooo1000000<0?ooo`@000001P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0280oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`16
0?ooo`030;>c/`3oool0oooo0440oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?ln0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l0100c0?m10?ooo`<0<`3o00<0/k>c03<0o`0c0?l0<03oool003D0oooo00<00000
0?ooo`3oool06`3oool203<0o`<0oooo0P0c0?l00`2c/k<0oooo0?ooo`150?ooo`030;>c/`0c0?l0
<`3o04D0oooo00<0/k>c0?ooo`3oool0@P3oool303<0o`030;>c/`0c0?l0<`3o03l0oooo00<0<`3o
0;>c/`0c0?l01@0c0?m30?ooo`<0<`3o00<0/k>c0?ooo`3oool0;`3oool003D0oooo00<000000?oo
o`3oool06P3oool403<0o`050?ooo`0c0?l0<`3o0;>c/`0c0?l0A`3oool0100c0?l0/k>c03<0o`0c
0?m40?ooo`030;>c/`3oool0oooo04<0oooo0P0c0?l00`2c/k<0<`3o0?ooo`100?ooo`040;>c/`0c
0?l0oooo0?ooo`80<`3oA@3oool203<0o`030;>c/`3oool0oooo02l0oooo000e0?ooo`030000003o
ool0oooo01T0oooo0`0c0?l60;>c/`80<`3oA@3oool203<0o`040;>c/`0c0?l0<`3o03<0oc/0oooo
0P0c0?l30?ooo`80<`3o00<0/k>c0?ooo`3oool0A@3oool203<0o`030;>c/`3oool0oooo03h0oooo
00<0/k>c0?ooo`3oool0C03oool00`2c/k<0oooo0?ooo`0^0?ooo`00=@3oool2000001X0oooo0`0c
0?l00`2c/k<0<`3o03<0o`0503<0odD0oooo0`0c0?l00`2c/k<0<`3o03<0o`0j0?ooo`@0<`3o00D0
oooo03<0o`0c0?l0<`3o0;>c/`190?ooo`030;>c/`3oool0oooo03h0oooo00<0/k>c0?ooo`3oool0
C03oool00`2c/k<0oooo0?ooo`0^0?ooo`00=@3oool00`000000oooo0?ooo`0J0?ooo`0503<0o`2c
/k<0<`3o03<0o`3oool0100c0?m70?ooo`80<`3o00<0/k>c03<0o`3oool0>@3oool303<0o`H0/k>c
0P0c0?m90?ooo`030;>c/`3oool0oooo03`0oooo00<0/k>c0?ooo`3oool0C@3oool00`2c/k<0oooo
0?ooo`0^0?ooo`00=@3oool00`000000oooo0?ooo`0K0?ooo`030;>c/`0c0?l0oooo0080oooo0P0c
0?m90?ooo`80<`3o00<0/k>c0?ooo`3oool0>03oool303<0o`030;>c/`0c0?l0<`3o00D0<`3oB@3o
ool00`2c/k<0oooo0?ooo`0l0?ooo`030;>c/`3oool0oooo04h0oooo00<0/k>c0?ooo`3oool0;@3o
ool003D0oooo00<000000?ooo`3oool06P3oool00`2c/k<0oooo0?ooo`1@0?ooo`030;>c/`3oool0
oooo03T0oooo00D0<`3o0;>c/`0c0?l0<`3o0?ooo`0403<0od/0oooo00<0/k>c0?ooo`3oool0>P3o
ool00`2c/k<0oooo0?ooo`1?0?ooo`030;>c/`0c0?l0<`3o02d0oooo000e0?ooo`030000003oool0
oooo01X0oooo00<0/k>c0?ooo`3oool0D03oool00`2c/k<0oooo0?ooo`0j0?ooo`030;>c/`0c0?l0
oooo0080oooo0P0c0?m<0?ooo`030;>c/`3oool0oooo03P0oooo0P0c0?l00`2c/k<0oooo0?ooo`1?
0?ooo`0403<0o`2c/k<0<`3o03<0ob`0oooo000e0?ooo`030000003oool0oooo01X0oooo00<0/k>c
0?ooo`3oool0D@3oool00`2c/k<0oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo0580oooo00<0/k>c
0?ooo`3oool0=P3oool203<0o`030;>c/`0c0?l0oooo04l0oooo0P0c0?l0102c/k<0<`3o03<0o`0c
0?l[0?ooo`00=@3oool00`000000oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo0580oooo00<0/k>c
0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`1B0?ooo`030;>c/`0c0?l0oooo03D0oooo0`0c0?l0
0`2c/k<0<`3o03<0o`1?0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o:`3oool003D0oooo0P00000J
0?ooo`030;>c/`3oool0oooo0580oooo00<0/k>c0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`1A
0?ooo`80<`3o00<0/k>c03<0o`3oool0=03oool303<0o`030;>c/`0c0?l0<`3o0500oooo0P0c0?l0
0`2c/k<0<`3o0?ooo`0[0?ooo`00=@3oool00`000000oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo
05<0oooo00<0/k>c0?ooo`3oool0=P3oool00`2c/k<0oooo0?ooo`1A0?ooo`<0<`3o00<0/k>c03<0
o`0c0?l0=@3oool0100c0?l0/k>c03<0o`0c0?mB0?ooo`0303<0o`2c/k<0oooo02`0oooo000e0?oo
o`030000003oool0oooo01H0oooo0P0c0?l00`2c/k<0oooo0?ooo`1D0?ooo`030;>c/`3oool0oooo
0240oooo0P0c0?l30?ooo`80<`3o3P3oool00`2c/k<0oooo0?ooo`1A0?ooo`<0<`3o00<0/k>c03<0
o`0c0?l0=P3oool00`2c/k<0<`3o0?ooo`1C0?ooo`030;>c/`3oool0oooo02/0oooo000e0?ooo`03
0000003oool0oooo01D0oooo0`0c0?l00`2c/k<0oooo0?ooo`1D0?ooo`030;>c/`0c0?l0<`3o0200
oooo100c0?l00`3oool0<`3o03<0o`0203<0o``0oooo00<0/k>c0?ooo`3oool0D`3oool303<0o`03
0;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool0E03oool00`2c/k<0oooo0?ooo`0Z0?ooo`00
=@3oool00`000000oooo0?ooo`0D0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0E@3oool0100c0?l0/k>c
03<0o`0c0?lN0?ooo`<0<`3o1P2c/k<203<0o`/0oooo00<0/k>c0?ooo`3oool0E03oool203<0o`03
0;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0E@3oool00`2c/k<0oooo0?ooo`0Z0?ooo`00
=@3oool00`000000oooo0?ooo`0D0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0E03oool203<0o`040;>c
/`0c0?l0<`3o03<0oad0oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0o`030;>c/`0c0?l0<`3o00/0
oooo00<0/k>c0?ooo`3oool0EP3oool00`2c/k<0oooo0?ooo`0d0?ooo`030;>c/`3oool0oooo05D0
oooo00<0/k>c0?ooo`3oool0:P3oool003D0oooo00<000000?ooo`3oool05@3oool203<0o`030;>c
/`0c0?l0oooo05@0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lN0?ooo`80<`3o00<0/k>c03<0o`3o
ool00P0c0?l00`2c/k<0<`3o0?ooo`0:0?ooo`030;>c/`3oool0oooo05L0oooo00<0/k>c0?ooo`3o
ool0=03oool00`2c/k<0oooo0?ooo`1E0?ooo`030;>c/`3oool0oooo02X0oooo000e0?ooo`030000
003oool0oooo01H0oooo00<0<`3o0;>c/`3oool0EP3oool203<0o`030;>c/`0c0?l0oooo01l0oooo
00<0<`3o0;>c/`3oool00P3oool203<0o`030;>c/`3oool0oooo00L0oooo0P0c0?l00`2c/k<0oooo
0?ooo`1H0?ooo`030;>c/`3oool0oooo0380oooo00<0/k>c0?ooo`3oool0E`3oool00`2c/k<0oooo
0?ooo`0Y0?ooo`00=03oool203<0o`040000003oool0oooo0?ooo`80<`3o4P3oool00`2c/k<0oooo
0?ooo`1G0?ooo`0303<0o`2c/k<0oooo0240oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo
0?ooo`060?ooo`80<`3o00<0/k>c03<0o`3oool0F@3oool00`2c/k<0oooo0?ooo`0b0?ooo`030;>c
/`3oool0oooo05L0oooo00<0/k>c0?ooo`3oool0:@3oool003<0oooo100c0?l20?ooo`@0<`3o4@3o
ool00`2c/k<0oooo0?ooo`1H0?ooo`030;>c/`3oool0oooo0200oooo00<0/k>c0?ooo`3oool00`3o
ool00`2c/k<0oooo0?ooo`050?ooo`<0<`3o00<0/k>c03<0o`0c0?l0F@3oool00`2c/k<0oooo0?oo
o`0a0?ooo`030;>c/`3oool0oooo05P0oooo00<0/k>c0?ooo`3oool0:@3oool00380oooo0`0c0?l6
0;>c/`<0<`3o403oool00`2c/k<0oooo0?ooo`1H0?ooo`030;>c/`3oool0oooo01l0oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`050?ooo`<0<`3o00<0/k>c03<0o`0c0?l0FP3oool0
0`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3oool0oooo05T0oooo00<0/k>c0?ooo`3oool0:03oool0
0380oooo200c0?l0102c/k<0<`3o03<0o`0c0?l@0?ooo`030;>c/`3oool0oooo05T0oooo00<0/k>c
0?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo00H0oooo00@0<`3o
0;>c/`0c0?l0<`3oF`3oool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3oool0oooo05T0oooo00<0
/k>c0?ooo`3oool0:03oool003<0oooo100c0?l20?ooo`0403<0o`2c/k<0<`3o03<0oa00oooo00<0
/k>c0?ooo`3oool0FP3oool00`2c/k<0oooo0?ooo`0N0?ooo`030;>c/`3oool0oooo00D0oooo00<0
/k>c0?ooo`3oool01P3oool00`2c/k<0<`3o0?ooo`1K0?ooo`030;>c/`3oool0oooo02l0oooo00<0
/k>c0?ooo`3oool0FP3oool00`2c/k<0<`3o03<0o`0X0?ooo`00=03oool203<0o`@0oooo00<0<`3o
0;>c/`3oool0403oool00`2c/k<0oooo0?ooo`1J0?ooo`030;>c/`3oool0oooo01h0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo05`0oooo00<0/k>c
0?ooo`3oool0;P3oool00`2c/k<0oooo0?ooo`1J0?ooo`0403<0o`2c/k<0<`3o03<0obL0oooo000e
0?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1K
0?ooo`030;>c/`3oool0oooo01d0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo05d0oooo00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo0?ooo`1I
0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o9P3oool003D0oooo00<000000?ooo`3oool00`3oool0
0`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo05/0oooo00<0/k>c0?ooo`3oool07@3oool0
0`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0G@3oool0
0`2c/k<0oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo05X0oooo0P0c0?l0102c/k<0<`3o03<0o`0c
0?l90?ooo`80<`3o103oool203<0oaD0oooo000e0?ooo`800000103oool00`2c/k<0oooo0?ooo`0>
0?ooo`030;>c/`3oool0oooo05`0oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0GP3oool00`2c/k<0<`3o0?ooo`0/
0?ooo`0303<0o`2c/k<0oooo05`0oooo00@0<`3o0;>c/`0c0?l0<`3o2@3oool403<0o`80oooo100c
0?lD0?ooo`00=@3oool00`000000oooo0?ooo`030?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c
0?ooo`3oool0G03oool00`2c/k<0oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`1M0?ooo`80<`3o00<0/k>c03<0o`3oool0:P3oool2
03<0o`030;>c/`0c0?l0oooo05`0oooo00<0<`3o0;>c/`3oool0203oool<03<0oa<0oooo000e0?oo
o`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1M0?oo
o`030;>c/`3oool0oooo01`0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`030?oo
o`030;>c/`3oool0oooo05`0oooo0`0c0?l00`2c/k<0<`3o03<0o`0Y0?ooo`80<`3o00@0/k>c03<0
o`0c0?l0<`3oG@3oool00`2c/k<0oooo0?ooo`070?ooo`<0<`3o1`2c/k<203<0oa<0oooo000e0?oo
o`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1M0?oo
o`030;>c/`3oool0oooo01`0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`020?oo
o`030;>c/`3oool0oooo05d0oooo0`0c0?l00`2c/k<0<`3o03<0o`0Y0?ooo`80<`3o00@0/k>c03<0
o`0c0?l0<`3oG@3oool00`2c/k<0oooo0?ooo`080?ooo`80<`3o00@0/k>c03<0o`3oool0oooo100c
0?lD0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c
0?ooo`3oool0GP3oool00`2c/k<0oooo0?ooo`0L0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`1N0?ooo`80<`3o00<0/k>c03<0o`3oool0:P3oool0
100c0?l0/k>c03<0o`0c0?mN0?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c03<0o`3oool00`3o
ool203<0oaD0oooo00090?ooo`@000001@3oool2000000D0oooo100000040?ooo`D000000`3oool4
000000P0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0
oooo05l0oooo00<0/k>c0?ooo`3oool06P3oool00`2c/k<0oooo0?ooo`080?ooo`050;>c/`3oool0
oooo0?ooo`2c/k<0H@3oool203<0o`030;>c/`3oool0oooo02T0oooo00<0/k>c03<0o`0c0?l0H03o
ool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo01X0oooo00080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool02`3oool0
0`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool0203oool0
102c/k<0oooo0?ooo`2c/k=T0?ooo`030;>c/`3oool0oooo02T0oooo00<0/k>c0?ooo`3oool0H03o
ool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo01X0oooo00080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`0c0?l0
oooo01X0oooo00<0/k>c0?ooo`3oool0203oool0102c/k<0oooo0?ooo`2c/k=T0?ooo`030;>c/`3o
ool0oooo02P0oooo00<0/k>c0?ooo`3oool0H@3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3o
ool0oooo01/0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`<000001@3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0
oooo05l0oooo00@0<`3o0;>c/`0c0?l0<`3o6P3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3o
ool0/k>c06D0oooo00<0/k>c0?ooo`3oool0:03oool00`2c/k<0oooo0?ooo`1Q0?ooo`030;>c/`3o
ool0oooo00L0oooo00<0/k>c0?ooo`3oool06`3oool000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`@00000203oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0
oooo00X0oooo00<0/k>c0?ooo`3oool0GP3oool303<0o`030;>c/`0c0?l0<`3o01T0oooo00<0/k>c
0?ooo`3oool0203oool00`2c/k<0oooo0;>c/`1U0?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c
0?ooo`3oool0H`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo01`0oooo00080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`1N0?oo
o`<0<`3o00<0/k>c03<0o`0c0?l06@3oool00`2c/k<0oooo0?ooo`090?ooo`80/k>cIP3oool00`2c
/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo06<0oooo00<0/k>c0?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`0L0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?oo
o`3oool0G`3oool203<0o`030;>c/`0c0?l0oooo01T0oooo00<0/k>c0?ooo`3oool0203oool0100c
0?l0/k>c03<0o`0c0?mU0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0I03oool0
0`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo01`0oooo00090?ooo`@00000303oool40000
00H0oooo00<000000?ooo`3oool00`3oool5000000L0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0640oooo00<0<`3o0;>c/`3oool06P3oool00`2c
/k<0oooo0?ooo`070?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oI03oool00`2c/k<0oooo0?ooo`0D
0?ooo`80<`3o1@3oool203<0o`P0oooo00<0/k>c0?ooo`3oool0I03oool00`2c/k<0oooo0?ooo`04
0?ooo`030;>c/`3oool0oooo01d0oooo000e0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0203oool00`2c/k<0oooo0?ooo`1R0?ooo`030;>c/`3oool0oooo01T0oooo00<0/k>c0?oo
o`3oool01`3oool603<0of@0oooo00<0/k>c0?ooo`3oool04`3oool403<0o`<0oooo100c0?l60?oo
o`030;>c/`3oool0oooo06D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`0M0?oo
o`00=@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3o
ool0H`3oool00`2c/k<0oooo0?ooo`0H0?ooo`030;>c/`3oool0oooo00P0oooo100c0?mU0?ooo`03
0;>c/`3oool0oooo0180oooo1P0c0?l00`3oool0<`3o03<0o`0403<0o`D0oooo00<0/k>c0?ooo`3o
ool0IP3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo01d0oooo000e0?ooo`800000
1`3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo06<0oooo00<0/k>c0?ooo`3oool0
603oool00`2c/k<0oooo0?ooo`090?ooo`80<`3oI`3oool00`2c/k<0oooo0?ooo`0A0?ooo`<0<`3o
202c/k<203<0o`@0oooo00<0/k>c0?ooo`3oool0I`3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c
/`3oool0oooo01h0oooo000e0?ooo`030000003oool0oooo00L0oooo00<0/k>c0?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`1T0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0L`3o
ool00`2c/k<0oooo0?ooo`0B0?ooo`80<`3o00<0/k>c03<0o`3oool00P3oool303<0o`80/k>c0P3o
ool203<0o`030;>c/`3oool0oooo06L0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?oo
o`0N0?ooo`00=@3oool00`000000oooo0?ooo`070?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0I03oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo07<0oooo00<0/k>c
0?ooo`3oool04`3oool00`0c0?l0/k>c0?ooo`040?ooo`80<`3o0P3oool20;>c/`0303<0o`2c/k<0
<`3o06T0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`0N0?ooo`00=@3oool00`00
0000oooo0?ooo`070?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0I03oool00`2c
/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo07<0oooo00<0/k>c0?ooo`3oool0503oool00`2c
/k<0oooo0?ooo`070?ooo`80<`3o0P2c/k<203<0ofT0oooo00@0/k>c0?ooo`3oool0/k>c8@3oool0
03D0oooo00<000000?ooo`3oool01`3oool00`2c/k<0<`3o0?ooo`050?ooo`0303<0o`2c/k<0oooo
06D0oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`1c0?ooo`030;>c/`3oool0oooo
01<0oooo00<0/k>c0?ooo`3oool0203oool603<0ofT0oooo00@0/k>c0?ooo`3oool0/k>c8@3oool0
03D0oooo00<000000?ooo`3oool01P3oool203<0o`030;>c/`0c0?l0oooo00<0oooo00@0<`3o0;>c
/`0c0?l0<`3oIP3oool00`2c/k<0oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo07@0oooo00<0/k>c
0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`090?ooo`@0<`3oJP3oool00`2c/k<0oooo0;>c/`0R
0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P3oool203<0
o`040;>c/`0c0?l0<`3o03<0ofD0oooo00<0/k>c0?ooo`3oool05P3oool00`2c/k<0oooo0?ooo`1d
0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool02P3oool203<0of/0oooo00<0/k>c
0?ooo`2c/k<08P3oool003D0oooo00<000000?ooo`3oool01@3oool303<0o`P0/k>c0`0c0?mU0?oo
o`030;>c/`3oool0oooo01H0oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0B0?oo
o`030;>c/`3oool0oooo07L0oooo00<0<`3o0;>c/`2c/k<08P3oool003D0oooo0P0000070?ooo`@0
<`3o103oool403<0ofH0oooo00<0/k>c0?ooo`3oool05P3oool00`2c/k<0oooo0?ooo`1d0?ooo`03
0;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0MP3oool203<0o`030;>c/`0c0?l0oooo0240
oooo000e0?ooo`030000003oool0oooo00L0oooo0P0c0?l60?ooo`80<`3oI`3oool00`2c/k<0oooo
0?ooo`0F0?ooo`030;>c/`3oool0oooo07@0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo
0?ooo`1e0?ooo`<0<`3o00<0/k>c03<0o`0c0?l08@3oool003D0oooo00<000000?ooo`3oool0N03o
ool00`2c/k<0oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo07D0oooo00<0/k>c0?ooo`3oool04@3o
ool00`2c/k<0oooo0?ooo`1e0?ooo`H0<`3o8@3oool003D0oooo00<000000?ooo`3oool0N@3oool0
0`2c/k<0oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo07D0oooo00<0/k>c0?ooo`3oool04@3oool0
0`2c/k<0oooo0?ooo`1f0?ooo`@0<`3o8P3oool003D0oooo00<000000?ooo`3oool0N@3oool00`2c
/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool0403oool00`2c
/k<0oooo0?ooo`1h0?ooo`80<`3o8`3oool003D0oooo00<000000?ooo`3oool0N@3oool00`2c/k<0
oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0
oooo0?ooo`2M0?ooo`00=@3oool00`000000oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo01@0oooo
00<0/k>c0?ooo`3oool0MP3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo09d0oooo
000e0?ooo`030000003oool0oooo07T0oooo00<0/k>c0?ooo`3oool0503oool00`2c/k<0oooo0?oo
o`1f0?ooo`0303<0o`2c/k<0oooo0100oooo00<0/k>c0?ooo`3oool0W@3oool003D0oooo0P00001j
0?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool0M@3oool203<0o`030;>c/`0c0?l0
oooo00l0oooo00<0/k>c0?ooo`3oool0W@3oool003D0oooo00<000000?ooo`3oool0N@3oool00`2c
/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo07@0oooo0`0c0?l00`2c/k<0<`3o03<0o`0?0?oo
o`030;>c/`3oool0oooo09d0oooo000e0?ooo`030000003oool0oooo07X0oooo00<0/k>c0?ooo`3o
ool04`3oool00`2c/k<0oooo0?ooo`1d0?ooo`<0<`3o00<0/k>c03<0o`0c0?l03`3oool00`2c/k<0
oooo0?ooo`2M0?ooo`00=@3oool00`000000oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo01<0oooo
00<0/k>c0?ooo`3oool0M@3oool203<0o`030;>c/`0c0?l0oooo00h0oooo00<0/k>c0?ooo`3oool0
WP3oool003D0oooo00<000000?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3o
ool0oooo07H0oooo00<0<`3o0;>c/`3oool03`3oool00`2c/k<0oooo0?ooo`2N0?ooo`00=@3oool0
0`000000oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0M`3oool0
0`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo09h0oooo000e0?ooo`030000003oool0oooo
07X0oooo00<0/k>c0?ooo`3oool04`3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo
00d0oooo00<0/k>c0?ooo`3oool0WP3oool003D0oooo00<000000?ooo`3oool0NP3oool00`2c/k<0
oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0
oooo0?ooo`2N0?ooo`00=@3oool2000007`0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo
0?ooo`1i0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0WP3oool003D0oooo00<0
00000?ooo`3oool0N`3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07T0oooo00<0
/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`2N0?ooo`00=@3oool00`000000oooo0?ooo`1k
0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0<
0?ooo`030;>c/`3oool0oooo09l0oooo000e0?ooo`030000003oool0oooo07/0oooo00<0/k>c0?oo
o`3oool04@3oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?oo
o`3oool0W`3oool00140oooo100000050?ooo`8000001@3oool4000000<0oooo1@0000080?ooo`03
0000003oool0oooo07/0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1i0?ooo`03
0;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0W`3oool00100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1k0?ooo`03
0;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0<0?ooo`03
0;>c/`3oool0oooo09l0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo0100oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0
oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo09l0oooo000@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool3000007`0oooo00<0/k>c03<0o`3oool0403oool00`2c/k<0oooo
0?ooo`1j0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0W`3oool00100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo00@0
<`3o0;>c/`0c0?l0<`3o403oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo00/0oooo
00<0/k>c0?ooo`3oool0W`3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07X0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l?0?ooo`030;>c
/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`2O0?ooo`00403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
NP3oool203<0o`040;>c/`0c0?l0<`3o03<0o`h0oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0
oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo0:00oooo000A0?ooo`@00000303oool4000000@0oooo
0`0000090?ooo`030000003oool0oooo07/0oooo00@0<`3o0;>c/`0c0?l0<`3o3`3oool00`2c/k<0
oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0X03oool003D0oooo
00<000000?ooo`3oool0O03oool00`2c/k<0<`3o0?ooo`0?0?ooo`030;>c/`3oool0oooo07/0oooo
00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`2P0?ooo`00=@3oool00`000000oooo0?oo
o`1l0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0oooo0?oo
o`0:0?ooo`030;>c/`3oool0oooo0:00oooo000e0?ooo`030000003oool0oooo07`0oooo00<0/k>c
0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c
0?ooo`3oool0X03oool003D0oooo0P00001n0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?oo
o`3oool0N`3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo0:00oooo000e0?ooo`03
0000003oool0oooo07d0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1l0?ooo`03
0;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0X03oool003D0oooo00<000000?ooo`3oool0
O@3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool0
203oool00`2c/k<0oooo0?ooo`2Q0?ooo`00=@3oool00`000000oooo0?ooo`1m0?ooo`030;>c/`3o
ool0oooo00h0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3o
ool0oooo0:40oooo000e0?ooo`030000003oool0oooo07d0oooo00<0/k>c0?ooo`3oool03P3oool0
0`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0X@3oool0
03D0oooo00<000000?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo
07`0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`2Q0?ooo`00=@3oool00`000000
oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0
oooo0?ooo`080?ooo`030;>c/`3oool0oooo0:40oooo000e0?ooo`030000003oool0oooo07d0oooo
00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00P0oooo
00<0/k>c0?ooo`3oool0X@3oool003D0oooo0P00001n0?ooo`030;>c/`3oool0oooo00d0oooo00<0
/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0:40oooo000e
0?ooo`030000003oool0oooo07d0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1m
0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0X@3oool003D0oooo00<000000?oo
o`3oool0O@3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?oo
o`3oool01P3oool00`2c/k<0oooo0?ooo`2R0?ooo`00=@3oool00`000000oooo0?ooo`1m0?ooo`03
0;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo0:80oooo000e0?ooo`030000003oool0oooo07h0oooo00<0/k>c0?ooo`3oool0
303oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
XP3oool003D0oooo00<000000?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3o
ool0oooo07h0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`2R0?ooo`00=@3oool0
0`000000oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0OP3oool0
0`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0:80oooo000e0?ooo`030000003oool0oooo
07h0oooo00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo
00H0oooo00<0/k>c0?ooo`3oool0XP3oool003D0oooo0P00001o0?ooo`030;>c/`3oool0oooo00`0
oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0:80
oooo000e0?ooo`030000003oool0oooo07h0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo
0?ooo`1o0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0X`3oool003D0oooo00<0
00000?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo07l0oooo00<0
/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2S0?ooo`00=@3oool00`000000oooo0?ooo`1n
0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`04
0?ooo`030;>c/`3oool0oooo0:<0oooo000e0?ooo`030000003oool0oooo07h0oooo00<0/k>c0?oo
o`3oool02`3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?oo
o`3oool0X`3oool003D0oooo00<000000?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0;0?ooo`03
0;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2S0?ooo`00
=@3oool00`000000oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0
P03oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo0:<0oooo000e0?ooo`800000O`3o
ool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool0103o
ool00`2c/k<0oooo0?ooo`2S0?ooo`00=@3oool00`000000oooo0?ooo`1o0?ooo`030;>c/`3oool0
oooo00X0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0
oooo0:<0oooo000e0?ooo`030000003oool0oooo07l0oooo00<0/k>c0?ooo`3oool02P3oool00`2c
/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0Y03oool003D0
oooo00<000000?ooo`3oool0O`3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo0800
oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2T0?ooo`00=@3oool00`000000oooo
0?ooo`1o0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo
0?ooo`030?ooo`030;>c/`3oool0oooo0:@0oooo00090?ooo`@000001@3oool2000000D0oooo1000
00030?ooo`D00000103oool4000000P0oooo00<000000?ooo`3oool0O`3oool00`2c/k<0oooo0?oo
o`0:0?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?oo
o`2T0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1o0?ooo`030;>c
/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c
/`3oool0oooo0:@0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07l0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo
0?ooo`220?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0Y03oool000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo0`00
001o0?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?oo
o`020?ooo`030;>c/`3oool0oooo0:@0oooo00080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool4000000P0oooo00<000000?ooo`3oool0O`3oool00`2c/k<0oooo0?ooo`09
0?ooo`030;>c/`3oool0oooo0880oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2W0?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1o0?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0PP3oool0
1@2c/k<0oooo0?ooo`3oool0/k>c0:L0oooo00080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07l0oooo00<0
/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`220?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0
Y`3oool000T0oooo1000000<0?ooo`@00000103oool3000000D0oooo1@0000070?ooo`030000003o
ool0oooo07l0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`220?ooo`050;>c/`3o
ool0oooo0?ooo`2c/k<0Y`3oool003D0oooo00<000000?ooo`3oool0P03oool00`2c/k<0oooo0?oo
o`080?ooo`030;>c/`3oool0oooo0880oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2W0?ooo`00=@3o
ool00`000000oooo0?ooo`200?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0P`3o
ool0102c/k<0oooo0?ooo`2c/k>W0?ooo`00=@3oool00`000000oooo0?ooo`200?ooo`030;>c/`3o
ool0oooo00P0oooo00<0/k>c0?ooo`3oool0P`3oool0102c/k<0oooo0?ooo`2c/k>W0?ooo`00=@3o
ool200000840oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3o
ool0/k>c0:P0oooo000e0?ooo`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool01`3oool0
0`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0/k>c0:P0oooo000e0?ooo`030000003oool0oooo
0800oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0/k>c
0:P0oooo000e0?ooo`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0
oooo0?ooo`240?ooo`030;>c/`3oool0/k>c0:P0oooo000e0?ooo`030000003oool0oooo0800oooo
00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0/k>c0:P0oooo
000e0?ooo`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?oo
o`240?ooo`030;>c/`3oool0/k>c0:P0oooo000e0?ooo`030000003oool0oooo0800oooo00<0/k>c
0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0/k>c0:P0oooo000e0?oo
o`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`250?oo
o`80/k>cZ03oool003D0oooo0P0000210?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3o
ool0Q@3oool00`2c/k<0oooo0?ooo`2W0?ooo`00=@3oool00`000000oooo0?ooo`210?ooo`030;>c
/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0Q03oool00`0c0?l0/k>c0?ooo`2X0?ooo`00=@3o
ool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0P`3o
ool203<0o`030;>c/`0c0?l0oooo0:L0oooo000e0?ooo`030000003oool0oooo0840oooo00<0/k>c
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`220?ooo`<0<`3o00<0/k>c03<0o`0c0?l0Y`3oool0
03D0oooo00<000000?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo
08<0oooo1P0c0?nW0?ooo`00=@3oool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00D0
oooo00<0/k>c0?ooo`3oool0Q03oool403<0ojP0oooo000e0?ooo`030000003oool0oooo0840oooo
00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`250?ooo`80<`3oZ@3oool003D0oooo0P00
00220?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0o`3ooola0?ooo`00=@3oool0
0`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0o`3ooola
0?ooo`00=@3oool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0o`3ooola0?ooo`00=@3oool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00D0
oooo00<0/k>c0?ooo`3oool0o`3ooola0?ooo`00=@3oool00`000000oooo0?ooo`210?ooo`030;>c
/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0o`3ooola0?ooo`00=@3oool00`000000oooo0?oo
o`220?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooola0?ooo`00=@3oool0
0`000000oooo0?ooo`220?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0o`3ooola
0?ooo`00=@3oool00`000000oooo0?ooo`220?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?oo
o`3oool0o`3ooola0?ooo`00=@3oool2000008<0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0
oooo0?ooo`3o0?oooc80oooo000e0?ooo`030000003oool0oooo0880oooo00<0/k>c0?ooo`3oool0
0`3oool00`2c/k<0oooo0?ooo`3o0?oooc80oooo000e0?ooo`030000003oool0oooo0880oooo00<0
/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oooc80oooo000e0?ooo`030000003oool0
oooo0880oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oooc80oooo000e0?oo
o`030000003oool0oooo0880oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oo
oc80oooo000A0?ooo`@000001@3oool2000000D0oooo100000040?ooo`<000002@3oool00`000000
oooo0?ooo`220?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooolb0?ooo`00
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0880oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oooc80
oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`220?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooolb0?ooo`00403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0`0000220?ooo`030;>c/`3o
ool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooolb0?ooo`00403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`8000002@3oool00`000000oooo0?ooo`230?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0o`3ooolb0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo
0?l0oooo<P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08<0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o0?ooocD0oooo000A0?oo
o`@00000303oool4000000@0oooo0`0000090?ooo`030000003oool0oooo08<0oooo00D0/k>c0?oo
o`3oool0oooo0;>c/`3o0?ooocD0oooo000e0?ooo`030000003oool0oooo08<0oooo00D0/k>c0?oo
o`3oool0oooo0;>c/`3o0?ooocD0oooo000e0?ooo`030000003oool0oooo08<0oooo00D0/k>c0?oo
o`3oool0oooo0;>c/`3o0?ooocD0oooo000e0?ooo`030000003oool0oooo08<0oooo00D0/k>c0?oo
o`3oool0oooo0;>c/`3o0?ooocD0oooo000e0?ooo`800000Q03oool01@2c/k<0oooo0?ooo`3oool0
/k>c0?l0oooo=@3oool003D0oooo00<000000?ooo`3oool0P`3oool01@2c/k<0oooo0?ooo`3oool0
/k>c0?l0oooo=@3oool003D0oooo00<000000?ooo`3oool0P`3oool01@2c/k<0oooo0?ooo`3oool0
/k>c0?l0oooo=@3oool003D0oooo00<000000?ooo`3oool0P`3oool01@2c/k<0oooo0?ooo`3oool0
/k>c0?l0oooo=@3oool003D0oooo00<000000?ooo`3oool0P`3oool01@2c/k<0oooo0?ooo`3oool0
/k>c0?l0oooo=@3oool003D0oooo00<000000?ooo`3oool0Q03oool0102c/k<0oooo0?ooo`2c/k?o
0?ooocD0oooo000e0?ooo`030000003oool0oooo08@0oooo00<0/k>c0?ooo`2c/k<0o`3ooolf0?oo
o`00=@3oool2000008D0oooo00<0/k>c0?ooo`2c/k<0o`3ooolf0?ooo`00=@3oool00`000000oooo
0?ooo`240?ooo`030;>c/`3oool0/k>c0?l0oooo=P3oool003D0oooo00<000000?ooo`3oool0Q03o
ool00`2c/k<0oooo0;>c/`3o0?ooocH0oooo000e0?ooo`030000003oool0oooo08@0oooo00<0/k>c
0?ooo`2c/k<0o`3ooolf0?ooo`00=@3oool00`000000oooo0?ooo`240?ooo`030;>c/`3oool0/k>c
0?l0oooo=P3oool003D0oooo00<000000?ooo`3oool0Q03oool00`2c/k<0oooo0;>c/`3o0?ooocH0
oooo000e0?ooo`030000003oool0oooo08@0oooo00<0/k>c0?ooo`2c/k<0o`3ooolf0?ooo`00=@3o
ool00`000000oooo0?ooo`240?ooo`030;>c/`3oool0/k>c0?l0oooo=P3oool003D0oooo0P000025
0?ooo`030;>c/`3oool0/k>c0?l0oooo=P3oool003D0oooo00<000000?ooo`3oool0Q03oool00`2c
/k<0oooo0;>c/`3o0?ooocH0oooo000e0?ooo`030000003oool0oooo08D0oooo00<0/k>c0?ooo`3o
ool0o`3ooole0?ooo`00=@3oool00`000000oooo0?ooo`250?ooo`030;>c/`3oool0oooo0?l0oooo
=@3oool003D0oooo00<000000?ooo`3oool0Q@3oool00`2c/k<0oooo0?ooo`3o0?ooocD0oooo000e
0?ooo`030000003oool0oooo08@0oooo00<0<`3o0;>c/`3oool0o`3ooolf0?ooo`00=@3oool00`00
0000oooo0?ooo`230?ooo`80<`3o00<0/k>c03<0o`3oool0o`3ooole0?ooo`00=@3oool00`000000
oooo0?ooo`220?ooo`<0<`3o00<0/k>c03<0o`0c0?l0o`3ooole0?ooo`00=@3oool2000008<0oooo
1P0c0?oo0?ooocD0oooo000e0?ooo`030000003oool0oooo08<0oooo100c0?oo0?ooocH0oooo000e
0?ooo`030000003oool0oooo08@0oooo0P0c0?oo0?ooocL0oooo000e0?ooo`030000003oool0oooo
0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`000000oooo
0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo0?l0oooo_@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?L0oooo10000006
0?ooo`<000000`3oool3000000D0oooo0`0000030?ooo`030000003oool0oooo00D00000e`3oool0
0?P0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
e`3oool00?P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
0=L0oooo003h0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@00000103oool4000000H0oooo00<000000?ooo`3oool0e`3oool00?P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3G0?ooo`00n03oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=L0oooo003h0?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0e`3o
ool00?L0oooo100000060?ooo`<000000`3oool5000000<0oooo1@0000040?ooo`D00000e`3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-0.123216, -0.00217205, \
0.00289824, 0.00016131}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.957518 0.0146826 25.6363 [
[.21531 .00218 -9 -9 ]
[.21531 .00218 9 0 ]
[.40682 .00218 -9 -9 ]
[.40682 .00218 9 0 ]
[.59832 .00218 -9 -9 ]
[.59832 .00218 9 0 ]
[.78982 .00218 -9 -9 ]
[.78982 .00218 9 0 ]
[.98133 .00218 -3 -9 ]
[.98133 .00218 3 0 ]
[.01131 .14286 -30 -4.5 ]
[.01131 .14286 0 4.5 ]
[.01131 .27105 -24 -4.5 ]
[.01131 .27105 0 4.5 ]
[.01131 .39923 -30 -4.5 ]
[.01131 .39923 0 4.5 ]
[.01131 .52741 -24 -4.5 ]
[.01131 .52741 0 4.5 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21531 .01468 m
.21531 .02093 L
s
[(0.2)] .21531 .00218 0 1 Mshowa
.40682 .01468 m
.40682 .02093 L
s
[(0.4)] .40682 .00218 0 1 Mshowa
.59832 .01468 m
.59832 .02093 L
s
[(0.6)] .59832 .00218 0 1 Mshowa
.78982 .01468 m
.78982 .02093 L
s
[(0.8)] .78982 .00218 0 1 Mshowa
.98133 .01468 m
.98133 .02093 L
s
[(1)] .98133 .00218 0 1 Mshowa
.125 Mabswid
.07169 .01468 m
.07169 .01843 L
s
.11956 .01468 m
.11956 .01843 L
s
.16744 .01468 m
.16744 .01843 L
s
.26319 .01468 m
.26319 .01843 L
s
.31106 .01468 m
.31106 .01843 L
s
.35894 .01468 m
.35894 .01843 L
s
.45469 .01468 m
.45469 .01843 L
s
.50257 .01468 m
.50257 .01843 L
s
.55044 .01468 m
.55044 .01843 L
s
.6462 .01468 m
.6462 .01843 L
s
.69407 .01468 m
.69407 .01843 L
s
.74195 .01468 m
.74195 .01843 L
s
.8377 .01468 m
.8377 .01843 L
s
.88558 .01468 m
.88558 .01843 L
s
.93345 .01468 m
.93345 .01843 L
s
.25 Mabswid
0 .01468 m
1 .01468 L
s
.02381 .14286 m
.03006 .14286 L
s
[(0.005)] .01131 .14286 1 0 Mshowa
.02381 .27105 m
.03006 .27105 L
s
[(0.01)] .01131 .27105 1 0 Mshowa
.02381 .39923 m
.03006 .39923 L
s
[(0.015)] .01131 .39923 1 0 Mshowa
.02381 .52741 m
.03006 .52741 L
s
[(0.02)] .01131 .52741 1 0 Mshowa
.125 Mabswid
.02381 .04032 m
.02756 .04032 L
s
.02381 .06596 m
.02756 .06596 L
s
.02381 .09159 m
.02756 .09159 L
s
.02381 .11723 m
.02756 .11723 L
s
.02381 .1685 m
.02756 .1685 L
s
.02381 .19414 m
.02756 .19414 L
s
.02381 .21977 m
.02756 .21977 L
s
.02381 .24541 m
.02756 .24541 L
s
.02381 .29668 m
.02756 .29668 L
s
.02381 .32232 m
.02756 .32232 L
s
.02381 .34795 m
.02756 .34795 L
s
.02381 .37359 m
.02756 .37359 L
s
.02381 .42486 m
.02756 .42486 L
s
.02381 .4505 m
.02756 .4505 L
s
.02381 .47614 m
.02756 .47614 L
s
.02381 .50177 m
.02756 .50177 L
s
.02381 .55304 m
.02756 .55304 L
s
.02381 .57868 m
.02756 .57868 L
s
.02381 .60432 m
.02756 .60432 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ExplicitRKModified) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .33514 Mdot
.03578 .33514 Mdot
.04775 .31045 Mdot
.05879 .20432 Mdot
.06588 .1564 Mdot
.07117 .14418 Mdot
.07601 .10775 Mdot
.07948 .1009 Mdot
.0827 .09253 Mdot
.08561 .08503 Mdot
.08824 .07831 Mdot
.09062 .07237 Mdot
.09277 .06716 Mdot
.09473 .06261 Mdot
.09652 .05865 Mdot
.09816 .0552 Mdot
.09968 .05219 Mdot
.10108 .04956 Mdot
.10238 .04726 Mdot
.1036 .04524 Mdot
.10474 .04346 Mdot
.10581 .04189 Mdot
.10683 .04049 Mdot
.10779 .03925 Mdot
.10871 .03814 Mdot
.10959 .03714 Mdot
.11043 .03625 Mdot
.11123 .03544 Mdot
.11201 .0347 Mdot
.11275 .03403 Mdot
.11348 .03343 Mdot
.11418 .03287 Mdot
.11486 .03235 Mdot
.11552 .03188 Mdot
.11616 .03144 Mdot
.11678 .03104 Mdot
.1174 .03066 Mdot
.11799 .03031 Mdot
.11858 .02998 Mdot
.11915 .02967 Mdot
.11971 .02938 Mdot
.12026 .02911 Mdot
.12079 .02885 Mdot
.12132 .0286 Mdot
.12184 .02837 Mdot
.12235 .02815 Mdot
.12286 .02794 Mdot
.12335 .02774 Mdot
.12384 .02754 Mdot
.12432 .02736 Mdot
.12479 .02718 Mdot
.12526 .02701 Mdot
.12572 .02685 Mdot
.12618 .02669 Mdot
.12662 .02654 Mdot
.12707 .0264 Mdot
.12751 .02625 Mdot
.12794 .02612 Mdot
.12836 .02598 Mdot
.12879 .02586 Mdot
.1292 .02573 Mdot
.12962 .02561 Mdot
.13002 .02549 Mdot
.13043 .02538 Mdot
.13083 .02527 Mdot
.13122 .02516 Mdot
.13161 .02505 Mdot
.132 .02495 Mdot
.13238 .02485 Mdot
.13276 .02475 Mdot
.13314 .02465 Mdot
.13351 .02456 Mdot
.13388 .02446 Mdot
.13425 .02437 Mdot
.13461 .02429 Mdot
.13497 .0242 Mdot
.13532 .02411 Mdot
.13568 .02403 Mdot
.13602 .02395 Mdot
.13637 .02387 Mdot
.13671 .02379 Mdot
.13705 .02371 Mdot
.13739 .02364 Mdot
.13773 .02356 Mdot
.13806 .02349 Mdot
.13839 .02342 Mdot
.13871 .02335 Mdot
.13904 .02328 Mdot
.13936 .02321 Mdot
.13968 .02314 Mdot
.13999 .02308 Mdot
.14031 .02301 Mdot
.14062 .02295 Mdot
.14093 .02289 Mdot
.14123 .02282 Mdot
.14154 .02276 Mdot
.14184 .0227 Mdot
.14214 .02264 Mdot
.14243 .02258 Mdot
.14273 .02253 Mdot
.14302 .02247 Mdot
.14331 .02241 Mdot
.1436 .02236 Mdot
.14389 .0223 Mdot
.14417 .02225 Mdot
.14446 .0222 Mdot
.14474 .02214 Mdot
.14502 .02209 Mdot
.14529 .02204 Mdot
.14557 .02199 Mdot
.14584 .02194 Mdot
.14611 .02189 Mdot
.14638 .02184 Mdot
.14665 .02179 Mdot
.14691 .02174 Mdot
.14718 .0217 Mdot
.14744 .02165 Mdot
.1477 .0216 Mdot
.14796 .02156 Mdot
.14821 .02151 Mdot
.14847 .02147 Mdot
.14872 .02143 Mdot
.14897 .02138 Mdot
.14922 .02134 Mdot
.14947 .0213 Mdot
.14972 .02125 Mdot
.14997 .02121 Mdot
.15021 .02117 Mdot
.15045 .02113 Mdot
.15069 .02109 Mdot
.15093 .02105 Mdot
.15117 .02101 Mdot
.15141 .02097 Mdot
.15164 .02093 Mdot
.15187 .02089 Mdot
.15211 .02085 Mdot
.15234 .02081 Mdot
.15257 .02078 Mdot
.15279 .02074 Mdot
.15302 .0207 Mdot
.15324 .02066 Mdot
.15347 .02063 Mdot
.15369 .02059 Mdot
.15391 .02056 Mdot
.15413 .02052 Mdot
.15435 .02049 Mdot
.15456 .02045 Mdot
.15478 .02042 Mdot
.15499 .02038 Mdot
.15521 .02035 Mdot
.15542 .02031 Mdot
.15563 .02028 Mdot
.15584 .02025 Mdot
.15605 .02021 Mdot
.15625 .02018 Mdot
.15646 .02015 Mdot
.15666 .02012 Mdot
.15686 .02008 Mdot
.15707 .02005 Mdot
.15727 .02002 Mdot
.15747 .01999 Mdot
.15766 .01996 Mdot
.15786 .01993 Mdot
.15806 .0199 Mdot
.15825 .01987 Mdot
.15845 .01984 Mdot
.15864 .01981 Mdot
.15883 .01978 Mdot
.15902 .01975 Mdot
.15921 .01972 Mdot
.1594 .01969 Mdot
.15958 .01966 Mdot
.15977 .01963 Mdot
.15996 .01961 Mdot
.16014 .01958 Mdot
.16032 .01955 Mdot
.1605 .01952 Mdot
.16068 .01949 Mdot
.16086 .01947 Mdot
.16104 .01944 Mdot
.16122 .01941 Mdot
.1614 .01938 Mdot
.16157 .01936 Mdot
.16175 .01933 Mdot
.16192 .01931 Mdot
.16209 .01928 Mdot
.16227 .01925 Mdot
.16244 .01923 Mdot
.16261 .0192 Mdot
.16277 .01918 Mdot
.16294 .01915 Mdot
.16311 .01913 Mdot
.16328 .0191 Mdot
.16344 .01908 Mdot
.1636 .01905 Mdot
.16377 .01903 Mdot
.16393 .019 Mdot
.16409 .01898 Mdot
.16425 .01895 Mdot
.16441 .01893 Mdot
.16457 .01891 Mdot
.16473 .01888 Mdot
.16488 .01886 Mdot
.16504 .01883 Mdot
.1652 .01881 Mdot
.16535 .01879 Mdot
.1655 .01877 Mdot
.16566 .01874 Mdot
.16581 .01872 Mdot
.16596 .0187 Mdot
.16611 .01867 Mdot
.16626 .01865 Mdot
.1664 .01863 Mdot
.16655 .01861 Mdot
.1667 .01859 Mdot
.16684 .01856 Mdot
.16699 .01854 Mdot
.16713 .01852 Mdot
.16728 .0185 Mdot
.16742 .01848 Mdot
.16756 .01846 Mdot
.1677 .01844 Mdot
.16784 .01841 Mdot
.16798 .01839 Mdot
.16812 .01837 Mdot
.16826 .01835 Mdot
.1684 .01833 Mdot
.16853 .01831 Mdot
.16867 .01829 Mdot
.1688 .01827 Mdot
.16894 .01825 Mdot
.16907 .01823 Mdot
.1692 .01821 Mdot
.16933 .01819 Mdot
.16947 .01817 Mdot
.1696 .01815 Mdot
.16973 .01813 Mdot
.16985 .01811 Mdot
.16998 .01809 Mdot
.17011 .01808 Mdot
.17024 .01806 Mdot
.17036 .01804 Mdot
.17049 .01802 Mdot
.17061 .018 Mdot
.17074 .01798 Mdot
.17086 .01796 Mdot
.17098 .01794 Mdot
.1711 .01793 Mdot
.17122 .01791 Mdot
.17135 .01789 Mdot
.17146 .01787 Mdot
.17158 .01785 Mdot
.1717 .01783 Mdot
.17182 .01782 Mdot
.17194 .0178 Mdot
.17205 .01778 Mdot
.17217 .01776 Mdot
.17228 .01775 Mdot
.1724 .01773 Mdot
.17251 .01771 Mdot
.17263 .01769 Mdot
.17274 .01768 Mdot
.17285 .01766 Mdot
.17296 .01764 Mdot
.17307 .01763 Mdot
.17318 .01761 Mdot
.17329 .01759 Mdot
.1734 .01758 Mdot
.17351 .01756 Mdot
.17362 .01754 Mdot
.17372 .01753 Mdot
.17383 .01751 Mdot
.17393 .01749 Mdot
.17404 .01748 Mdot
.17414 .01746 Mdot
.17425 .01744 Mdot
.17435 .01743 Mdot
.17445 .01741 Mdot
.17455 .0174 Mdot
.17466 .01738 Mdot
.17476 .01737 Mdot
.17486 .01735 Mdot
.17496 .01733 Mdot
.17506 .01732 Mdot
.17515 .0173 Mdot
.17525 .01729 Mdot
.17535 .01727 Mdot
.17545 .01726 Mdot
.17554 .01724 Mdot
.17564 .01723 Mdot
.17573 .01721 Mdot
.17583 .0172 Mdot
.17592 .01718 Mdot
.17601 .01717 Mdot
.17611 .01715 Mdot
.1762 .01714 Mdot
.17629 .01712 Mdot
.17638 .01711 Mdot
.17647 .01709 Mdot
.17656 .01708 Mdot
.17665 .01706 Mdot
.17674 .01705 Mdot
.17683 .01703 Mdot
.17692 .01702 Mdot
.177 .017 Mdot
.17709 .01699 Mdot
.17718 .01698 Mdot
.17726 .01696 Mdot
.17735 .01695 Mdot
.17743 .01693 Mdot
.17752 .01692 Mdot
.1776 .0169 Mdot
.17768 .01689 Mdot
.17777 .01688 Mdot
.17785 .01686 Mdot
.17793 .01685 Mdot
.17801 .01683 Mdot
.17809 .01682 Mdot
.17817 .01681 Mdot
.17825 .01679 Mdot
.17833 .01678 Mdot
.17841 .01676 Mdot
.17848 .01675 Mdot
.17856 .01674 Mdot
.17864 .01672 Mdot
.17871 .01671 Mdot
.17879 .0167 Mdot
.17886 .01668 Mdot
.17894 .01667 Mdot
.17901 .01666 Mdot
.17909 .01664 Mdot
.17916 .01663 Mdot
.17923 .01662 Mdot
.17931 .0166 Mdot
.17938 .01659 Mdot
.17945 .01658 Mdot
.17952 .01656 Mdot
.17959 .01655 Mdot
.17966 .01654 Mdot
.17973 .01652 Mdot
.1798 .01651 Mdot
.17987 .0165 Mdot
.17993 .01648 Mdot
.18 .01647 Mdot
.18007 .01646 Mdot
.18013 .01644 Mdot
.1802 .01643 Mdot
.18026 .01642 Mdot
.18033 .0164 Mdot
.18039 .01639 Mdot
.18046 .01638 Mdot
.18052 .01636 Mdot
.18058 .01635 Mdot
.18064 .01634 Mdot
.18071 .01632 Mdot
.18077 .01631 Mdot
.18083 .0163 Mdot
.18089 .01628 Mdot
.18095 .01627 Mdot
.18101 .01626 Mdot
.18107 .01624 Mdot
.18112 .01623 Mdot
.18118 .01622 Mdot
.18124 .0162 Mdot
.1813 .01619 Mdot
.18135 .01618 Mdot
.18141 .01616 Mdot
.18146 .01615 Mdot
.18152 .01613 Mdot
.18157 .01612 Mdot
.18163 .01611 Mdot
.18168 .01609 Mdot
.18173 .01608 Mdot
.18178 .01607 Mdot
.18184 .01605 Mdot
.18189 .01604 Mdot
.18194 .01602 Mdot
.18199 .01601 Mdot
.18204 .01599 Mdot
.18209 .01598 Mdot
.18214 .01597 Mdot
.18218 .01595 Mdot
.18223 .01594 Mdot
.18228 .01592 Mdot
.18232 .01591 Mdot
.18237 .01589 Mdot
.18241 .01588 Mdot
.18246 .01586 Mdot
.1825 .01585 Mdot
.18255 .01583 Mdot
.18259 .01581 Mdot
.18263 .0158 Mdot
.18267 .01578 Mdot
.18271 .01576 Mdot
.18275 .01575 Mdot
.18279 .01573 Mdot
.18283 .01571 Mdot
.18287 .01569 Mdot
.18291 .01568 Mdot
.18295 .01566 Mdot
.18298 .01564 Mdot
.18302 .01562 Mdot
.18305 .0156 Mdot
.18309 .01558 Mdot
.18312 .01556 Mdot
.18315 .01553 Mdot
.18319 .01551 Mdot
.18322 .01548 Mdot
.18325 .01546 Mdot
.18328 .01543 Mdot
.1833 .0154 Mdot
.18333 .01537 Mdot
.18336 .01533 Mdot
.18338 .01488 Mdot
.18339 .01488 Mdot
.18339 .01472 Mdot
.1834 .01472 Mdot
.1834 .01472 Mdot
.1834 .01473 Mdot
.1834 .01474 Mdot
.1834 .01475 Mdot
.18341 .01476 Mdot
.18341 .01478 Mdot
.18341 .01479 Mdot
.18342 .01481 Mdot
.18342 .01483 Mdot
.18343 .01485 Mdot
.18343 .01487 Mdot
.18344 .01489 Mdot
.18345 .01491 Mdot
.18346 .01493 Mdot
.18346 .01495 Mdot
.18347 .01497 Mdot
.18349 .015 Mdot
.1835 .01502 Mdot
.18351 .01504 Mdot
.18352 .01506 Mdot
.18354 .01509 Mdot
.18355 .01511 Mdot
.18357 .01513 Mdot
.18358 .01515 Mdot
.1836 .01517 Mdot
.18362 .0152 Mdot
.18364 .01522 Mdot
.18366 .01524 Mdot
.18368 .01526 Mdot
.1837 .01528 Mdot
.18372 .0153 Mdot
.18375 .01532 Mdot
.18377 .01534 Mdot
.1838 .01536 Mdot
.18382 .01538 Mdot
.18385 .01539 Mdot
.18387 .01541 Mdot
.1839 .01543 Mdot
.18393 .01545 Mdot
.18396 .01546 Mdot
.18399 .01548 Mdot
.18402 .0155 Mdot
.18405 .01552 Mdot
.18408 .01553 Mdot
.18411 .01555 Mdot
.18414 .01556 Mdot
.18417 .01558 Mdot
.18421 .01559 Mdot
.18424 .01561 Mdot
.18428 .01562 Mdot
.18431 .01564 Mdot
.18435 .01565 Mdot
.18438 .01567 Mdot
.18442 .01568 Mdot
.18446 .0157 Mdot
.1845 .01571 Mdot
.18453 .01573 Mdot
.18457 .01574 Mdot
.18461 .01575 Mdot
.18465 .01577 Mdot
.18469 .01578 Mdot
.18473 .01579 Mdot
.18478 .01581 Mdot
.18482 .01582 Mdot
.18486 .01583 Mdot
.1849 .01585 Mdot
.18495 .01586 Mdot
.18499 .01587 Mdot
.18504 .01589 Mdot
.18508 .0159 Mdot
.18513 .01591 Mdot
.18517 .01593 Mdot
.18522 .01594 Mdot
.18527 .01595 Mdot
.18531 .01596 Mdot
.18536 .01598 Mdot
.18541 .01599 Mdot
.18546 .016 Mdot
.18551 .01601 Mdot
.18556 .01602 Mdot
.18561 .01604 Mdot
.18566 .01605 Mdot
.18571 .01606 Mdot
.18576 .01607 Mdot
.18581 .01609 Mdot
.18586 .0161 Mdot
.18592 .01611 Mdot
.18597 .01612 Mdot
.18602 .01613 Mdot
.18608 .01615 Mdot
.18613 .01616 Mdot
.18619 .01617 Mdot
.18624 .01618 Mdot
.1863 .01619 Mdot
.18636 .01621 Mdot
.18641 .01622 Mdot
.18647 .01623 Mdot
.18653 .01624 Mdot
.18659 .01625 Mdot
.18664 .01627 Mdot
.1867 .01628 Mdot
.18676 .01629 Mdot
.18682 .0163 Mdot
.18688 .01631 Mdot
.18694 .01632 Mdot
.18701 .01634 Mdot
.18707 .01635 Mdot
.18713 .01636 Mdot
.18719 .01637 Mdot
.18726 .01638 Mdot
.18732 .0164 Mdot
.18738 .01641 Mdot
.18745 .01642 Mdot
.18751 .01643 Mdot
.18758 .01644 Mdot
.18764 .01646 Mdot
.18771 .01647 Mdot
.18778 .01648 Mdot
.18784 .01649 Mdot
.18791 .0165 Mdot
.18798 .01652 Mdot
.18805 .01653 Mdot
.18812 .01654 Mdot
.18819 .01655 Mdot
.18826 .01656 Mdot
.18833 .01658 Mdot
.1884 .01659 Mdot
.18847 .0166 Mdot
.18854 .01661 Mdot
.18861 .01662 Mdot
.18868 .01664 Mdot
.18876 .01665 Mdot
.18883 .01666 Mdot
.1889 .01667 Mdot
.18898 .01669 Mdot
.18905 .0167 Mdot
.18913 .01671 Mdot
.1892 .01672 Mdot
.18928 .01674 Mdot
.18936 .01675 Mdot
.18943 .01676 Mdot
.18951 .01677 Mdot
.18959 .01679 Mdot
.18967 .0168 Mdot
.18975 .01681 Mdot
.18983 .01682 Mdot
.18991 .01684 Mdot
.18999 .01685 Mdot
.19007 .01686 Mdot
.19015 .01687 Mdot
.19023 .01689 Mdot
.19031 .0169 Mdot
.1904 .01691 Mdot
.19048 .01693 Mdot
.19056 .01694 Mdot
.19065 .01695 Mdot
.19073 .01697 Mdot
.19082 .01698 Mdot
.1909 .01699 Mdot
.19099 .017 Mdot
.19108 .01702 Mdot
.19116 .01703 Mdot
.19125 .01704 Mdot
.19134 .01706 Mdot
.19143 .01707 Mdot
.19152 .01709 Mdot
.19161 .0171 Mdot
.1917 .01711 Mdot
.19179 .01713 Mdot
.19188 .01714 Mdot
.19197 .01715 Mdot
.19206 .01717 Mdot
.19216 .01718 Mdot
.19225 .01719 Mdot
.19234 .01721 Mdot
.19244 .01722 Mdot
.19253 .01724 Mdot
.19263 .01725 Mdot
.19272 .01726 Mdot
.19282 .01728 Mdot
.19292 .01729 Mdot
.19302 .01731 Mdot
.19311 .01732 Mdot
.19321 .01734 Mdot
.19331 .01735 Mdot
.19341 .01736 Mdot
.19351 .01738 Mdot
.19361 .01739 Mdot
.19371 .01741 Mdot
.19382 .01742 Mdot
.19392 .01744 Mdot
.19402 .01745 Mdot
.19412 .01747 Mdot
.19423 .01748 Mdot
.19433 .0175 Mdot
.19444 .01751 Mdot
.19454 .01753 Mdot
.19465 .01754 Mdot
.19476 .01756 Mdot
.19486 .01757 Mdot
.19497 .01759 Mdot
.19508 .01761 Mdot
.19519 .01762 Mdot
.1953 .01764 Mdot
.19541 .01765 Mdot
.19552 .01767 Mdot
.19563 .01768 Mdot
.19574 .0177 Mdot
.19586 .01772 Mdot
.19597 .01773 Mdot
.19608 .01775 Mdot
.1962 .01776 Mdot
.19631 .01778 Mdot
.19643 .0178 Mdot
.19655 .01781 Mdot
.19666 .01783 Mdot
.19678 .01785 Mdot
.1969 .01786 Mdot
.19702 .01788 Mdot
.19714 .0179 Mdot
.19726 .01791 Mdot
.19738 .01793 Mdot
.1975 .01795 Mdot
.19762 .01796 Mdot
.19774 .01798 Mdot
.19787 .018 Mdot
.19799 .01802 Mdot
.19811 .01803 Mdot
.19824 .01805 Mdot
.19836 .01807 Mdot
.19849 .01809 Mdot
.19862 .0181 Mdot
.19875 .01812 Mdot
.19887 .01814 Mdot
.199 .01816 Mdot
.19913 .01818 Mdot
.19926 .01819 Mdot
.1994 .01821 Mdot
.19953 .01823 Mdot
.19966 .01825 Mdot
.19979 .01827 Mdot
.19993 .01829 Mdot
.20006 .0183 Mdot
.2002 .01832 Mdot
.20033 .01834 Mdot
.20047 .01836 Mdot
.20061 .01838 Mdot
.20074 .0184 Mdot
.20088 .01842 Mdot
.20102 .01844 Mdot
.20116 .01846 Mdot
.2013 .01848 Mdot
.20145 .0185 Mdot
.20159 .01852 Mdot
.20173 .01854 Mdot
.20188 .01856 Mdot
.20202 .01858 Mdot
.20217 .0186 Mdot
.20231 .01862 Mdot
.20246 .01864 Mdot
.20261 .01866 Mdot
.20276 .01868 Mdot
.2029 .0187 Mdot
.20305 .01872 Mdot
.20321 .01874 Mdot
.20336 .01876 Mdot
.20351 .01878 Mdot
.20366 .01881 Mdot
.20382 .01883 Mdot
.20397 .01885 Mdot
.20413 .01887 Mdot
.20428 .01889 Mdot
.20444 .01891 Mdot
.2046 .01894 Mdot
.20476 .01896 Mdot
.20492 .01898 Mdot
.20508 .019 Mdot
.20524 .01903 Mdot
.2054 .01905 Mdot
.20556 .01907 Mdot
.20573 .0191 Mdot
.20589 .01912 Mdot
.20606 .01914 Mdot
.20623 .01916 Mdot
.20639 .01919 Mdot
.20656 .01921 Mdot
.20673 .01924 Mdot
.2069 .01926 Mdot
.20707 .01928 Mdot
.20724 .01931 Mdot
.20742 .01933 Mdot
.20759 .01936 Mdot
.20776 .01938 Mdot
.20794 .01941 Mdot
.20812 .01943 Mdot
.20829 .01946 Mdot
.20847 .01948 Mdot
.20865 .01951 Mdot
.20883 .01953 Mdot
.20901 .01956 Mdot
.20919 .01958 Mdot
.20938 .01961 Mdot
.20956 .01964 Mdot
.20975 .01966 Mdot
.20993 .01969 Mdot
.21012 .01972 Mdot
.21031 .01974 Mdot
.2105 .01977 Mdot
.21069 .0198 Mdot
.21088 .01983 Mdot
.21107 .01985 Mdot
.21126 .01988 Mdot
.21146 .01991 Mdot
.21165 .01994 Mdot
.21185 .01997 Mdot
.21205 .01999 Mdot
.21225 .02002 Mdot
.21244 .02005 Mdot
.21265 .02008 Mdot
.21285 .02011 Mdot
.21305 .02014 Mdot
.21325 .02017 Mdot
.21346 .0202 Mdot
.21366 .02023 Mdot
.21387 .02026 Mdot
.21408 .02029 Mdot
.21429 .02032 Mdot
.2145 .02035 Mdot
.21471 .02039 Mdot
.21493 .02042 Mdot
.21514 .02045 Mdot
.21535 .02048 Mdot
.21557 .02051 Mdot
.21579 .02055 Mdot
.21601 .02058 Mdot
.21623 .02061 Mdot
.21645 .02065 Mdot
.21667 .02068 Mdot
.2169 .02071 Mdot
.21712 .02075 Mdot
.21735 .02078 Mdot
.21758 .02082 Mdot
.21781 .02085 Mdot
.21804 .02089 Mdot
.21827 .02092 Mdot
.2185 .02096 Mdot
.21873 .02099 Mdot
.21897 .02103 Mdot
.21921 .02107 Mdot
.21945 .02111 Mdot
.21969 .02114 Mdot
.21993 .02118 Mdot
.22017 .02122 Mdot
.22041 .02126 Mdot
.22066 .0213 Mdot
.22091 .02133 Mdot
.22116 .02137 Mdot
.22141 .02141 Mdot
.22166 .02145 Mdot
.22191 .0215 Mdot
.22216 .02154 Mdot
.22242 .02158 Mdot
.22268 .02162 Mdot
.22294 .02166 Mdot
.2232 .0217 Mdot
.22346 .02175 Mdot
.22372 .02179 Mdot
.22399 .02184 Mdot
.22426 .02188 Mdot
.22452 .02192 Mdot
.2248 .02197 Mdot
.22507 .02202 Mdot
.22534 .02206 Mdot
.22562 .02211 Mdot
.22589 .02216 Mdot
.22617 .0222 Mdot
.22645 .02225 Mdot
.22674 .0223 Mdot
.22702 .02235 Mdot
.22731 .0224 Mdot
.2276 .02245 Mdot
.22789 .0225 Mdot
.22818 .02255 Mdot
.22847 .02261 Mdot
.22877 .02266 Mdot
.22907 .02271 Mdot
.22937 .02277 Mdot
.22967 .02282 Mdot
.22997 .02288 Mdot
.23028 .02294 Mdot
.23059 .02299 Mdot
.2309 .02305 Mdot
.23121 .02311 Mdot
.23152 .02317 Mdot
.23184 .02323 Mdot
.23216 .02329 Mdot
.23248 .02335 Mdot
.23281 .02342 Mdot
.23313 .02348 Mdot
.23346 .02354 Mdot
.23379 .02361 Mdot
.23413 .02368 Mdot
.23446 .02374 Mdot
.2348 .02381 Mdot
.23514 .02388 Mdot
.23548 .02395 Mdot
.23583 .02402 Mdot
.23618 .0241 Mdot
.23653 .02417 Mdot
.23689 .02425 Mdot
.23724 .02432 Mdot
.2376 .0244 Mdot
.23797 .02448 Mdot
.23833 .02456 Mdot
.2387 .02464 Mdot
.23907 .02473 Mdot
.23945 .02481 Mdot
.23983 .0249 Mdot
.24021 .02498 Mdot
.24059 .02507 Mdot
.24098 .02517 Mdot
.24137 .02526 Mdot
.24177 .02535 Mdot
.24217 .02545 Mdot
.24257 .02555 Mdot
.24297 .02565 Mdot
.24338 .02575 Mdot
.2438 .02585 Mdot
.24421 .02596 Mdot
.24463 .02607 Mdot
.24506 .02618 Mdot
.24549 .02629 Mdot
.24592 .02641 Mdot
.24636 .02653 Mdot
.2468 .02665 Mdot
.24725 .02677 Mdot
.2477 .0269 Mdot
.24816 .02703 Mdot
.24862 .02716 Mdot
.24909 .0273 Mdot
.24956 .02744 Mdot
.25003 .02758 Mdot
.25052 .02773 Mdot
.251 .02788 Mdot
.2515 .02803 Mdot
.25199 .02819 Mdot
.2525 .02835 Mdot
.25301 .02852 Mdot
.25353 .02869 Mdot
.25405 .02887 Mdot
.25458 .02905 Mdot
.25512 .02924 Mdot
.25566 .02943 Mdot
.25621 .02963 Mdot
.25677 .02984 Mdot
.25734 .03005 Mdot
.25791 .03027 Mdot
.25849 .0305 Mdot
.25908 .03073 Mdot
.25968 .03097 Mdot
.26029 .03122 Mdot
.26091 .03148 Mdot
.26154 .03175 Mdot
.26217 .03203 Mdot
.26282 .03232 Mdot
.26348 .03262 Mdot
.26415 .03293 Mdot
.26483 .03326 Mdot
.26552 .0336 Mdot
.26623 .03395 Mdot
.26695 .03432 Mdot
.26768 .03471 Mdot
.26843 .03511 Mdot
.2692 .03554 Mdot
.26997 .03598 Mdot
.27077 .03645 Mdot
.27158 .03694 Mdot
.27241 .03746 Mdot
.27327 .038 Mdot
.27414 .03858 Mdot
.27503 .03919 Mdot
.27594 .03984 Mdot
.27688 .04053 Mdot
.27785 .04126 Mdot
.27884 .04204 Mdot
.27986 .04288 Mdot
.28092 .04377 Mdot
.282 .04474 Mdot
.28313 .04578 Mdot
.28429 .0469 Mdot
.28549 .04812 Mdot
.28674 .04946 Mdot
.28804 .05092 Mdot
.28939 .05252 Mdot
.29081 .0543 Mdot
.29228 .05627 Mdot
.29384 .05848 Mdot
.29547 .06097 Mdot
.2972 .06381 Mdot
.29904 .06706 Mdot
.30099 .07084 Mdot
.30309 .07529 Mdot
.30536 .0806 Mdot
.30782 .08708 Mdot
.31052 .09515 Mdot
.31353 .10554 Mdot
.31692 .11944 Mdot
.32083 .13913 Mdot
.32548 .16947 Mdot
.33126 .22335 Mdot
.33906 .35008 Mdot
.35158 .60332 Mdot
.37357 .21832 Mdot
.38118 .20819 Mdot
.3884 .13531 Mdot
.39291 .1271 Mdot
.39711 .10149 Mdot
.40035 .09472 Mdot
.40334 .08717 Mdot
.40605 .08041 Mdot
.4085 .07437 Mdot
.41073 .06902 Mdot
.41276 .06433 Mdot
.41461 .06022 Mdot
.41631 .05663 Mdot
.41788 .05349 Mdot
.41933 .05074 Mdot
.42068 .04833 Mdot
.42193 .04621 Mdot
.42311 .04434 Mdot
.42422 .04269 Mdot
.42527 .04122 Mdot
.42626 .03992 Mdot
.4272 .03875 Mdot
.4281 .03771 Mdot
.42896 .03677 Mdot
.42978 .03592 Mdot
.43058 .03515 Mdot
.43134 .03445 Mdot
.43208 .03381 Mdot
.43279 .03323 Mdot
.43349 .03269 Mdot
.43416 .0322 Mdot
.43481 .03174 Mdot
.43545 .03132 Mdot
.43607 .03093 Mdot
.43668 .03056 Mdot
.43727 .03022 Mdot
.43785 .0299 Mdot
.43842 .02959 Mdot
.43898 .02931 Mdot
.43952 .02904 Mdot
.44006 .02879 Mdot
.44059 .02855 Mdot
.4411 .02832 Mdot
.44161 .0281 Mdot
.44211 .02789 Mdot
.44261 .0277 Mdot
.44309 .02751 Mdot
.44357 .02732 Mdot
.44405 .02715 Mdot
.44451 .02698 Mdot
.44497 .02682 Mdot
.44542 .02667 Mdot
.44587 .02651 Mdot
.44631 .02637 Mdot
.44675 .02623 Mdot
.44718 .02609 Mdot
.44761 .02596 Mdot
.44803 .02583 Mdot
.44844 .02571 Mdot
.44886 .02559 Mdot
.44926 .02547 Mdot
.44967 .02536 Mdot
.45007 .02525 Mdot
.45046 .02514 Mdot
.45085 .02503 Mdot
.45124 .02493 Mdot
.45162 .02483 Mdot
.452 .02473 Mdot
.45237 .02463 Mdot
.45275 .02454 Mdot
.45311 .02445 Mdot
.45348 .02436 Mdot
.45384 .02427 Mdot
.4542 .02418 Mdot
.45455 .0241 Mdot
.45491 .02402 Mdot
.45525 .02394 Mdot
.4556 .02386 Mdot
.45594 .02378 Mdot
.45628 .0237 Mdot
.45662 .02363 Mdot
.45695 .02355 Mdot
.45728 .02348 Mdot
.45761 .02341 Mdot
.45794 .02334 Mdot
.45826 .02327 Mdot
.45858 .0232 Mdot
.4589 .02313 Mdot
.45922 .02307 Mdot
.45953 .023 Mdot
.45984 .02294 Mdot
.46015 .02288 Mdot
.46045 .02281 Mdot
.46076 .02275 Mdot
.46106 .02269 Mdot
.46136 .02263 Mdot
.46166 .02257 Mdot
.46195 .02252 Mdot
.46224 .02246 Mdot
.46253 .0224 Mdot
.46282 .02235 Mdot
.46311 .02229 Mdot
.46339 .02224 Mdot
.46367 .02219 Mdot
.46395 .02213 Mdot
.46423 .02208 Mdot
.46451 .02203 Mdot
.46478 .02198 Mdot
.46506 .02193 Mdot
.46533 .02188 Mdot
.4656 .02183 Mdot
.46586 .02178 Mdot
.46613 .02174 Mdot
.46639 .02169 Mdot
.46665 .02164 Mdot
.46691 .0216 Mdot
.46717 .02155 Mdot
.46743 .02151 Mdot
.46768 .02146 Mdot
.46794 .02142 Mdot
.46819 .02137 Mdot
.46844 .02133 Mdot
.46869 .02129 Mdot
.46893 .02125 Mdot
.46918 .0212 Mdot
.46942 .02116 Mdot
.46966 .02112 Mdot
.4699 .02108 Mdot
.47014 .02104 Mdot
.47038 .021 Mdot
.47062 .02096 Mdot
.47085 .02092 Mdot
.47108 .02088 Mdot
.47132 .02085 Mdot
.47155 .02081 Mdot
.47178 .02077 Mdot
.472 .02073 Mdot
.47223 .0207 Mdot
.47245 .02066 Mdot
.47268 .02062 Mdot
.4729 .02059 Mdot
.47312 .02055 Mdot
.47334 .02051 Mdot
.47356 .02048 Mdot
.47377 .02044 Mdot
.47399 .02041 Mdot
.4742 .02038 Mdot
.47441 .02034 Mdot
.47463 .02031 Mdot
.47484 .02027 Mdot
.47504 .02024 Mdot
.47525 .02021 Mdot
.47546 .02018 Mdot
.47566 .02014 Mdot
.47587 .02011 Mdot
.47607 .02008 Mdot
.47627 .02005 Mdot
.47647 .02002 Mdot
.47667 .01999 Mdot
.47687 .01995 Mdot
.47707 .01992 Mdot
.47726 .01989 Mdot
.47746 .01986 Mdot
.47765 .01983 Mdot
.47784 .0198 Mdot
.47803 .01977 Mdot
.47822 .01974 Mdot
.47841 .01972 Mdot
.4786 .01969 Mdot
.47879 .01966 Mdot
.47897 .01963 Mdot
.47916 .0196 Mdot
.47934 .01957 Mdot
.47952 .01954 Mdot
.47971 .01952 Mdot
.47989 .01949 Mdot
.48007 .01946 Mdot
.48024 .01943 Mdot
.48042 .01941 Mdot
.4806 .01938 Mdot
.48077 .01935 Mdot
.48095 .01933 Mdot
.48112 .0193 Mdot
.48129 .01927 Mdot
.48147 .01925 Mdot
.48164 .01922 Mdot
.48181 .0192 Mdot
.48197 .01917 Mdot
.48214 .01915 Mdot
.48231 .01912 Mdot
.48248 .0191 Mdot
.48264 .01907 Mdot
.4828 .01905 Mdot
.48297 .01902 Mdot
.48313 .019 Mdot
.48329 .01897 Mdot
.48345 .01895 Mdot
.48361 .01893 Mdot
.48377 .0189 Mdot
.48393 .01888 Mdot
.48408 .01885 Mdot
.48424 .01883 Mdot
.48439 .01881 Mdot
.48455 .01878 Mdot
.4847 .01876 Mdot
.48485 .01874 Mdot
.485 .01872 Mdot
.48515 .01869 Mdot
.4853 .01867 Mdot
.48545 .01865 Mdot
.4856 .01863 Mdot
.48575 .0186 Mdot
.4859 .01858 Mdot
.48604 .01856 Mdot
.48619 .01854 Mdot
.48633 .01852 Mdot
.48647 .0185 Mdot
.48662 .01847 Mdot
.48676 .01845 Mdot
.4869 .01843 Mdot
.48704 .01841 Mdot
.48718 .01839 Mdot
.48732 .01837 Mdot
.48745 .01835 Mdot
.48759 .01833 Mdot
.48773 .01831 Mdot
.48786 .01829 Mdot
.488 .01827 Mdot
.48813 .01825 Mdot
.48826 .01823 Mdot
.4884 .01821 Mdot
.48853 .01819 Mdot
.48866 .01817 Mdot
.48879 .01815 Mdot
.48892 .01813 Mdot
.48905 .01811 Mdot
.48918 .01809 Mdot
.4893 .01807 Mdot
.48943 .01805 Mdot
.48956 .01803 Mdot
.48968 .01802 Mdot
.48981 .018 Mdot
.48993 .01798 Mdot
.49005 .01796 Mdot
.49017 .01794 Mdot
.4903 .01792 Mdot
.49042 .0179 Mdot
.49054 .01789 Mdot
.49066 .01787 Mdot
.49078 .01785 Mdot
.49089 .01783 Mdot
.49101 .01781 Mdot
.49113 .0178 Mdot
.49125 .01778 Mdot
.49136 .01776 Mdot
.49148 .01774 Mdot
.49159 .01773 Mdot
.4917 .01771 Mdot
.49182 .01769 Mdot
.49193 .01767 Mdot
.49204 .01766 Mdot
.49215 .01764 Mdot
.49226 .01762 Mdot
.49237 .01761 Mdot
.49248 .01759 Mdot
.49259 .01757 Mdot
.4927 .01756 Mdot
.49281 .01754 Mdot
.49291 .01752 Mdot
.49302 .01751 Mdot
.49312 .01749 Mdot
.49323 .01747 Mdot
.49333 .01746 Mdot
.49344 .01744 Mdot
.49354 .01743 Mdot
.49364 .01741 Mdot
.49374 .01739 Mdot
.49385 .01738 Mdot
.49395 .01736 Mdot
.49405 .01735 Mdot
.49415 .01733 Mdot
.49424 .01732 Mdot
.49434 .0173 Mdot
.49444 .01728 Mdot
.49454 .01727 Mdot
.49463 .01725 Mdot
.49473 .01724 Mdot
.49483 .01722 Mdot
.49492 .01721 Mdot
.49502 .01719 Mdot
.49511 .01718 Mdot
.4952 .01716 Mdot
.49529 .01715 Mdot
.49539 .01713 Mdot
.49548 .01712 Mdot
.49557 .0171 Mdot
.49566 .01709 Mdot
.49575 .01707 Mdot
.49584 .01706 Mdot
.49593 .01704 Mdot
.49602 .01703 Mdot
.4961 .01702 Mdot
.49619 .017 Mdot
.49628 .01699 Mdot
.49636 .01697 Mdot
.49645 .01696 Mdot
.49653 .01694 Mdot
.49662 .01693 Mdot
.4967 .01692 Mdot
.49679 .0169 Mdot
.49687 .01689 Mdot
.49695 .01687 Mdot
.49703 .01686 Mdot
.49711 .01685 Mdot
.4972 .01683 Mdot
.49728 .01682 Mdot
.49736 .0168 Mdot
.49743 .01679 Mdot
.49751 .01678 Mdot
.49759 .01676 Mdot
.49767 .01675 Mdot
.49775 .01674 Mdot
.49782 .01672 Mdot
.4979 .01671 Mdot
.49797 .01669 Mdot
.49805 .01668 Mdot
.49812 .01667 Mdot
.4982 .01665 Mdot
.49827 .01664 Mdot
.49835 .01663 Mdot
.49842 .01661 Mdot
.49849 .0166 Mdot
.49856 .01659 Mdot
.49863 .01657 Mdot
.4987 .01656 Mdot
.49877 .01655 Mdot
.49884 .01653 Mdot
.49891 .01652 Mdot
.49898 .01651 Mdot
.49905 .01649 Mdot
.49912 .01648 Mdot
.49918 .01647 Mdot
.49925 .01645 Mdot
.49932 .01644 Mdot
.49938 .01643 Mdot
.49945 .01641 Mdot
.49951 .0164 Mdot
.49958 .01639 Mdot
.49964 .01637 Mdot
.4997 .01636 Mdot
.49977 .01635 Mdot
.49983 .01633 Mdot
.49989 .01632 Mdot
.49995 .01631 Mdot
.50001 .01629 Mdot
.50007 .01628 Mdot
.50013 .01627 Mdot
.50019 .01625 Mdot
.50025 .01624 Mdot
.50031 .01623 Mdot
.50036 .01621 Mdot
.50042 .0162 Mdot
.50048 .01619 Mdot
.50053 .01617 Mdot
.50059 .01616 Mdot
.50065 .01615 Mdot
.5007 .01613 Mdot
.50075 .01612 Mdot
.50081 .0161 Mdot
.50086 .01609 Mdot
.50091 .01608 Mdot
.50097 .01606 Mdot
.50102 .01605 Mdot
.50107 .01604 Mdot
.50112 .01602 Mdot
.50117 .01601 Mdot
.50122 .01599 Mdot
.50127 .01598 Mdot
.50132 .01596 Mdot
.50136 .01595 Mdot
.50141 .01593 Mdot
.50146 .01592 Mdot
.5015 .0159 Mdot
.50155 .01589 Mdot
.50159 .01587 Mdot
.50164 .01586 Mdot
.50168 .01584 Mdot
.50173 .01583 Mdot
.50177 .01581 Mdot
.50181 .01579 Mdot
.50185 .01578 Mdot
.50189 .01576 Mdot
.50193 .01574 Mdot
.50197 .01573 Mdot
.50201 .01571 Mdot
.50205 .01569 Mdot
.50209 .01567 Mdot
.50213 .01565 Mdot
.50216 .01564 Mdot
.5022 .01562 Mdot
.50223 .01559 Mdot
.50227 .01557 Mdot
.5023 .01555 Mdot
.50233 .01553 Mdot
.50236 .01551 Mdot
.50239 .01548 Mdot
.50242 .01545 Mdot
.50245 .01543 Mdot
.50248 .01539 Mdot
.50251 .01536 Mdot
.50253 .01532 Mdot
.50256 .01489 Mdot
.50256 .01478 Mdot
.50257 .01472 Mdot
.50257 .01472 Mdot
.50257 .01473 Mdot
.50257 .01473 Mdot
.50257 .01474 Mdot
.50258 .01475 Mdot
.50258 .01476 Mdot
.50258 .01478 Mdot
.50259 .0148 Mdot
.50259 .01481 Mdot
.50259 .01483 Mdot
.5026 .01485 Mdot
.50261 .01487 Mdot
.50261 .01489 Mdot
.50262 .01491 Mdot
.50263 .01493 Mdot
.50264 .01496 Mdot
.50265 .01498 Mdot
.50266 .015 Mdot
.50267 .01502 Mdot
.50268 .01505 Mdot
.5027 .01507 Mdot
.50271 .01509 Mdot
.50273 .01511 Mdot
.50274 .01514 Mdot
.50276 .01516 Mdot
.50278 .01518 Mdot
.5028 .0152 Mdot
.50282 .01522 Mdot
.50284 .01524 Mdot
.50286 .01526 Mdot
.50288 .01528 Mdot
.5029 .0153 Mdot
.50292 .01532 Mdot
.50295 .01534 Mdot
.50297 .01536 Mdot
.503 .01538 Mdot
.50302 .0154 Mdot
.50305 .01542 Mdot
.50308 .01543 Mdot
.50311 .01545 Mdot
.50314 .01547 Mdot
.50317 .01549 Mdot
.5032 .0155 Mdot
.50323 .01552 Mdot
.50326 .01554 Mdot
.50329 .01555 Mdot
.50332 .01557 Mdot
.50335 .01558 Mdot
.50339 .0156 Mdot
.50342 .01561 Mdot
.50346 .01563 Mdot
.50349 .01564 Mdot
.50353 .01566 Mdot
.50356 .01567 Mdot
.5036 .01569 Mdot
.50364 .0157 Mdot
.50368 .01572 Mdot
.50372 .01573 Mdot
.50375 .01574 Mdot
.50379 .01576 Mdot
.50383 .01577 Mdot
.50388 .01578 Mdot
.50392 .0158 Mdot
.50396 .01581 Mdot
.504 .01582 Mdot
.50404 .01584 Mdot
.50409 .01585 Mdot
.50413 .01586 Mdot
.50417 .01588 Mdot
.50422 .01589 Mdot
.50426 .0159 Mdot
.50431 .01592 Mdot
.50435 .01593 Mdot
.5044 .01594 Mdot
.50445 .01595 Mdot
.5045 .01597 Mdot
.50454 .01598 Mdot
.50459 .01599 Mdot
.50464 .016 Mdot
.50469 .01602 Mdot
.50474 .01603 Mdot
.50479 .01604 Mdot
.50484 .01605 Mdot
.50489 .01606 Mdot
.50494 .01608 Mdot
.505 .01609 Mdot
.50505 .0161 Mdot
.5051 .01611 Mdot
.50515 .01612 Mdot
.50521 .01614 Mdot
.50526 .01615 Mdot
.50532 .01616 Mdot
.50537 .01617 Mdot
.50543 .01618 Mdot
.50548 .0162 Mdot
.50554 .01621 Mdot
.5056 .01622 Mdot
.50566 .01623 Mdot
.50571 .01624 Mdot
.50577 .01626 Mdot
.50583 .01627 Mdot
.50589 .01628 Mdot
.50595 .01629 Mdot
.50601 .0163 Mdot
.50607 .01632 Mdot
.50613 .01633 Mdot
.50619 .01634 Mdot
.50625 .01635 Mdot
.50632 .01636 Mdot
.50638 .01637 Mdot
.50644 .01639 Mdot
.50651 .0164 Mdot
.50657 .01641 Mdot
.50663 .01642 Mdot
.5067 .01643 Mdot
.50676 .01645 Mdot
.50683 .01646 Mdot
.5069 .01647 Mdot
.50696 .01648 Mdot
.50703 .01649 Mdot
.5071 .01651 Mdot
.50717 .01652 Mdot
.50724 .01653 Mdot
.5073 .01654 Mdot
.50737 .01655 Mdot
.50744 .01657 Mdot
.50751 .01658 Mdot
.50759 .01659 Mdot
.50766 .0166 Mdot
.50773 .01662 Mdot
.5078 .01663 Mdot
.50787 .01664 Mdot
.50795 .01665 Mdot
.50802 .01666 Mdot
.50809 .01668 Mdot
.50817 .01669 Mdot
.50824 .0167 Mdot
.50832 .01671 Mdot
.50839 .01673 Mdot
.50847 .01674 Mdot
.50855 .01675 Mdot
.50862 .01676 Mdot
.5087 .01678 Mdot
.50878 .01679 Mdot
.50886 .0168 Mdot
.50894 .01681 Mdot
.50902 .01683 Mdot
.5091 .01684 Mdot
.50918 .01685 Mdot
.50926 .01686 Mdot
.50934 .01688 Mdot
.50942 .01689 Mdot
.50951 .0169 Mdot
.50959 .01692 Mdot
.50967 .01693 Mdot
.50976 .01694 Mdot
.50984 .01696 Mdot
.50993 .01697 Mdot
.51001 .01698 Mdot
.5101 .01699 Mdot
.51018 .01701 Mdot
.51027 .01702 Mdot
.51036 .01703 Mdot
.51044 .01705 Mdot
.51053 .01706 Mdot
.51062 .01707 Mdot
.51071 .01709 Mdot
.5108 .0171 Mdot
.51089 .01712 Mdot
.51098 .01713 Mdot
.51107 .01714 Mdot
.51117 .01716 Mdot
.51126 .01717 Mdot
.51135 .01718 Mdot
.51144 .0172 Mdot
.51154 .01721 Mdot
.51163 .01723 Mdot
.51173 .01724 Mdot
.51182 .01725 Mdot
.51192 .01727 Mdot
.51202 .01728 Mdot
.51211 .0173 Mdot
.51221 .01731 Mdot
.51231 .01732 Mdot
.51241 .01734 Mdot
.51251 .01735 Mdot
.51261 .01737 Mdot
.51271 .01738 Mdot
.51281 .0174 Mdot
.51291 .01741 Mdot
.51301 .01743 Mdot
.51311 .01744 Mdot
.51322 .01746 Mdot
.51332 .01747 Mdot
.51342 .01749 Mdot
.51353 .0175 Mdot
.51363 .01752 Mdot
.51374 .01753 Mdot
.51385 .01755 Mdot
.51395 .01756 Mdot
.51406 .01758 Mdot
.51417 .01759 Mdot
.51428 .01761 Mdot
.51439 .01762 Mdot
.5145 .01764 Mdot
.51461 .01766 Mdot
.51472 .01767 Mdot
.51483 .01769 Mdot
.51494 .0177 Mdot
.51506 .01772 Mdot
.51517 .01773 Mdot
.51528 .01775 Mdot
.5154 .01777 Mdot
.51551 .01778 Mdot
.51563 .0178 Mdot
.51574 .01782 Mdot
.51586 .01783 Mdot
.51598 .01785 Mdot
.5161 .01787 Mdot
.51622 .01788 Mdot
.51634 .0179 Mdot
.51646 .01792 Mdot
.51658 .01793 Mdot
.5167 .01795 Mdot
.51682 .01797 Mdot
.51694 .01798 Mdot
.51707 .018 Mdot
.51719 .01802 Mdot
.51731 .01804 Mdot
.51744 .01805 Mdot
.51757 .01807 Mdot
.51769 .01809 Mdot
.51782 .01811 Mdot
.51795 .01813 Mdot
.51808 .01814 Mdot
.51821 .01816 Mdot
.51834 .01818 Mdot
.51847 .0182 Mdot
.5186 .01822 Mdot
.51873 .01823 Mdot
.51886 .01825 Mdot
.519 .01827 Mdot
.51913 .01829 Mdot
.51926 .01831 Mdot
.5194 .01833 Mdot
.51954 .01835 Mdot
.51967 .01837 Mdot
.51981 .01838 Mdot
.51995 .0184 Mdot
.52009 .01842 Mdot
.52023 .01844 Mdot
.52037 .01846 Mdot
.52051 .01848 Mdot
.52065 .0185 Mdot
.52079 .01852 Mdot
.52094 .01854 Mdot
.52108 .01856 Mdot
.52123 .01858 Mdot
.52137 .0186 Mdot
.52152 .01862 Mdot
.52166 .01864 Mdot
.52181 .01866 Mdot
.52196 .01868 Mdot
.52211 .0187 Mdot
.52226 .01873 Mdot
.52241 .01875 Mdot
.52256 .01877 Mdot
.52272 .01879 Mdot
.52287 .01881 Mdot
.52302 .01883 Mdot
.52318 .01885 Mdot
.52333 .01888 Mdot
.52349 .0189 Mdot
.52365 .01892 Mdot
.52381 .01894 Mdot
.52397 .01896 Mdot
.52413 .01899 Mdot
.52429 .01901 Mdot
.52445 .01903 Mdot
.52461 .01905 Mdot
.52477 .01908 Mdot
.52494 .0191 Mdot
.5251 .01912 Mdot
.52527 .01915 Mdot
.52544 .01917 Mdot
.5256 .01919 Mdot
.52577 .01922 Mdot
.52594 .01924 Mdot
.52611 .01927 Mdot
.52628 .01929 Mdot
.52645 .01931 Mdot
.52663 .01934 Mdot
.5268 .01936 Mdot
.52698 .01939 Mdot
.52715 .01941 Mdot
.52733 .01944 Mdot
.52751 .01946 Mdot
.52769 .01949 Mdot
.52786 .01951 Mdot
.52804 .01954 Mdot
.52823 .01956 Mdot
.52841 .01959 Mdot
.52859 .01962 Mdot
.52878 .01964 Mdot
.52896 .01967 Mdot
.52915 .0197 Mdot
.52934 .01972 Mdot
.52952 .01975 Mdot
.52971 .01978 Mdot
.5299 .0198 Mdot
.53009 .01983 Mdot
.53029 .01986 Mdot
.53048 .01989 Mdot
.53067 .01992 Mdot
.53087 .01994 Mdot
.53107 .01997 Mdot
.53126 .02 Mdot
.53146 .02003 Mdot
.53166 .02006 Mdot
.53186 .02009 Mdot
.53207 .02012 Mdot
.53227 .02015 Mdot
.53247 .02018 Mdot
.53268 .02021 Mdot
.53288 .02024 Mdot
.53309 .02027 Mdot
.5333 .0203 Mdot
.53351 .02033 Mdot
.53372 .02036 Mdot
.53393 .02039 Mdot
.53415 .02042 Mdot
.53436 .02046 Mdot
.53458 .02049 Mdot
.53479 .02052 Mdot
.53501 .02055 Mdot
.53523 .02059 Mdot
.53545 .02062 Mdot
.53567 .02065 Mdot
.5359 .02069 Mdot
.53612 .02072 Mdot
.53635 .02076 Mdot
.53657 .02079 Mdot
.5368 .02082 Mdot
.53703 .02086 Mdot
.53726 .02089 Mdot
.53749 .02093 Mdot
.53773 .02097 Mdot
.53796 .021 Mdot
.5382 .02104 Mdot
.53843 .02108 Mdot
.53867 .02111 Mdot
.53891 .02115 Mdot
.53915 .02119 Mdot
.5394 .02123 Mdot
.53964 .02127 Mdot
.53989 .0213 Mdot
.54014 .02134 Mdot
.54038 .02138 Mdot
.54063 .02142 Mdot
.54089 .02146 Mdot
.54114 .0215 Mdot
.54139 .02155 Mdot
.54165 .02159 Mdot
.54191 .02163 Mdot
.54217 .02167 Mdot
.54243 .02171 Mdot
.54269 .02176 Mdot
.54296 .0218 Mdot
.54322 .02185 Mdot
.54349 .02189 Mdot
.54376 .02193 Mdot
.54403 .02198 Mdot
.5443 .02203 Mdot
.54458 .02207 Mdot
.54485 .02212 Mdot
.54513 .02217 Mdot
.54541 .02221 Mdot
.54569 .02226 Mdot
.54597 .02231 Mdot
.54626 .02236 Mdot
.54655 .02241 Mdot
.54683 .02246 Mdot
.54713 .02251 Mdot
.54742 .02257 Mdot
.54771 .02262 Mdot
.54801 .02267 Mdot
.54831 .02273 Mdot
.54861 .02278 Mdot
.54891 .02284 Mdot
.54921 .02289 Mdot
.54952 .02295 Mdot
.54983 .02301 Mdot
.55014 .02306 Mdot
.55045 .02312 Mdot
.55077 .02318 Mdot
.55109 .02324 Mdot
.55141 .0233 Mdot
.55173 .02337 Mdot
.55205 .02343 Mdot
.55238 .02349 Mdot
.55271 .02356 Mdot
.55304 .02362 Mdot
.55337 .02369 Mdot
.55371 .02376 Mdot
.55405 .02383 Mdot
.55439 .0239 Mdot
.55474 .02397 Mdot
.55508 .02404 Mdot
.55543 .02411 Mdot
.55578 .02419 Mdot
.55614 .02426 Mdot
.5565 .02434 Mdot
.55686 .02442 Mdot
.55722 .0245 Mdot
.55759 .02458 Mdot
.55796 .02466 Mdot
.55833 .02474 Mdot
.55871 .02483 Mdot
.55908 .02492 Mdot
.55947 .025 Mdot
.55985 .02509 Mdot
.56024 .02519 Mdot
.56063 .02528 Mdot
.56103 .02537 Mdot
.56143 .02547 Mdot
.56183 .02557 Mdot
.56224 .02567 Mdot
.56265 .02577 Mdot
.56306 .02588 Mdot
.56348 .02598 Mdot
.5639 .02609 Mdot
.56433 .02621 Mdot
.56476 .02632 Mdot
.56519 .02644 Mdot
.56563 .02656 Mdot
.56608 .02668 Mdot
.56652 .0268 Mdot
.56698 .02693 Mdot
.56744 .02706 Mdot
.5679 .02719 Mdot
.56836 .02733 Mdot
.56884 .02747 Mdot
.56931 .02761 Mdot
.5698 .02776 Mdot
.57029 .02791 Mdot
.57078 .02807 Mdot
.57128 .02823 Mdot
.57179 .02839 Mdot
.5723 .02856 Mdot
.57282 .02873 Mdot
.57334 .02891 Mdot
.57387 .0291 Mdot
.57441 .02928 Mdot
.57496 .02948 Mdot
.57551 .02968 Mdot
.57607 .02989 Mdot
.57664 .0301 Mdot
.57721 .03032 Mdot
.5778 .03055 Mdot
.57839 .03078 Mdot
.57899 .03103 Mdot
.5796 .03128 Mdot
.58022 .03154 Mdot
.58085 .03181 Mdot
.58149 .03209 Mdot
.58214 .03239 Mdot
.5828 .03269 Mdot
.58348 .03301 Mdot
.58416 .03334 Mdot
.58486 .03368 Mdot
.58557 .03404 Mdot
.58629 .03441 Mdot
.58703 .0348 Mdot
.58778 .03521 Mdot
.58854 .03564 Mdot
.58933 .03609 Mdot
.59013 .03656 Mdot
.59094 .03706 Mdot
.59178 .03758 Mdot
.59263 .03813 Mdot
.59351 .03872 Mdot
.59441 .03933 Mdot
.59533 .03999 Mdot
.59627 .04069 Mdot
.59724 .04143 Mdot
.59824 .04222 Mdot
.59927 .04307 Mdot
.60033 .04398 Mdot
.60143 .04497 Mdot
.60256 .04602 Mdot
.60373 .04717 Mdot
.60494 .04842 Mdot
.6062 .04978 Mdot
.60751 .05127 Mdot
.60888 .05291 Mdot
.61031 .05472 Mdot
.6118 .05675 Mdot
.61337 .05902 Mdot
.61503 .06158 Mdot
.61678 .06451 Mdot
.61864 .06787 Mdot
.62063 .07179 Mdot
.62276 .07641 Mdot
.62507 .08196 Mdot
.62758 .08875 Mdot
.63035 .09727 Mdot
.63343 .10832 Mdot
.63693 .12327 Mdot
.64098 .1448 Mdot
.64584 .17882 Mdot
.65197 .24209 Mdot
.66047 .40726 Mdot
.67513 .51834 Mdot
.69394 .2107 Mdot
.70126 .20038 Mdot
.7082 .13249 Mdot
.7126 .12438 Mdot
.7167 .11273 Mdot
.72036 .08908 Mdot
.72314 .08353 Mdot
.72571 .07731 Mdot
.72805 .07182 Mdot
.73018 .06694 Mdot
.73213 .06263 Mdot
.73392 .05883 Mdot
.73557 .0555 Mdot
.7371 .05257 Mdot
.73851 .05 Mdot
.73983 .04773 Mdot
.74107 .04572 Mdot
.74223 .04395 Mdot
.74332 .04237 Mdot
.74435 .04097 Mdot
.74534 .03972 Mdot
.74627 .0386 Mdot
.74716 .03759 Mdot
.74802 .03667 Mdot
.74884 .03585 Mdot
.74963 .0351 Mdot
.75039 .03442 Mdot
.75113 .03379 Mdot
.75184 .03322 Mdot
.75254 .03269 Mdot
.75321 .0322 Mdot
.75386 .03175 Mdot
.7545 .03134 Mdot
.75512 .03095 Mdot
.75573 .03058 Mdot
.75632 .03024 Mdot
.75691 .02992 Mdot
.75747 .02962 Mdot
.75803 .02934 Mdot
.75858 .02907 Mdot
.75912 .02882 Mdot
.75965 .02858 Mdot
.76016 .02835 Mdot
.76068 .02813 Mdot
.76118 .02793 Mdot
.76167 .02773 Mdot
.76216 .02754 Mdot
.76264 .02736 Mdot
.76311 .02718 Mdot
.76358 .02701 Mdot
.76404 .02685 Mdot
.7645 .02669 Mdot
.76494 .02654 Mdot
.76539 .0264 Mdot
.76582 .02626 Mdot
.76626 .02612 Mdot
.76668 .02599 Mdot
.76711 .02586 Mdot
.76752 .02574 Mdot
.76794 .02561 Mdot
.76834 .0255 Mdot
.76875 .02538 Mdot
.76915 .02527 Mdot
.76954 .02516 Mdot
.76994 .02506 Mdot
.77032 .02495 Mdot
.77071 .02485 Mdot
.77109 .02475 Mdot
.77146 .02466 Mdot
.77183 .02456 Mdot
.7722 .02447 Mdot
.77257 .02438 Mdot
.77293 .02429 Mdot
.77329 .0242 Mdot
.77365 .02412 Mdot
.774 .02404 Mdot
.77435 .02395 Mdot
.77469 .02387 Mdot
.77504 .0238 Mdot
.77538 .02372 Mdot
.77572 .02364 Mdot
.77605 .02357 Mdot
.77638 .0235 Mdot
.77671 .02342 Mdot
.77704 .02335 Mdot
.77736 .02328 Mdot
.77768 .02322 Mdot
.778 .02315 Mdot
.77832 .02308 Mdot
.77863 .02302 Mdot
.77894 .02295 Mdot
.77925 .02289 Mdot
.77956 .02283 Mdot
.77986 .02277 Mdot
.78016 .02271 Mdot
.78046 .02265 Mdot
.78076 .02259 Mdot
.78106 .02253 Mdot
.78135 .02247 Mdot
.78164 .02242 Mdot
.78193 .02236 Mdot
.78222 .02231 Mdot
.7825 .02225 Mdot
.78278 .0222 Mdot
.78306 .02215 Mdot
.78334 .02209 Mdot
.78362 .02204 Mdot
.78389 .02199 Mdot
.78417 .02194 Mdot
.78444 .02189 Mdot
.78471 .02184 Mdot
.78498 .0218 Mdot
.78524 .02175 Mdot
.78551 .0217 Mdot
.78577 .02165 Mdot
.78603 .02161 Mdot
.78629 .02156 Mdot
.78654 .02152 Mdot
.7868 .02147 Mdot
.78705 .02143 Mdot
.7873 .02138 Mdot
.78755 .02134 Mdot
.7878 .0213 Mdot
.78805 .02126 Mdot
.7883 .02121 Mdot
.78854 .02117 Mdot
.78878 .02113 Mdot
.78902 .02109 Mdot
.78926 .02105 Mdot
.7895 .02101 Mdot
.78974 .02097 Mdot
.78997 .02093 Mdot
.7902 .02089 Mdot
.79044 .02085 Mdot
.79067 .02082 Mdot
.7909 .02078 Mdot
.79112 .02074 Mdot
.79135 .0207 Mdot
.79157 .02067 Mdot
.7918 .02063 Mdot
.79202 .02059 Mdot
.79224 .02056 Mdot
.79246 .02052 Mdot
.79268 .02049 Mdot
.7929 .02045 Mdot
.79311 .02042 Mdot
.79333 .02038 Mdot
.79354 .02035 Mdot
.79375 .02032 Mdot
.79396 .02028 Mdot
.79417 .02025 Mdot
.79438 .02022 Mdot
.79458 .02018 Mdot
.79479 .02015 Mdot
.79499 .02012 Mdot
.7952 .02009 Mdot
.7954 .02006 Mdot
.7956 .02002 Mdot
.7958 .01999 Mdot
.796 .01996 Mdot
.79619 .01993 Mdot
.79639 .0199 Mdot
.79659 .01987 Mdot
.79678 .01984 Mdot
.79697 .01981 Mdot
.79716 .01978 Mdot
.79735 .01975 Mdot
.79754 .01972 Mdot
.79773 .01969 Mdot
.79792 .01966 Mdot
.7981 .01964 Mdot
.79829 .01961 Mdot
.79847 .01958 Mdot
.79866 .01955 Mdot
.79884 .01952 Mdot
.79902 .0195 Mdot
.7992 .01947 Mdot
.79938 .01944 Mdot
.79955 .01941 Mdot
.79973 .01939 Mdot
.79991 .01936 Mdot
.80008 .01933 Mdot
.80026 .01931 Mdot
.80043 .01928 Mdot
.8006 .01925 Mdot
.80077 .01923 Mdot
.80094 .0192 Mdot
.80111 .01918 Mdot
.80128 .01915 Mdot
.80144 .01913 Mdot
.80161 .0191 Mdot
.80178 .01908 Mdot
.80194 .01905 Mdot
.8021 .01903 Mdot
.80226 .019 Mdot
.80243 .01898 Mdot
.80259 .01895 Mdot
.80275 .01893 Mdot
.8029 .01891 Mdot
.80306 .01888 Mdot
.80322 .01886 Mdot
.80338 .01884 Mdot
.80353 .01881 Mdot
.80368 .01879 Mdot
.80384 .01877 Mdot
.80399 .01874 Mdot
.80414 .01872 Mdot
.80429 .0187 Mdot
.80444 .01868 Mdot
.80459 .01865 Mdot
.80474 .01863 Mdot
.80489 .01861 Mdot
.80504 .01859 Mdot
.80518 .01857 Mdot
.80533 .01854 Mdot
.80547 .01852 Mdot
.80561 .0185 Mdot
.80576 .01848 Mdot
.8059 .01846 Mdot
.80604 .01844 Mdot
.80618 .01842 Mdot
.80632 .0184 Mdot
.80646 .01837 Mdot
.8066 .01835 Mdot
.80673 .01833 Mdot
.80687 .01831 Mdot
.807 .01829 Mdot
.80714 .01827 Mdot
.80727 .01825 Mdot
.80741 .01823 Mdot
.80754 .01821 Mdot
.80767 .01819 Mdot
.8078 .01817 Mdot
.80793 .01815 Mdot
.80806 .01813 Mdot
.80819 .01811 Mdot
.80832 .0181 Mdot
.80845 .01808 Mdot
.80857 .01806 Mdot
.8087 .01804 Mdot
.80882 .01802 Mdot
.80895 .018 Mdot
.80907 .01798 Mdot
.8092 .01796 Mdot
.80932 .01795 Mdot
.80944 .01793 Mdot
.80956 .01791 Mdot
.80968 .01789 Mdot
.8098 .01787 Mdot
.80992 .01785 Mdot
.81004 .01784 Mdot
.81016 .01782 Mdot
.81027 .0178 Mdot
.81039 .01778 Mdot
.81051 .01777 Mdot
.81062 .01775 Mdot
.81074 .01773 Mdot
.81085 .01771 Mdot
.81096 .0177 Mdot
.81108 .01768 Mdot
.81119 .01766 Mdot
.8113 .01764 Mdot
.81141 .01763 Mdot
.81152 .01761 Mdot
.81163 .01759 Mdot
.81174 .01758 Mdot
.81185 .01756 Mdot
.81195 .01754 Mdot
.81206 .01753 Mdot
.81217 .01751 Mdot
.81227 .01749 Mdot
.81238 .01748 Mdot
.81248 .01746 Mdot
.81259 .01745 Mdot
.81269 .01743 Mdot
.81279 .01741 Mdot
.81289 .0174 Mdot
.813 .01738 Mdot
.8131 .01737 Mdot
.8132 .01735 Mdot
.8133 .01733 Mdot
.81339 .01732 Mdot
.81349 .0173 Mdot
.81359 .01729 Mdot
.81369 .01727 Mdot
.81379 .01726 Mdot
.81388 .01724 Mdot
.81398 .01723 Mdot
.81407 .01721 Mdot
.81417 .0172 Mdot
.81426 .01718 Mdot
.81435 .01717 Mdot
.81445 .01715 Mdot
.81454 .01714 Mdot
.81463 .01712 Mdot
.81472 .01711 Mdot
.81481 .01709 Mdot
.8149 .01708 Mdot
.81499 .01706 Mdot
.81508 .01705 Mdot
.81517 .01703 Mdot
.81526 .01702 Mdot
.81534 .017 Mdot
.81543 .01699 Mdot
.81552 .01698 Mdot
.8156 .01696 Mdot
.81569 .01695 Mdot
.81577 .01693 Mdot
.81586 .01692 Mdot
.81594 .0169 Mdot
.81602 .01689 Mdot
.81611 .01688 Mdot
.81619 .01686 Mdot
.81627 .01685 Mdot
.81635 .01683 Mdot
.81643 .01682 Mdot
.81651 .01681 Mdot
.81659 .01679 Mdot
.81667 .01678 Mdot
.81675 .01677 Mdot
.81682 .01675 Mdot
.8169 .01674 Mdot
.81698 .01672 Mdot
.81705 .01671 Mdot
.81713 .0167 Mdot
.81721 .01668 Mdot
.81728 .01667 Mdot
.81735 .01666 Mdot
.81743 .01664 Mdot
.8175 .01663 Mdot
.81757 .01662 Mdot
.81765 .0166 Mdot
.81772 .01659 Mdot
.81779 .01658 Mdot
.81786 .01656 Mdot
.81793 .01655 Mdot
.818 .01654 Mdot
.81807 .01652 Mdot
.81814 .01651 Mdot
.81821 .0165 Mdot
.81827 .01648 Mdot
.81834 .01647 Mdot
.81841 .01646 Mdot
.81847 .01644 Mdot
.81854 .01643 Mdot
.8186 .01642 Mdot
.81867 .0164 Mdot
.81873 .01639 Mdot
.8188 .01638 Mdot
.81886 .01636 Mdot
.81892 .01635 Mdot
.81899 .01634 Mdot
.81905 .01632 Mdot
.81911 .01631 Mdot
.81917 .0163 Mdot
.81923 .01628 Mdot
.81929 .01627 Mdot
.81935 .01626 Mdot
.81941 .01624 Mdot
.81947 .01623 Mdot
.81952 .01622 Mdot
.81958 .0162 Mdot
.81964 .01619 Mdot
.81969 .01618 Mdot
.81975 .01616 Mdot
.81981 .01615 Mdot
.81986 .01614 Mdot
.81991 .01612 Mdot
.81997 .01611 Mdot
.82002 .01609 Mdot
.82007 .01608 Mdot
.82013 .01607 Mdot
.82018 .01605 Mdot
.82023 .01604 Mdot
.82028 .01602 Mdot
.82033 .01601 Mdot
.82038 .016 Mdot
.82043 .01598 Mdot
.82048 .01597 Mdot
.82053 .01595 Mdot
.82057 .01594 Mdot
.82062 .01592 Mdot
.82067 .01591 Mdot
.82071 .01589 Mdot
.82076 .01588 Mdot
.8208 .01586 Mdot
.82085 .01585 Mdot
.82089 .01583 Mdot
.82093 .01581 Mdot
.82097 .0158 Mdot
.82102 .01578 Mdot
.82106 .01577 Mdot
.8211 .01575 Mdot
.82114 .01573 Mdot
.82118 .01571 Mdot
.82121 .0157 Mdot
.82125 .01568 Mdot
.82129 .01566 Mdot
.82133 .01564 Mdot
.82136 .01562 Mdot
.8214 .0156 Mdot
.82143 .01558 Mdot
.82146 .01556 Mdot
.8215 .01553 Mdot
.82153 .01551 Mdot
.82156 .01549 Mdot
.82159 .01546 Mdot
.82162 .01543 Mdot
.82165 .0154 Mdot
.82167 .01537 Mdot
.8217 .01533 Mdot
.82172 .01488 Mdot
.82173 .01488 Mdot
.82174 .01474 Mdot
.82174 .01472 Mdot
.82174 .01472 Mdot
.82174 .01472 Mdot
.82174 .01473 Mdot
.82175 .01474 Mdot
.82175 .01475 Mdot
.82175 .01476 Mdot
.82175 .01478 Mdot
.82176 .0148 Mdot
.82176 .01481 Mdot
.82177 .01483 Mdot
.82177 .01485 Mdot
.82178 .01487 Mdot
.82179 .01489 Mdot
.82179 .01491 Mdot
.8218 .01493 Mdot
.82181 .01496 Mdot
.82182 .01498 Mdot
.82183 .015 Mdot
.82184 .01502 Mdot
.82186 .01505 Mdot
.82187 .01507 Mdot
.82189 .01509 Mdot
.8219 .01511 Mdot
.82192 .01513 Mdot
.82193 .01516 Mdot
.82195 .01518 Mdot
.82197 .0152 Mdot
.82199 .01522 Mdot
.82201 .01524 Mdot
.82203 .01526 Mdot
.82205 .01528 Mdot
.82207 .0153 Mdot
.8221 .01532 Mdot
.82212 .01534 Mdot
.82215 .01536 Mdot
.82217 .01538 Mdot
.8222 .0154 Mdot
.82222 .01542 Mdot
.82225 .01543 Mdot
.82228 .01545 Mdot
.82231 .01547 Mdot
.82234 .01549 Mdot
.82237 .0155 Mdot
.8224 .01552 Mdot
.82243 .01553 Mdot
.82246 .01555 Mdot
.82249 .01557 Mdot
.82253 .01558 Mdot
.82256 .0156 Mdot
.82259 .01561 Mdot
.82263 .01563 Mdot
.82266 .01564 Mdot
.8227 .01566 Mdot
.82274 .01567 Mdot
.82277 .01569 Mdot
.82281 .0157 Mdot
.82285 .01572 Mdot
.82289 .01573 Mdot
.82293 .01574 Mdot
.82297 .01576 Mdot
.82301 .01577 Mdot
.82305 .01578 Mdot
.82309 .0158 Mdot
.82313 .01581 Mdot
.82317 .01582 Mdot
.82321 .01584 Mdot
.82326 .01585 Mdot
.8233 .01586 Mdot
.82335 .01588 Mdot
.82339 .01589 Mdot
.82344 .0159 Mdot
.82348 .01592 Mdot
.82353 .01593 Mdot
.82357 .01594 Mdot
.82362 .01595 Mdot
.82367 .01597 Mdot
.82372 .01598 Mdot
.82376 .01599 Mdot
.82381 .016 Mdot
.82386 .01601 Mdot
.82391 .01603 Mdot
.82396 .01604 Mdot
.82401 .01605 Mdot
.82406 .01606 Mdot
.82412 .01608 Mdot
.82417 .01609 Mdot
.82422 .0161 Mdot
.82427 .01611 Mdot
.82433 .01612 Mdot
.82438 .01614 Mdot
.82443 .01615 Mdot
.82449 .01616 Mdot
.82454 .01617 Mdot
.8246 .01618 Mdot
.82466 .0162 Mdot
.82471 .01621 Mdot
.82477 .01622 Mdot
.82483 .01623 Mdot
.82489 .01624 Mdot
.82494 .01626 Mdot
.825 .01627 Mdot
.82506 .01628 Mdot
.82512 .01629 Mdot
.82518 .0163 Mdot
.82524 .01632 Mdot
.8253 .01633 Mdot
.82536 .01634 Mdot
.82543 .01635 Mdot
.82549 .01636 Mdot
.82555 .01637 Mdot
.82561 .01639 Mdot
.82568 .0164 Mdot
.82574 .01641 Mdot
.82581 .01642 Mdot
.82587 .01643 Mdot
.82594 .01645 Mdot
.826 .01646 Mdot
.82607 .01647 Mdot
.82614 .01648 Mdot
.8262 .01649 Mdot
.82627 .01651 Mdot
.82634 .01652 Mdot
.82641 .01653 Mdot
.82648 .01654 Mdot
.82655 .01655 Mdot
.82662 .01657 Mdot
.82669 .01658 Mdot
.82676 .01659 Mdot
.82683 .0166 Mdot
.8269 .01662 Mdot
.82697 .01663 Mdot
.82704 .01664 Mdot
.82712 .01665 Mdot
.82719 .01666 Mdot
.82727 .01668 Mdot
.82734 .01669 Mdot
.82741 .0167 Mdot
.82749 .01671 Mdot
.82757 .01673 Mdot
.82764 .01674 Mdot
.82772 .01675 Mdot
.8278 .01676 Mdot
.82787 .01678 Mdot
.82795 .01679 Mdot
.82803 .0168 Mdot
.82811 .01681 Mdot
.82819 .01683 Mdot
.82827 .01684 Mdot
.82835 .01685 Mdot
.82843 .01686 Mdot
.82851 .01688 Mdot
.82859 .01689 Mdot
.82868 .0169 Mdot
.82876 .01692 Mdot
.82884 .01693 Mdot
.82893 .01694 Mdot
.82901 .01696 Mdot
.8291 .01697 Mdot
.82918 .01698 Mdot
.82927 .01699 Mdot
.82935 .01701 Mdot
.82944 .01702 Mdot
.82953 .01703 Mdot
.82962 .01705 Mdot
.8297 .01706 Mdot
.82979 .01707 Mdot
.82988 .01709 Mdot
.82997 .0171 Mdot
.83006 .01712 Mdot
.83015 .01713 Mdot
.83025 .01714 Mdot
.83034 .01716 Mdot
.83043 .01717 Mdot
.83052 .01718 Mdot
.83062 .0172 Mdot
.83071 .01721 Mdot
.8308 .01723 Mdot
.8309 .01724 Mdot
.83099 .01725 Mdot
.83109 .01727 Mdot
.83119 .01728 Mdot
.83128 .0173 Mdot
.83138 .01731 Mdot
.83148 .01732 Mdot
.83158 .01734 Mdot
.83168 .01735 Mdot
.83178 .01737 Mdot
.83188 .01738 Mdot
.83198 .0174 Mdot
.83208 .01741 Mdot
.83218 .01743 Mdot
.83228 .01744 Mdot
.83239 .01746 Mdot
.83249 .01747 Mdot
.8326 .01749 Mdot
.8327 .0175 Mdot
.83281 .01752 Mdot
.83291 .01753 Mdot
.83302 .01755 Mdot
.83312 .01756 Mdot
.83323 .01758 Mdot
.83334 .01759 Mdot
.83345 .01761 Mdot
.83356 .01762 Mdot
.83367 .01764 Mdot
.83378 .01766 Mdot
.83389 .01767 Mdot
.834 .01769 Mdot
.83411 .0177 Mdot
.83423 .01772 Mdot
.83434 .01773 Mdot
.83445 .01775 Mdot
.83457 .01777 Mdot
.83468 .01778 Mdot
.8348 .0178 Mdot
.83492 .01782 Mdot
.83503 .01783 Mdot
.83515 .01785 Mdot
.83527 .01787 Mdot
.83539 .01788 Mdot
.83551 .0179 Mdot
.83563 .01792 Mdot
.83575 .01793 Mdot
.83587 .01795 Mdot
.83599 .01797 Mdot
.83611 .01798 Mdot
.83624 .018 Mdot
.83636 .01802 Mdot
.83649 .01804 Mdot
.83661 .01805 Mdot
.83674 .01807 Mdot
.83686 .01809 Mdot
.83699 .01811 Mdot
.83712 .01812 Mdot
.83725 .01814 Mdot
.83738 .01816 Mdot
.83751 .01818 Mdot
.83764 .0182 Mdot
.83777 .01822 Mdot
.8379 .01823 Mdot
.83803 .01825 Mdot
.83817 .01827 Mdot
.8383 .01829 Mdot
.83843 .01831 Mdot
.83857 .01833 Mdot
.83871 .01835 Mdot
.83884 .01837 Mdot
.83898 .01838 Mdot
.83912 .0184 Mdot
.83926 .01842 Mdot
.8394 .01844 Mdot
.83954 .01846 Mdot
.83968 .01848 Mdot
.83982 .0185 Mdot
.83996 .01852 Mdot
.84011 .01854 Mdot
.84025 .01856 Mdot
.8404 .01858 Mdot
.84054 .0186 Mdot
.84069 .01862 Mdot
.84084 .01864 Mdot
.84098 .01866 Mdot
.84113 .01868 Mdot
.84128 .0187 Mdot
.84143 .01873 Mdot
.84158 .01875 Mdot
.84173 .01877 Mdot
.84189 .01879 Mdot
.84204 .01881 Mdot
.84219 .01883 Mdot
.84235 .01885 Mdot
.84251 .01888 Mdot
.84266 .0189 Mdot
.84282 .01892 Mdot
.84298 .01894 Mdot
.84314 .01896 Mdot
.8433 .01899 Mdot
.84346 .01901 Mdot
.84362 .01903 Mdot
.84378 .01905 Mdot
.84394 .01908 Mdot
.84411 .0191 Mdot
.84427 .01912 Mdot
.84444 .01915 Mdot
.84461 .01917 Mdot
.84477 .01919 Mdot
.84494 .01922 Mdot
.84511 .01924 Mdot
.84528 .01926 Mdot
.84545 .01929 Mdot
.84563 .01931 Mdot
.8458 .01934 Mdot
.84597 .01936 Mdot
.84615 .01939 Mdot
.84632 .01941 Mdot
.8465 .01944 Mdot
.84668 .01946 Mdot
.84686 .01949 Mdot
.84703 .01951 Mdot
.84722 .01954 Mdot
.8474 .01956 Mdot
.84758 .01959 Mdot
.84776 .01962 Mdot
.84795 .01964 Mdot
.84813 .01967 Mdot
.84832 .0197 Mdot
.84851 .01972 Mdot
.84869 .01975 Mdot
.84888 .01978 Mdot
.84907 .0198 Mdot
.84926 .01983 Mdot
.84946 .01986 Mdot
.84965 .01989 Mdot
.84984 .01992 Mdot
.85004 .01994 Mdot
.85024 .01997 Mdot
.85043 .02 Mdot
.85063 .02003 Mdot
.85083 .02006 Mdot
.85103 .02009 Mdot
.85124 .02012 Mdot
.85144 .02015 Mdot
.85164 .02018 Mdot
.85185 .02021 Mdot
.85205 .02024 Mdot
.85226 .02027 Mdot
.85247 .0203 Mdot
.85268 .02033 Mdot
.85289 .02036 Mdot
.8531 .02039 Mdot
.85332 .02042 Mdot
.85353 .02046 Mdot
.85375 .02049 Mdot
.85396 .02052 Mdot
.85418 .02055 Mdot
.8544 .02059 Mdot
.85462 .02062 Mdot
.85484 .02065 Mdot
.85507 .02069 Mdot
.85529 .02072 Mdot
.85552 .02075 Mdot
.85574 .02079 Mdot
.85597 .02082 Mdot
.8562 .02086 Mdot
.85643 .02089 Mdot
.85666 .02093 Mdot
.8569 .02097 Mdot
.85713 .021 Mdot
.85737 .02104 Mdot
.8576 .02108 Mdot
.85784 .02111 Mdot
.85808 .02115 Mdot
.85832 .02119 Mdot
.85857 .02123 Mdot
.85881 .02127 Mdot
.85906 .0213 Mdot
.8593 .02134 Mdot
.85955 .02138 Mdot
.8598 .02142 Mdot
.86006 .02146 Mdot
.86031 .0215 Mdot
.86056 .02155 Mdot
.86082 .02159 Mdot
.86108 .02163 Mdot
.86134 .02167 Mdot
.8616 .02171 Mdot
.86186 .02176 Mdot
.86213 .0218 Mdot
.86239 .02184 Mdot
.86266 .02189 Mdot
.86293 .02193 Mdot
.8632 .02198 Mdot
.86347 .02203 Mdot
.86375 .02207 Mdot
.86402 .02212 Mdot
.8643 .02217 Mdot
.86458 .02221 Mdot
.86486 .02226 Mdot
.86514 .02231 Mdot
.86543 .02236 Mdot
.86571 .02241 Mdot
.866 .02246 Mdot
.86629 .02251 Mdot
.86659 .02257 Mdot
.86688 .02262 Mdot
.86718 .02267 Mdot
.86748 .02273 Mdot
.86778 .02278 Mdot
.86808 .02284 Mdot
.86838 .02289 Mdot
.86869 .02295 Mdot
.869 .02301 Mdot
.86931 .02306 Mdot
.86962 .02312 Mdot
.86994 .02318 Mdot
.87025 .02324 Mdot
.87057 .0233 Mdot
.8709 .02337 Mdot
.87122 .02343 Mdot
.87155 .02349 Mdot
.87188 .02356 Mdot
.87221 .02362 Mdot
.87254 .02369 Mdot
.87288 .02376 Mdot
.87322 .02383 Mdot
.87356 .0239 Mdot
.8739 .02397 Mdot
.87425 .02404 Mdot
.8746 .02411 Mdot
.87495 .02419 Mdot
.87531 .02426 Mdot
.87566 .02434 Mdot
.87603 .02442 Mdot
.87639 .0245 Mdot
.87676 .02458 Mdot
.87712 .02466 Mdot
.8775 .02474 Mdot
.87787 .02483 Mdot
.87825 .02492 Mdot
.87863 .025 Mdot
.87902 .02509 Mdot
.87941 .02518 Mdot
.8798 .02528 Mdot
.8802 .02537 Mdot
.8806 .02547 Mdot
.881 .02557 Mdot
.88141 .02567 Mdot
.88182 .02577 Mdot
.88223 .02588 Mdot
.88265 .02598 Mdot
.88307 .02609 Mdot
.8835 .0262 Mdot
.88393 .02632 Mdot
.88436 .02643 Mdot
.8848 .02655 Mdot
.88524 .02668 Mdot
.88569 .0268 Mdot
.88614 .02693 Mdot
.8866 .02706 Mdot
.88706 .02719 Mdot
.88753 .02733 Mdot
.888 .02747 Mdot
.88848 .02761 Mdot
.88896 .02776 Mdot
.88945 .02791 Mdot
.88995 .02807 Mdot
.89045 .02823 Mdot
.89095 .02839 Mdot
.89146 .02856 Mdot
.89198 .02873 Mdot
.89251 .02891 Mdot
.89304 .02909 Mdot
.89358 .02928 Mdot
.89412 .02948 Mdot
.89467 .02968 Mdot
.89523 .02988 Mdot
.8958 .0301 Mdot
.89638 .03032 Mdot
.89696 .03055 Mdot
.89755 .03078 Mdot
.89816 .03102 Mdot
.89877 .03128 Mdot
.89939 .03154 Mdot
.90002 .03181 Mdot
.90066 .03209 Mdot
.90131 .03238 Mdot
.90197 .03269 Mdot
.90264 .033 Mdot
.90332 .03333 Mdot
.90402 .03367 Mdot
.90473 .03403 Mdot
.90545 .0344 Mdot
.90619 .03479 Mdot
.90694 .0352 Mdot
.90771 .03563 Mdot
.90849 .03608 Mdot
.90929 .03655 Mdot
.9101 .03705 Mdot
.91094 .03757 Mdot
.91179 .03812 Mdot
.91267 .03871 Mdot
.91357 .03933 Mdot
.91449 .03998 Mdot
.91543 .04068 Mdot
.9164 .04142 Mdot
.9174 .04221 Mdot
.91843 .04306 Mdot
.91949 .04397 Mdot
.92058 .04495 Mdot
.92172 .04601 Mdot
.92289 .04715 Mdot
.9241 .0484 Mdot
.92536 .04976 Mdot
.92667 .05125 Mdot
.92803 .05288 Mdot
.92946 .0547 Mdot
.93095 .05672 Mdot
.93252 .05899 Mdot
.93418 .06155 Mdot
.93593 .06446 Mdot
.93779 .06782 Mdot
.93977 .07173 Mdot
.9419 .07634 Mdot
.94421 .08187 Mdot
.94672 .08865 Mdot
.94948 .09714 Mdot
.95256 .10815 Mdot
.95605 .12304 Mdot
.9601 .14445 Mdot
.96494 .17824 Mdot
.97105 .15222 Mdot
.97619 .15222 Mdot
.7 g
.5 Mabswid
.02381 .33514 m
.03578 .33514 L
.04775 .31045 L
.05879 .20432 L
.06588 .1564 L
.07117 .14418 L
.07601 .10775 L
.07948 .1009 L
.0827 .09253 L
.08561 .08503 L
.08824 .07831 L
.09062 .07237 L
.09277 .06716 L
.09473 .06261 L
.09652 .05865 L
.09816 .0552 L
.09968 .05219 L
.10108 .04956 L
.10238 .04726 L
.1036 .04524 L
.10474 .04346 L
.10581 .04189 L
.10683 .04049 L
.10779 .03925 L
.10871 .03814 L
.10959 .03714 L
.11043 .03625 L
.11123 .03544 L
.11201 .0347 L
.11275 .03403 L
.11348 .03343 L
.11418 .03287 L
.11486 .03235 L
.11552 .03188 L
.11616 .03144 L
.11678 .03104 L
.1174 .03066 L
.11799 .03031 L
.11858 .02998 L
.11915 .02967 L
.11971 .02938 L
.12026 .02911 L
.12079 .02885 L
.12132 .0286 L
.12184 .02837 L
.12235 .02815 L
.12286 .02794 L
.12335 .02774 L
.12384 .02754 L
.12432 .02736 L
Mistroke
.12479 .02718 L
.12526 .02701 L
.12572 .02685 L
.12618 .02669 L
.12662 .02654 L
.12707 .0264 L
.12751 .02625 L
.12794 .02612 L
.12836 .02598 L
.12879 .02586 L
.1292 .02573 L
.12962 .02561 L
.13002 .02549 L
.13043 .02538 L
.13083 .02527 L
.13122 .02516 L
.13161 .02505 L
.132 .02495 L
.13238 .02485 L
.13276 .02475 L
.13314 .02465 L
.13351 .02456 L
.13388 .02446 L
.13425 .02437 L
.13461 .02429 L
.13497 .0242 L
.13532 .02411 L
.13568 .02403 L
.13602 .02395 L
.13637 .02387 L
.13671 .02379 L
.13705 .02371 L
.13739 .02364 L
.13773 .02356 L
.13806 .02349 L
.13839 .02342 L
.13871 .02335 L
.13904 .02328 L
.13936 .02321 L
.13968 .02314 L
.13999 .02308 L
.14031 .02301 L
.14062 .02295 L
.14093 .02289 L
.14123 .02282 L
.14154 .02276 L
.14184 .0227 L
.14214 .02264 L
.14243 .02258 L
.14273 .02253 L
Mistroke
.14302 .02247 L
.14331 .02241 L
.1436 .02236 L
.14389 .0223 L
.14417 .02225 L
.14446 .0222 L
.14474 .02214 L
.14502 .02209 L
.14529 .02204 L
.14557 .02199 L
.14584 .02194 L
.14611 .02189 L
.14638 .02184 L
.14665 .02179 L
.14691 .02174 L
.14718 .0217 L
.14744 .02165 L
.1477 .0216 L
.14796 .02156 L
.14821 .02151 L
.14847 .02147 L
.14872 .02143 L
.14897 .02138 L
.14922 .02134 L
.14947 .0213 L
.14972 .02125 L
.14997 .02121 L
.15021 .02117 L
.15045 .02113 L
.15069 .02109 L
.15093 .02105 L
.15117 .02101 L
.15141 .02097 L
.15164 .02093 L
.15187 .02089 L
.15211 .02085 L
.15234 .02081 L
.15257 .02078 L
.15279 .02074 L
.15302 .0207 L
.15324 .02066 L
.15347 .02063 L
.15369 .02059 L
.15391 .02056 L
.15413 .02052 L
.15435 .02049 L
.15456 .02045 L
.15478 .02042 L
.15499 .02038 L
.15521 .02035 L
Mistroke
.15542 .02031 L
.15563 .02028 L
.15584 .02025 L
.15605 .02021 L
.15625 .02018 L
.15646 .02015 L
.15666 .02012 L
.15686 .02008 L
.15707 .02005 L
.15727 .02002 L
.15747 .01999 L
.15766 .01996 L
.15786 .01993 L
.15806 .0199 L
.15825 .01987 L
.15845 .01984 L
.15864 .01981 L
.15883 .01978 L
.15902 .01975 L
.15921 .01972 L
.1594 .01969 L
.15958 .01966 L
.15977 .01963 L
.15996 .01961 L
.16014 .01958 L
.16032 .01955 L
.1605 .01952 L
.16068 .01949 L
.16086 .01947 L
.16104 .01944 L
.16122 .01941 L
.1614 .01938 L
.16157 .01936 L
.16175 .01933 L
.16192 .01931 L
.16209 .01928 L
.16227 .01925 L
.16244 .01923 L
.16261 .0192 L
.16277 .01918 L
.16294 .01915 L
.16311 .01913 L
.16328 .0191 L
.16344 .01908 L
.1636 .01905 L
.16377 .01903 L
.16393 .019 L
.16409 .01898 L
.16425 .01895 L
.16441 .01893 L
Mistroke
.16457 .01891 L
.16473 .01888 L
.16488 .01886 L
.16504 .01883 L
.1652 .01881 L
.16535 .01879 L
.1655 .01877 L
.16566 .01874 L
.16581 .01872 L
.16596 .0187 L
.16611 .01867 L
.16626 .01865 L
.1664 .01863 L
.16655 .01861 L
.1667 .01859 L
.16684 .01856 L
.16699 .01854 L
.16713 .01852 L
.16728 .0185 L
.16742 .01848 L
.16756 .01846 L
.1677 .01844 L
.16784 .01841 L
.16798 .01839 L
.16812 .01837 L
.16826 .01835 L
.1684 .01833 L
.16853 .01831 L
.16867 .01829 L
.1688 .01827 L
.16894 .01825 L
.16907 .01823 L
.1692 .01821 L
.16933 .01819 L
.16947 .01817 L
.1696 .01815 L
.16973 .01813 L
.16985 .01811 L
.16998 .01809 L
.17011 .01808 L
.17024 .01806 L
.17036 .01804 L
.17049 .01802 L
.17061 .018 L
.17074 .01798 L
.17086 .01796 L
.17098 .01794 L
.1711 .01793 L
.17122 .01791 L
.17135 .01789 L
Mistroke
.17146 .01787 L
.17158 .01785 L
.1717 .01783 L
.17182 .01782 L
.17194 .0178 L
.17205 .01778 L
.17217 .01776 L
.17228 .01775 L
.1724 .01773 L
.17251 .01771 L
.17263 .01769 L
.17274 .01768 L
.17285 .01766 L
.17296 .01764 L
.17307 .01763 L
.17318 .01761 L
.17329 .01759 L
.1734 .01758 L
.17351 .01756 L
.17362 .01754 L
.17372 .01753 L
.17383 .01751 L
.17393 .01749 L
.17404 .01748 L
.17414 .01746 L
.17425 .01744 L
.17435 .01743 L
.17445 .01741 L
.17455 .0174 L
.17466 .01738 L
.17476 .01737 L
.17486 .01735 L
.17496 .01733 L
.17506 .01732 L
.17515 .0173 L
.17525 .01729 L
.17535 .01727 L
.17545 .01726 L
.17554 .01724 L
.17564 .01723 L
.17573 .01721 L
.17583 .0172 L
.17592 .01718 L
.17601 .01717 L
.17611 .01715 L
.1762 .01714 L
.17629 .01712 L
.17638 .01711 L
.17647 .01709 L
.17656 .01708 L
Mistroke
.17665 .01706 L
.17674 .01705 L
.17683 .01703 L
.17692 .01702 L
.177 .017 L
.17709 .01699 L
.17718 .01698 L
.17726 .01696 L
.17735 .01695 L
.17743 .01693 L
.17752 .01692 L
.1776 .0169 L
.17768 .01689 L
.17777 .01688 L
.17785 .01686 L
.17793 .01685 L
.17801 .01683 L
.17809 .01682 L
.17817 .01681 L
.17825 .01679 L
.17833 .01678 L
.17841 .01676 L
.17848 .01675 L
.17856 .01674 L
.17864 .01672 L
.17871 .01671 L
.17879 .0167 L
.17886 .01668 L
.17894 .01667 L
.17901 .01666 L
.17909 .01664 L
.17916 .01663 L
.17923 .01662 L
.17931 .0166 L
.17938 .01659 L
.17945 .01658 L
.17952 .01656 L
.17959 .01655 L
.17966 .01654 L
.17973 .01652 L
.1798 .01651 L
.17987 .0165 L
.17993 .01648 L
.18 .01647 L
.18007 .01646 L
.18013 .01644 L
.1802 .01643 L
.18026 .01642 L
.18033 .0164 L
.18039 .01639 L
Mistroke
.18046 .01638 L
.18052 .01636 L
.18058 .01635 L
.18064 .01634 L
.18071 .01632 L
.18077 .01631 L
.18083 .0163 L
.18089 .01628 L
.18095 .01627 L
.18101 .01626 L
.18107 .01624 L
.18112 .01623 L
.18118 .01622 L
.18124 .0162 L
.1813 .01619 L
.18135 .01618 L
.18141 .01616 L
.18146 .01615 L
.18152 .01613 L
.18157 .01612 L
.18163 .01611 L
.18168 .01609 L
.18173 .01608 L
.18178 .01607 L
.18184 .01605 L
.18189 .01604 L
.18194 .01602 L
.18199 .01601 L
.18204 .01599 L
.18209 .01598 L
.18214 .01597 L
.18218 .01595 L
.18223 .01594 L
.18228 .01592 L
.18232 .01591 L
.18237 .01589 L
.18241 .01588 L
.18246 .01586 L
.1825 .01585 L
.18255 .01583 L
.18259 .01581 L
.18263 .0158 L
.18267 .01578 L
.18271 .01576 L
.18275 .01575 L
.18279 .01573 L
.18283 .01571 L
.18287 .01569 L
.18291 .01568 L
.18295 .01566 L
Mistroke
.18298 .01564 L
.18302 .01562 L
.18305 .0156 L
.18309 .01558 L
.18312 .01556 L
.18315 .01553 L
.18319 .01551 L
.18322 .01548 L
.18325 .01546 L
.18328 .01543 L
.1833 .0154 L
.18333 .01537 L
.18336 .01533 L
.18338 .01488 L
.18339 .01488 L
.18339 .01472 L
.1834 .01472 L
.1834 .01472 L
.1834 .01473 L
.1834 .01474 L
.1834 .01475 L
.18341 .01476 L
.18341 .01478 L
.18341 .01479 L
.18342 .01481 L
.18342 .01483 L
.18343 .01485 L
.18343 .01487 L
.18344 .01489 L
.18345 .01491 L
.18346 .01493 L
.18346 .01495 L
.18347 .01497 L
.18349 .015 L
.1835 .01502 L
.18351 .01504 L
.18352 .01506 L
.18354 .01509 L
.18355 .01511 L
.18357 .01513 L
.18358 .01515 L
.1836 .01517 L
.18362 .0152 L
.18364 .01522 L
.18366 .01524 L
.18368 .01526 L
.1837 .01528 L
.18372 .0153 L
.18375 .01532 L
.18377 .01534 L
Mistroke
.1838 .01536 L
.18382 .01538 L
.18385 .01539 L
.18387 .01541 L
.1839 .01543 L
.18393 .01545 L
.18396 .01546 L
.18399 .01548 L
.18402 .0155 L
.18405 .01552 L
.18408 .01553 L
.18411 .01555 L
.18414 .01556 L
.18417 .01558 L
.18421 .01559 L
.18424 .01561 L
.18428 .01562 L
.18431 .01564 L
.18435 .01565 L
.18438 .01567 L
.18442 .01568 L
.18446 .0157 L
.1845 .01571 L
.18453 .01573 L
.18457 .01574 L
.18461 .01575 L
.18465 .01577 L
.18469 .01578 L
.18473 .01579 L
.18478 .01581 L
.18482 .01582 L
.18486 .01583 L
.1849 .01585 L
.18495 .01586 L
.18499 .01587 L
.18504 .01589 L
.18508 .0159 L
.18513 .01591 L
.18517 .01593 L
.18522 .01594 L
.18527 .01595 L
.18531 .01596 L
.18536 .01598 L
.18541 .01599 L
.18546 .016 L
.18551 .01601 L
.18556 .01602 L
.18561 .01604 L
.18566 .01605 L
.18571 .01606 L
Mistroke
.18576 .01607 L
.18581 .01609 L
.18586 .0161 L
.18592 .01611 L
.18597 .01612 L
.18602 .01613 L
.18608 .01615 L
.18613 .01616 L
.18619 .01617 L
.18624 .01618 L
.1863 .01619 L
.18636 .01621 L
.18641 .01622 L
.18647 .01623 L
.18653 .01624 L
.18659 .01625 L
.18664 .01627 L
.1867 .01628 L
.18676 .01629 L
.18682 .0163 L
.18688 .01631 L
.18694 .01632 L
.18701 .01634 L
.18707 .01635 L
.18713 .01636 L
.18719 .01637 L
.18726 .01638 L
.18732 .0164 L
.18738 .01641 L
.18745 .01642 L
.18751 .01643 L
.18758 .01644 L
.18764 .01646 L
.18771 .01647 L
.18778 .01648 L
.18784 .01649 L
.18791 .0165 L
.18798 .01652 L
.18805 .01653 L
.18812 .01654 L
.18819 .01655 L
.18826 .01656 L
.18833 .01658 L
.1884 .01659 L
.18847 .0166 L
.18854 .01661 L
.18861 .01662 L
.18868 .01664 L
.18876 .01665 L
.18883 .01666 L
Mistroke
.1889 .01667 L
.18898 .01669 L
.18905 .0167 L
.18913 .01671 L
.1892 .01672 L
.18928 .01674 L
.18936 .01675 L
.18943 .01676 L
.18951 .01677 L
.18959 .01679 L
.18967 .0168 L
.18975 .01681 L
.18983 .01682 L
.18991 .01684 L
.18999 .01685 L
.19007 .01686 L
.19015 .01687 L
.19023 .01689 L
.19031 .0169 L
.1904 .01691 L
.19048 .01693 L
.19056 .01694 L
.19065 .01695 L
.19073 .01697 L
.19082 .01698 L
.1909 .01699 L
.19099 .017 L
.19108 .01702 L
.19116 .01703 L
.19125 .01704 L
.19134 .01706 L
.19143 .01707 L
.19152 .01709 L
.19161 .0171 L
.1917 .01711 L
.19179 .01713 L
.19188 .01714 L
.19197 .01715 L
.19206 .01717 L
.19216 .01718 L
.19225 .01719 L
.19234 .01721 L
.19244 .01722 L
.19253 .01724 L
.19263 .01725 L
.19272 .01726 L
.19282 .01728 L
.19292 .01729 L
.19302 .01731 L
.19311 .01732 L
Mistroke
.19321 .01734 L
.19331 .01735 L
.19341 .01736 L
.19351 .01738 L
.19361 .01739 L
.19371 .01741 L
.19382 .01742 L
.19392 .01744 L
.19402 .01745 L
.19412 .01747 L
.19423 .01748 L
.19433 .0175 L
.19444 .01751 L
.19454 .01753 L
.19465 .01754 L
.19476 .01756 L
.19486 .01757 L
.19497 .01759 L
.19508 .01761 L
.19519 .01762 L
.1953 .01764 L
.19541 .01765 L
.19552 .01767 L
.19563 .01768 L
.19574 .0177 L
.19586 .01772 L
.19597 .01773 L
.19608 .01775 L
.1962 .01776 L
.19631 .01778 L
.19643 .0178 L
.19655 .01781 L
.19666 .01783 L
.19678 .01785 L
.1969 .01786 L
.19702 .01788 L
.19714 .0179 L
.19726 .01791 L
.19738 .01793 L
.1975 .01795 L
.19762 .01796 L
.19774 .01798 L
.19787 .018 L
.19799 .01802 L
.19811 .01803 L
.19824 .01805 L
.19836 .01807 L
.19849 .01809 L
.19862 .0181 L
.19875 .01812 L
Mistroke
.19887 .01814 L
.199 .01816 L
.19913 .01818 L
.19926 .01819 L
.1994 .01821 L
.19953 .01823 L
.19966 .01825 L
.19979 .01827 L
.19993 .01829 L
.20006 .0183 L
.2002 .01832 L
.20033 .01834 L
.20047 .01836 L
.20061 .01838 L
.20074 .0184 L
.20088 .01842 L
.20102 .01844 L
.20116 .01846 L
.2013 .01848 L
.20145 .0185 L
.20159 .01852 L
.20173 .01854 L
.20188 .01856 L
.20202 .01858 L
.20217 .0186 L
.20231 .01862 L
.20246 .01864 L
.20261 .01866 L
.20276 .01868 L
.2029 .0187 L
.20305 .01872 L
.20321 .01874 L
.20336 .01876 L
.20351 .01878 L
.20366 .01881 L
.20382 .01883 L
.20397 .01885 L
.20413 .01887 L
.20428 .01889 L
.20444 .01891 L
.2046 .01894 L
.20476 .01896 L
.20492 .01898 L
.20508 .019 L
.20524 .01903 L
.2054 .01905 L
.20556 .01907 L
.20573 .0191 L
.20589 .01912 L
.20606 .01914 L
Mistroke
.20623 .01916 L
.20639 .01919 L
.20656 .01921 L
.20673 .01924 L
.2069 .01926 L
.20707 .01928 L
.20724 .01931 L
.20742 .01933 L
.20759 .01936 L
.20776 .01938 L
.20794 .01941 L
.20812 .01943 L
.20829 .01946 L
.20847 .01948 L
.20865 .01951 L
.20883 .01953 L
.20901 .01956 L
.20919 .01958 L
.20938 .01961 L
.20956 .01964 L
.20975 .01966 L
.20993 .01969 L
.21012 .01972 L
.21031 .01974 L
.2105 .01977 L
.21069 .0198 L
.21088 .01983 L
.21107 .01985 L
.21126 .01988 L
.21146 .01991 L
.21165 .01994 L
.21185 .01997 L
.21205 .01999 L
.21225 .02002 L
.21244 .02005 L
.21265 .02008 L
.21285 .02011 L
.21305 .02014 L
.21325 .02017 L
.21346 .0202 L
.21366 .02023 L
.21387 .02026 L
.21408 .02029 L
.21429 .02032 L
.2145 .02035 L
.21471 .02039 L
.21493 .02042 L
.21514 .02045 L
.21535 .02048 L
.21557 .02051 L
Mistroke
.21579 .02055 L
.21601 .02058 L
.21623 .02061 L
.21645 .02065 L
.21667 .02068 L
.2169 .02071 L
.21712 .02075 L
.21735 .02078 L
.21758 .02082 L
.21781 .02085 L
.21804 .02089 L
.21827 .02092 L
.2185 .02096 L
.21873 .02099 L
.21897 .02103 L
.21921 .02107 L
.21945 .02111 L
.21969 .02114 L
.21993 .02118 L
.22017 .02122 L
.22041 .02126 L
.22066 .0213 L
.22091 .02133 L
.22116 .02137 L
.22141 .02141 L
.22166 .02145 L
.22191 .0215 L
.22216 .02154 L
.22242 .02158 L
.22268 .02162 L
.22294 .02166 L
.2232 .0217 L
.22346 .02175 L
.22372 .02179 L
.22399 .02184 L
.22426 .02188 L
.22452 .02192 L
.2248 .02197 L
.22507 .02202 L
.22534 .02206 L
.22562 .02211 L
.22589 .02216 L
.22617 .0222 L
.22645 .02225 L
.22674 .0223 L
.22702 .02235 L
.22731 .0224 L
.2276 .02245 L
.22789 .0225 L
.22818 .02255 L
Mistroke
.22847 .02261 L
.22877 .02266 L
.22907 .02271 L
.22937 .02277 L
.22967 .02282 L
.22997 .02288 L
.23028 .02294 L
.23059 .02299 L
.2309 .02305 L
.23121 .02311 L
.23152 .02317 L
.23184 .02323 L
.23216 .02329 L
.23248 .02335 L
.23281 .02342 L
.23313 .02348 L
.23346 .02354 L
.23379 .02361 L
.23413 .02368 L
.23446 .02374 L
.2348 .02381 L
.23514 .02388 L
.23548 .02395 L
.23583 .02402 L
.23618 .0241 L
.23653 .02417 L
.23689 .02425 L
.23724 .02432 L
.2376 .0244 L
.23797 .02448 L
.23833 .02456 L
.2387 .02464 L
.23907 .02473 L
.23945 .02481 L
.23983 .0249 L
.24021 .02498 L
.24059 .02507 L
.24098 .02517 L
.24137 .02526 L
.24177 .02535 L
.24217 .02545 L
.24257 .02555 L
.24297 .02565 L
.24338 .02575 L
.2438 .02585 L
.24421 .02596 L
.24463 .02607 L
.24506 .02618 L
.24549 .02629 L
.24592 .02641 L
Mistroke
.24636 .02653 L
.2468 .02665 L
.24725 .02677 L
.2477 .0269 L
.24816 .02703 L
.24862 .02716 L
.24909 .0273 L
.24956 .02744 L
.25003 .02758 L
.25052 .02773 L
.251 .02788 L
.2515 .02803 L
.25199 .02819 L
.2525 .02835 L
.25301 .02852 L
.25353 .02869 L
.25405 .02887 L
.25458 .02905 L
.25512 .02924 L
.25566 .02943 L
.25621 .02963 L
.25677 .02984 L
.25734 .03005 L
.25791 .03027 L
.25849 .0305 L
.25908 .03073 L
.25968 .03097 L
.26029 .03122 L
.26091 .03148 L
.26154 .03175 L
.26217 .03203 L
.26282 .03232 L
.26348 .03262 L
.26415 .03293 L
.26483 .03326 L
.26552 .0336 L
.26623 .03395 L
.26695 .03432 L
.26768 .03471 L
.26843 .03511 L
.2692 .03554 L
.26997 .03598 L
.27077 .03645 L
.27158 .03694 L
.27241 .03746 L
.27327 .038 L
.27414 .03858 L
.27503 .03919 L
.27594 .03984 L
.27688 .04053 L
Mistroke
.27785 .04126 L
.27884 .04204 L
.27986 .04288 L
.28092 .04377 L
.282 .04474 L
.28313 .04578 L
.28429 .0469 L
.28549 .04812 L
.28674 .04946 L
.28804 .05092 L
.28939 .05252 L
.29081 .0543 L
.29228 .05627 L
.29384 .05848 L
.29547 .06097 L
.2972 .06381 L
.29904 .06706 L
.30099 .07084 L
.30309 .07529 L
.30536 .0806 L
.30782 .08708 L
.31052 .09515 L
.31353 .10554 L
.31692 .11944 L
.32083 .13913 L
.32548 .16947 L
.33126 .22335 L
.33906 .35008 L
.35158 .60332 L
.37357 .21832 L
.38118 .20819 L
.3884 .13531 L
.39291 .1271 L
.39711 .10149 L
.40035 .09472 L
.40334 .08717 L
.40605 .08041 L
.4085 .07437 L
.41073 .06902 L
.41276 .06433 L
.41461 .06022 L
.41631 .05663 L
.41788 .05349 L
.41933 .05074 L
.42068 .04833 L
.42193 .04621 L
.42311 .04434 L
.42422 .04269 L
.42527 .04122 L
.42626 .03992 L
Mistroke
.4272 .03875 L
.4281 .03771 L
.42896 .03677 L
.42978 .03592 L
.43058 .03515 L
.43134 .03445 L
.43208 .03381 L
.43279 .03323 L
.43349 .03269 L
.43416 .0322 L
.43481 .03174 L
.43545 .03132 L
.43607 .03093 L
.43668 .03056 L
.43727 .03022 L
.43785 .0299 L
.43842 .02959 L
.43898 .02931 L
.43952 .02904 L
.44006 .02879 L
.44059 .02855 L
.4411 .02832 L
.44161 .0281 L
.44211 .02789 L
.44261 .0277 L
.44309 .02751 L
.44357 .02732 L
.44405 .02715 L
.44451 .02698 L
.44497 .02682 L
.44542 .02667 L
.44587 .02651 L
.44631 .02637 L
.44675 .02623 L
.44718 .02609 L
.44761 .02596 L
.44803 .02583 L
.44844 .02571 L
.44886 .02559 L
.44926 .02547 L
.44967 .02536 L
.45007 .02525 L
.45046 .02514 L
.45085 .02503 L
.45124 .02493 L
.45162 .02483 L
.452 .02473 L
.45237 .02463 L
.45275 .02454 L
.45311 .02445 L
Mistroke
.45348 .02436 L
.45384 .02427 L
.4542 .02418 L
.45455 .0241 L
.45491 .02402 L
.45525 .02394 L
.4556 .02386 L
.45594 .02378 L
.45628 .0237 L
.45662 .02363 L
.45695 .02355 L
.45728 .02348 L
.45761 .02341 L
.45794 .02334 L
.45826 .02327 L
.45858 .0232 L
.4589 .02313 L
.45922 .02307 L
.45953 .023 L
.45984 .02294 L
.46015 .02288 L
.46045 .02281 L
.46076 .02275 L
.46106 .02269 L
.46136 .02263 L
.46166 .02257 L
.46195 .02252 L
.46224 .02246 L
.46253 .0224 L
.46282 .02235 L
.46311 .02229 L
.46339 .02224 L
.46367 .02219 L
.46395 .02213 L
.46423 .02208 L
.46451 .02203 L
.46478 .02198 L
.46506 .02193 L
.46533 .02188 L
.4656 .02183 L
.46586 .02178 L
.46613 .02174 L
.46639 .02169 L
.46665 .02164 L
.46691 .0216 L
.46717 .02155 L
.46743 .02151 L
.46768 .02146 L
.46794 .02142 L
.46819 .02137 L
Mistroke
.46844 .02133 L
.46869 .02129 L
.46893 .02125 L
.46918 .0212 L
.46942 .02116 L
.46966 .02112 L
.4699 .02108 L
.47014 .02104 L
.47038 .021 L
.47062 .02096 L
.47085 .02092 L
.47108 .02088 L
.47132 .02085 L
.47155 .02081 L
.47178 .02077 L
.472 .02073 L
.47223 .0207 L
.47245 .02066 L
.47268 .02062 L
.4729 .02059 L
.47312 .02055 L
.47334 .02051 L
.47356 .02048 L
.47377 .02044 L
.47399 .02041 L
.4742 .02038 L
.47441 .02034 L
.47463 .02031 L
.47484 .02027 L
.47504 .02024 L
.47525 .02021 L
.47546 .02018 L
.47566 .02014 L
.47587 .02011 L
.47607 .02008 L
.47627 .02005 L
.47647 .02002 L
.47667 .01999 L
.47687 .01995 L
.47707 .01992 L
.47726 .01989 L
.47746 .01986 L
.47765 .01983 L
.47784 .0198 L
.47803 .01977 L
.47822 .01974 L
.47841 .01972 L
.4786 .01969 L
.47879 .01966 L
.47897 .01963 L
Mistroke
.47916 .0196 L
.47934 .01957 L
.47952 .01954 L
.47971 .01952 L
.47989 .01949 L
.48007 .01946 L
.48024 .01943 L
.48042 .01941 L
.4806 .01938 L
.48077 .01935 L
.48095 .01933 L
.48112 .0193 L
.48129 .01927 L
.48147 .01925 L
.48164 .01922 L
.48181 .0192 L
.48197 .01917 L
.48214 .01915 L
.48231 .01912 L
.48248 .0191 L
.48264 .01907 L
.4828 .01905 L
.48297 .01902 L
.48313 .019 L
.48329 .01897 L
.48345 .01895 L
.48361 .01893 L
.48377 .0189 L
.48393 .01888 L
.48408 .01885 L
.48424 .01883 L
.48439 .01881 L
.48455 .01878 L
.4847 .01876 L
.48485 .01874 L
.485 .01872 L
.48515 .01869 L
.4853 .01867 L
.48545 .01865 L
.4856 .01863 L
.48575 .0186 L
.4859 .01858 L
.48604 .01856 L
.48619 .01854 L
.48633 .01852 L
.48647 .0185 L
.48662 .01847 L
.48676 .01845 L
.4869 .01843 L
.48704 .01841 L
Mistroke
.48718 .01839 L
.48732 .01837 L
.48745 .01835 L
.48759 .01833 L
.48773 .01831 L
.48786 .01829 L
.488 .01827 L
.48813 .01825 L
.48826 .01823 L
.4884 .01821 L
.48853 .01819 L
.48866 .01817 L
.48879 .01815 L
.48892 .01813 L
.48905 .01811 L
.48918 .01809 L
.4893 .01807 L
.48943 .01805 L
.48956 .01803 L
.48968 .01802 L
.48981 .018 L
.48993 .01798 L
.49005 .01796 L
.49017 .01794 L
.4903 .01792 L
.49042 .0179 L
.49054 .01789 L
.49066 .01787 L
.49078 .01785 L
.49089 .01783 L
.49101 .01781 L
.49113 .0178 L
.49125 .01778 L
.49136 .01776 L
.49148 .01774 L
.49159 .01773 L
.4917 .01771 L
.49182 .01769 L
.49193 .01767 L
.49204 .01766 L
.49215 .01764 L
.49226 .01762 L
.49237 .01761 L
.49248 .01759 L
.49259 .01757 L
.4927 .01756 L
.49281 .01754 L
.49291 .01752 L
.49302 .01751 L
.49312 .01749 L
Mistroke
.49323 .01747 L
.49333 .01746 L
.49344 .01744 L
.49354 .01743 L
.49364 .01741 L
.49374 .01739 L
.49385 .01738 L
.49395 .01736 L
.49405 .01735 L
.49415 .01733 L
.49424 .01732 L
.49434 .0173 L
.49444 .01728 L
.49454 .01727 L
.49463 .01725 L
.49473 .01724 L
.49483 .01722 L
.49492 .01721 L
.49502 .01719 L
.49511 .01718 L
.4952 .01716 L
.49529 .01715 L
.49539 .01713 L
.49548 .01712 L
.49557 .0171 L
.49566 .01709 L
.49575 .01707 L
.49584 .01706 L
.49593 .01704 L
.49602 .01703 L
.4961 .01702 L
.49619 .017 L
.49628 .01699 L
.49636 .01697 L
.49645 .01696 L
.49653 .01694 L
.49662 .01693 L
.4967 .01692 L
.49679 .0169 L
.49687 .01689 L
.49695 .01687 L
.49703 .01686 L
.49711 .01685 L
.4972 .01683 L
.49728 .01682 L
.49736 .0168 L
.49743 .01679 L
.49751 .01678 L
.49759 .01676 L
.49767 .01675 L
Mistroke
.49775 .01674 L
.49782 .01672 L
.4979 .01671 L
.49797 .01669 L
.49805 .01668 L
.49812 .01667 L
.4982 .01665 L
.49827 .01664 L
.49835 .01663 L
.49842 .01661 L
.49849 .0166 L
.49856 .01659 L
.49863 .01657 L
.4987 .01656 L
.49877 .01655 L
.49884 .01653 L
.49891 .01652 L
.49898 .01651 L
.49905 .01649 L
.49912 .01648 L
.49918 .01647 L
.49925 .01645 L
.49932 .01644 L
.49938 .01643 L
.49945 .01641 L
.49951 .0164 L
.49958 .01639 L
.49964 .01637 L
.4997 .01636 L
.49977 .01635 L
.49983 .01633 L
.49989 .01632 L
.49995 .01631 L
.50001 .01629 L
.50007 .01628 L
.50013 .01627 L
.50019 .01625 L
.50025 .01624 L
.50031 .01623 L
.50036 .01621 L
.50042 .0162 L
.50048 .01619 L
.50053 .01617 L
.50059 .01616 L
.50065 .01615 L
.5007 .01613 L
.50075 .01612 L
.50081 .0161 L
.50086 .01609 L
.50091 .01608 L
Mistroke
.50097 .01606 L
.50102 .01605 L
.50107 .01604 L
.50112 .01602 L
.50117 .01601 L
.50122 .01599 L
.50127 .01598 L
.50132 .01596 L
.50136 .01595 L
.50141 .01593 L
.50146 .01592 L
.5015 .0159 L
.50155 .01589 L
.50159 .01587 L
.50164 .01586 L
.50168 .01584 L
.50173 .01583 L
.50177 .01581 L
.50181 .01579 L
.50185 .01578 L
.50189 .01576 L
.50193 .01574 L
.50197 .01573 L
.50201 .01571 L
.50205 .01569 L
.50209 .01567 L
.50213 .01565 L
.50216 .01564 L
.5022 .01562 L
.50223 .01559 L
.50227 .01557 L
.5023 .01555 L
.50233 .01553 L
.50236 .01551 L
.50239 .01548 L
.50242 .01545 L
.50245 .01543 L
.50248 .01539 L
.50251 .01536 L
.50253 .01532 L
.50256 .01489 L
.50256 .01478 L
.50257 .01472 L
.50257 .01472 L
.50257 .01473 L
.50257 .01473 L
.50257 .01474 L
.50258 .01475 L
.50258 .01476 L
.50258 .01478 L
Mistroke
.50259 .0148 L
.50259 .01481 L
.50259 .01483 L
.5026 .01485 L
.50261 .01487 L
.50261 .01489 L
.50262 .01491 L
.50263 .01493 L
.50264 .01496 L
.50265 .01498 L
.50266 .015 L
.50267 .01502 L
.50268 .01505 L
.5027 .01507 L
.50271 .01509 L
.50273 .01511 L
.50274 .01514 L
.50276 .01516 L
.50278 .01518 L
.5028 .0152 L
.50282 .01522 L
.50284 .01524 L
.50286 .01526 L
.50288 .01528 L
.5029 .0153 L
.50292 .01532 L
.50295 .01534 L
.50297 .01536 L
.503 .01538 L
.50302 .0154 L
.50305 .01542 L
.50308 .01543 L
.50311 .01545 L
.50314 .01547 L
.50317 .01549 L
.5032 .0155 L
.50323 .01552 L
.50326 .01554 L
.50329 .01555 L
.50332 .01557 L
.50335 .01558 L
.50339 .0156 L
.50342 .01561 L
.50346 .01563 L
.50349 .01564 L
.50353 .01566 L
.50356 .01567 L
.5036 .01569 L
.50364 .0157 L
.50368 .01572 L
Mistroke
.50372 .01573 L
.50375 .01574 L
.50379 .01576 L
.50383 .01577 L
.50388 .01578 L
.50392 .0158 L
.50396 .01581 L
.504 .01582 L
.50404 .01584 L
.50409 .01585 L
.50413 .01586 L
.50417 .01588 L
.50422 .01589 L
.50426 .0159 L
.50431 .01592 L
.50435 .01593 L
.5044 .01594 L
.50445 .01595 L
.5045 .01597 L
.50454 .01598 L
.50459 .01599 L
.50464 .016 L
.50469 .01602 L
.50474 .01603 L
.50479 .01604 L
.50484 .01605 L
.50489 .01606 L
.50494 .01608 L
.505 .01609 L
.50505 .0161 L
.5051 .01611 L
.50515 .01612 L
.50521 .01614 L
.50526 .01615 L
.50532 .01616 L
.50537 .01617 L
.50543 .01618 L
.50548 .0162 L
.50554 .01621 L
.5056 .01622 L
.50566 .01623 L
.50571 .01624 L
.50577 .01626 L
.50583 .01627 L
.50589 .01628 L
.50595 .01629 L
.50601 .0163 L
.50607 .01632 L
.50613 .01633 L
.50619 .01634 L
Mistroke
.50625 .01635 L
.50632 .01636 L
.50638 .01637 L
.50644 .01639 L
.50651 .0164 L
.50657 .01641 L
.50663 .01642 L
.5067 .01643 L
.50676 .01645 L
.50683 .01646 L
.5069 .01647 L
.50696 .01648 L
.50703 .01649 L
.5071 .01651 L
.50717 .01652 L
.50724 .01653 L
.5073 .01654 L
.50737 .01655 L
.50744 .01657 L
.50751 .01658 L
.50759 .01659 L
.50766 .0166 L
.50773 .01662 L
.5078 .01663 L
.50787 .01664 L
.50795 .01665 L
.50802 .01666 L
.50809 .01668 L
.50817 .01669 L
.50824 .0167 L
.50832 .01671 L
.50839 .01673 L
.50847 .01674 L
.50855 .01675 L
.50862 .01676 L
.5087 .01678 L
.50878 .01679 L
.50886 .0168 L
.50894 .01681 L
.50902 .01683 L
.5091 .01684 L
.50918 .01685 L
.50926 .01686 L
.50934 .01688 L
.50942 .01689 L
.50951 .0169 L
.50959 .01692 L
.50967 .01693 L
.50976 .01694 L
.50984 .01696 L
Mistroke
.50993 .01697 L
.51001 .01698 L
.5101 .01699 L
.51018 .01701 L
.51027 .01702 L
.51036 .01703 L
.51044 .01705 L
.51053 .01706 L
.51062 .01707 L
.51071 .01709 L
.5108 .0171 L
.51089 .01712 L
.51098 .01713 L
.51107 .01714 L
.51117 .01716 L
.51126 .01717 L
.51135 .01718 L
.51144 .0172 L
.51154 .01721 L
.51163 .01723 L
.51173 .01724 L
.51182 .01725 L
.51192 .01727 L
.51202 .01728 L
.51211 .0173 L
.51221 .01731 L
.51231 .01732 L
.51241 .01734 L
.51251 .01735 L
.51261 .01737 L
.51271 .01738 L
.51281 .0174 L
.51291 .01741 L
.51301 .01743 L
.51311 .01744 L
.51322 .01746 L
.51332 .01747 L
.51342 .01749 L
.51353 .0175 L
.51363 .01752 L
.51374 .01753 L
.51385 .01755 L
.51395 .01756 L
.51406 .01758 L
.51417 .01759 L
.51428 .01761 L
.51439 .01762 L
.5145 .01764 L
.51461 .01766 L
.51472 .01767 L
Mistroke
.51483 .01769 L
.51494 .0177 L
.51506 .01772 L
.51517 .01773 L
.51528 .01775 L
.5154 .01777 L
.51551 .01778 L
.51563 .0178 L
.51574 .01782 L
.51586 .01783 L
.51598 .01785 L
.5161 .01787 L
.51622 .01788 L
.51634 .0179 L
.51646 .01792 L
.51658 .01793 L
.5167 .01795 L
.51682 .01797 L
.51694 .01798 L
.51707 .018 L
.51719 .01802 L
.51731 .01804 L
.51744 .01805 L
.51757 .01807 L
.51769 .01809 L
.51782 .01811 L
.51795 .01813 L
.51808 .01814 L
.51821 .01816 L
.51834 .01818 L
.51847 .0182 L
.5186 .01822 L
.51873 .01823 L
.51886 .01825 L
.519 .01827 L
.51913 .01829 L
.51926 .01831 L
.5194 .01833 L
.51954 .01835 L
.51967 .01837 L
.51981 .01838 L
.51995 .0184 L
.52009 .01842 L
.52023 .01844 L
.52037 .01846 L
.52051 .01848 L
.52065 .0185 L
.52079 .01852 L
.52094 .01854 L
.52108 .01856 L
Mistroke
.52123 .01858 L
.52137 .0186 L
.52152 .01862 L
.52166 .01864 L
.52181 .01866 L
.52196 .01868 L
.52211 .0187 L
.52226 .01873 L
.52241 .01875 L
.52256 .01877 L
.52272 .01879 L
.52287 .01881 L
.52302 .01883 L
.52318 .01885 L
.52333 .01888 L
.52349 .0189 L
.52365 .01892 L
.52381 .01894 L
.52397 .01896 L
.52413 .01899 L
.52429 .01901 L
.52445 .01903 L
.52461 .01905 L
.52477 .01908 L
.52494 .0191 L
.5251 .01912 L
.52527 .01915 L
.52544 .01917 L
.5256 .01919 L
.52577 .01922 L
.52594 .01924 L
.52611 .01927 L
.52628 .01929 L
.52645 .01931 L
.52663 .01934 L
.5268 .01936 L
.52698 .01939 L
.52715 .01941 L
.52733 .01944 L
.52751 .01946 L
.52769 .01949 L
.52786 .01951 L
.52804 .01954 L
.52823 .01956 L
.52841 .01959 L
.52859 .01962 L
.52878 .01964 L
.52896 .01967 L
.52915 .0197 L
.52934 .01972 L
Mistroke
.52952 .01975 L
.52971 .01978 L
.5299 .0198 L
.53009 .01983 L
.53029 .01986 L
.53048 .01989 L
.53067 .01992 L
.53087 .01994 L
.53107 .01997 L
.53126 .02 L
.53146 .02003 L
.53166 .02006 L
.53186 .02009 L
.53207 .02012 L
.53227 .02015 L
.53247 .02018 L
.53268 .02021 L
.53288 .02024 L
.53309 .02027 L
.5333 .0203 L
.53351 .02033 L
.53372 .02036 L
.53393 .02039 L
.53415 .02042 L
.53436 .02046 L
.53458 .02049 L
.53479 .02052 L
.53501 .02055 L
.53523 .02059 L
.53545 .02062 L
.53567 .02065 L
.5359 .02069 L
.53612 .02072 L
.53635 .02076 L
.53657 .02079 L
.5368 .02082 L
.53703 .02086 L
.53726 .02089 L
.53749 .02093 L
.53773 .02097 L
.53796 .021 L
.5382 .02104 L
.53843 .02108 L
.53867 .02111 L
.53891 .02115 L
.53915 .02119 L
.5394 .02123 L
.53964 .02127 L
.53989 .0213 L
.54014 .02134 L
Mistroke
.54038 .02138 L
.54063 .02142 L
.54089 .02146 L
.54114 .0215 L
.54139 .02155 L
.54165 .02159 L
.54191 .02163 L
.54217 .02167 L
.54243 .02171 L
.54269 .02176 L
.54296 .0218 L
.54322 .02185 L
.54349 .02189 L
.54376 .02193 L
.54403 .02198 L
.5443 .02203 L
.54458 .02207 L
.54485 .02212 L
.54513 .02217 L
.54541 .02221 L
.54569 .02226 L
.54597 .02231 L
.54626 .02236 L
.54655 .02241 L
.54683 .02246 L
.54713 .02251 L
.54742 .02257 L
.54771 .02262 L
.54801 .02267 L
.54831 .02273 L
.54861 .02278 L
.54891 .02284 L
.54921 .02289 L
.54952 .02295 L
.54983 .02301 L
.55014 .02306 L
.55045 .02312 L
.55077 .02318 L
.55109 .02324 L
.55141 .0233 L
.55173 .02337 L
.55205 .02343 L
.55238 .02349 L
.55271 .02356 L
.55304 .02362 L
.55337 .02369 L
.55371 .02376 L
.55405 .02383 L
.55439 .0239 L
.55474 .02397 L
Mistroke
.55508 .02404 L
.55543 .02411 L
.55578 .02419 L
.55614 .02426 L
.5565 .02434 L
.55686 .02442 L
.55722 .0245 L
.55759 .02458 L
.55796 .02466 L
.55833 .02474 L
.55871 .02483 L
.55908 .02492 L
.55947 .025 L
.55985 .02509 L
.56024 .02519 L
.56063 .02528 L
.56103 .02537 L
.56143 .02547 L
.56183 .02557 L
.56224 .02567 L
.56265 .02577 L
.56306 .02588 L
.56348 .02598 L
.5639 .02609 L
.56433 .02621 L
.56476 .02632 L
.56519 .02644 L
.56563 .02656 L
.56608 .02668 L
.56652 .0268 L
.56698 .02693 L
.56744 .02706 L
.5679 .02719 L
.56836 .02733 L
.56884 .02747 L
.56931 .02761 L
.5698 .02776 L
.57029 .02791 L
.57078 .02807 L
.57128 .02823 L
.57179 .02839 L
.5723 .02856 L
.57282 .02873 L
.57334 .02891 L
.57387 .0291 L
.57441 .02928 L
.57496 .02948 L
.57551 .02968 L
.57607 .02989 L
.57664 .0301 L
Mistroke
.57721 .03032 L
.5778 .03055 L
.57839 .03078 L
.57899 .03103 L
.5796 .03128 L
.58022 .03154 L
.58085 .03181 L
.58149 .03209 L
.58214 .03239 L
.5828 .03269 L
.58348 .03301 L
.58416 .03334 L
.58486 .03368 L
.58557 .03404 L
.58629 .03441 L
.58703 .0348 L
.58778 .03521 L
.58854 .03564 L
.58933 .03609 L
.59013 .03656 L
.59094 .03706 L
.59178 .03758 L
.59263 .03813 L
.59351 .03872 L
.59441 .03933 L
.59533 .03999 L
.59627 .04069 L
.59724 .04143 L
.59824 .04222 L
.59927 .04307 L
.60033 .04398 L
.60143 .04497 L
.60256 .04602 L
.60373 .04717 L
.60494 .04842 L
.6062 .04978 L
.60751 .05127 L
.60888 .05291 L
.61031 .05472 L
.6118 .05675 L
.61337 .05902 L
.61503 .06158 L
.61678 .06451 L
.61864 .06787 L
.62063 .07179 L
.62276 .07641 L
.62507 .08196 L
.62758 .08875 L
.63035 .09727 L
.63343 .10832 L
Mistroke
.63693 .12327 L
.64098 .1448 L
.64584 .17882 L
.65197 .24209 L
.66047 .40726 L
.67513 .51834 L
.69394 .2107 L
.70126 .20038 L
.7082 .13249 L
.7126 .12438 L
.7167 .11273 L
.72036 .08908 L
.72314 .08353 L
.72571 .07731 L
.72805 .07182 L
.73018 .06694 L
.73213 .06263 L
.73392 .05883 L
.73557 .0555 L
.7371 .05257 L
.73851 .05 L
.73983 .04773 L
.74107 .04572 L
.74223 .04395 L
.74332 .04237 L
.74435 .04097 L
.74534 .03972 L
.74627 .0386 L
.74716 .03759 L
.74802 .03667 L
.74884 .03585 L
.74963 .0351 L
.75039 .03442 L
.75113 .03379 L
.75184 .03322 L
.75254 .03269 L
.75321 .0322 L
.75386 .03175 L
.7545 .03134 L
.75512 .03095 L
.75573 .03058 L
.75632 .03024 L
.75691 .02992 L
.75747 .02962 L
.75803 .02934 L
.75858 .02907 L
.75912 .02882 L
.75965 .02858 L
.76016 .02835 L
.76068 .02813 L
Mistroke
.76118 .02793 L
.76167 .02773 L
.76216 .02754 L
.76264 .02736 L
.76311 .02718 L
.76358 .02701 L
.76404 .02685 L
.7645 .02669 L
.76494 .02654 L
.76539 .0264 L
.76582 .02626 L
.76626 .02612 L
.76668 .02599 L
.76711 .02586 L
.76752 .02574 L
.76794 .02561 L
.76834 .0255 L
.76875 .02538 L
.76915 .02527 L
.76954 .02516 L
.76994 .02506 L
.77032 .02495 L
.77071 .02485 L
.77109 .02475 L
.77146 .02466 L
.77183 .02456 L
.7722 .02447 L
.77257 .02438 L
.77293 .02429 L
.77329 .0242 L
.77365 .02412 L
.774 .02404 L
.77435 .02395 L
.77469 .02387 L
.77504 .0238 L
.77538 .02372 L
.77572 .02364 L
.77605 .02357 L
.77638 .0235 L
.77671 .02342 L
.77704 .02335 L
.77736 .02328 L
.77768 .02322 L
.778 .02315 L
.77832 .02308 L
.77863 .02302 L
.77894 .02295 L
.77925 .02289 L
.77956 .02283 L
.77986 .02277 L
Mistroke
.78016 .02271 L
.78046 .02265 L
.78076 .02259 L
.78106 .02253 L
.78135 .02247 L
.78164 .02242 L
.78193 .02236 L
.78222 .02231 L
.7825 .02225 L
.78278 .0222 L
.78306 .02215 L
.78334 .02209 L
.78362 .02204 L
.78389 .02199 L
.78417 .02194 L
.78444 .02189 L
.78471 .02184 L
.78498 .0218 L
.78524 .02175 L
.78551 .0217 L
.78577 .02165 L
.78603 .02161 L
.78629 .02156 L
.78654 .02152 L
.7868 .02147 L
.78705 .02143 L
.7873 .02138 L
.78755 .02134 L
.7878 .0213 L
.78805 .02126 L
.7883 .02121 L
.78854 .02117 L
.78878 .02113 L
.78902 .02109 L
.78926 .02105 L
.7895 .02101 L
.78974 .02097 L
.78997 .02093 L
.7902 .02089 L
.79044 .02085 L
.79067 .02082 L
.7909 .02078 L
.79112 .02074 L
.79135 .0207 L
.79157 .02067 L
.7918 .02063 L
.79202 .02059 L
.79224 .02056 L
.79246 .02052 L
.79268 .02049 L
Mistroke
.7929 .02045 L
.79311 .02042 L
.79333 .02038 L
.79354 .02035 L
.79375 .02032 L
.79396 .02028 L
.79417 .02025 L
.79438 .02022 L
.79458 .02018 L
.79479 .02015 L
.79499 .02012 L
.7952 .02009 L
.7954 .02006 L
.7956 .02002 L
.7958 .01999 L
.796 .01996 L
.79619 .01993 L
.79639 .0199 L
.79659 .01987 L
.79678 .01984 L
.79697 .01981 L
.79716 .01978 L
.79735 .01975 L
.79754 .01972 L
.79773 .01969 L
.79792 .01966 L
.7981 .01964 L
.79829 .01961 L
.79847 .01958 L
.79866 .01955 L
.79884 .01952 L
.79902 .0195 L
.7992 .01947 L
.79938 .01944 L
.79955 .01941 L
.79973 .01939 L
.79991 .01936 L
.80008 .01933 L
.80026 .01931 L
.80043 .01928 L
.8006 .01925 L
.80077 .01923 L
.80094 .0192 L
.80111 .01918 L
.80128 .01915 L
.80144 .01913 L
.80161 .0191 L
.80178 .01908 L
.80194 .01905 L
.8021 .01903 L
Mistroke
.80226 .019 L
.80243 .01898 L
.80259 .01895 L
.80275 .01893 L
.8029 .01891 L
.80306 .01888 L
.80322 .01886 L
.80338 .01884 L
.80353 .01881 L
.80368 .01879 L
.80384 .01877 L
.80399 .01874 L
.80414 .01872 L
.80429 .0187 L
.80444 .01868 L
.80459 .01865 L
.80474 .01863 L
.80489 .01861 L
.80504 .01859 L
.80518 .01857 L
.80533 .01854 L
.80547 .01852 L
.80561 .0185 L
.80576 .01848 L
.8059 .01846 L
.80604 .01844 L
.80618 .01842 L
.80632 .0184 L
.80646 .01837 L
.8066 .01835 L
.80673 .01833 L
.80687 .01831 L
.807 .01829 L
.80714 .01827 L
.80727 .01825 L
.80741 .01823 L
.80754 .01821 L
.80767 .01819 L
.8078 .01817 L
.80793 .01815 L
.80806 .01813 L
.80819 .01811 L
.80832 .0181 L
.80845 .01808 L
.80857 .01806 L
.8087 .01804 L
.80882 .01802 L
.80895 .018 L
.80907 .01798 L
.8092 .01796 L
Mistroke
.80932 .01795 L
.80944 .01793 L
.80956 .01791 L
.80968 .01789 L
.8098 .01787 L
.80992 .01785 L
.81004 .01784 L
.81016 .01782 L
.81027 .0178 L
.81039 .01778 L
.81051 .01777 L
.81062 .01775 L
.81074 .01773 L
.81085 .01771 L
.81096 .0177 L
.81108 .01768 L
.81119 .01766 L
.8113 .01764 L
.81141 .01763 L
.81152 .01761 L
.81163 .01759 L
.81174 .01758 L
.81185 .01756 L
.81195 .01754 L
.81206 .01753 L
.81217 .01751 L
.81227 .01749 L
.81238 .01748 L
.81248 .01746 L
.81259 .01745 L
.81269 .01743 L
.81279 .01741 L
.81289 .0174 L
.813 .01738 L
.8131 .01737 L
.8132 .01735 L
.8133 .01733 L
.81339 .01732 L
.81349 .0173 L
.81359 .01729 L
.81369 .01727 L
.81379 .01726 L
.81388 .01724 L
.81398 .01723 L
.81407 .01721 L
.81417 .0172 L
.81426 .01718 L
.81435 .01717 L
.81445 .01715 L
.81454 .01714 L
Mistroke
.81463 .01712 L
.81472 .01711 L
.81481 .01709 L
.8149 .01708 L
.81499 .01706 L
.81508 .01705 L
.81517 .01703 L
.81526 .01702 L
.81534 .017 L
.81543 .01699 L
.81552 .01698 L
.8156 .01696 L
.81569 .01695 L
.81577 .01693 L
.81586 .01692 L
.81594 .0169 L
.81602 .01689 L
.81611 .01688 L
.81619 .01686 L
.81627 .01685 L
.81635 .01683 L
.81643 .01682 L
.81651 .01681 L
.81659 .01679 L
.81667 .01678 L
.81675 .01677 L
.81682 .01675 L
.8169 .01674 L
.81698 .01672 L
.81705 .01671 L
.81713 .0167 L
.81721 .01668 L
.81728 .01667 L
.81735 .01666 L
.81743 .01664 L
.8175 .01663 L
.81757 .01662 L
.81765 .0166 L
.81772 .01659 L
.81779 .01658 L
.81786 .01656 L
.81793 .01655 L
.818 .01654 L
.81807 .01652 L
.81814 .01651 L
.81821 .0165 L
.81827 .01648 L
.81834 .01647 L
.81841 .01646 L
.81847 .01644 L
Mistroke
.81854 .01643 L
.8186 .01642 L
.81867 .0164 L
.81873 .01639 L
.8188 .01638 L
.81886 .01636 L
.81892 .01635 L
.81899 .01634 L
.81905 .01632 L
.81911 .01631 L
.81917 .0163 L
.81923 .01628 L
.81929 .01627 L
.81935 .01626 L
.81941 .01624 L
.81947 .01623 L
.81952 .01622 L
.81958 .0162 L
.81964 .01619 L
.81969 .01618 L
.81975 .01616 L
.81981 .01615 L
.81986 .01614 L
.81991 .01612 L
.81997 .01611 L
.82002 .01609 L
.82007 .01608 L
.82013 .01607 L
.82018 .01605 L
.82023 .01604 L
.82028 .01602 L
.82033 .01601 L
.82038 .016 L
.82043 .01598 L
.82048 .01597 L
.82053 .01595 L
.82057 .01594 L
.82062 .01592 L
.82067 .01591 L
.82071 .01589 L
.82076 .01588 L
.8208 .01586 L
.82085 .01585 L
.82089 .01583 L
.82093 .01581 L
.82097 .0158 L
.82102 .01578 L
.82106 .01577 L
.8211 .01575 L
.82114 .01573 L
Mistroke
.82118 .01571 L
.82121 .0157 L
.82125 .01568 L
.82129 .01566 L
.82133 .01564 L
.82136 .01562 L
.8214 .0156 L
.82143 .01558 L
.82146 .01556 L
.8215 .01553 L
.82153 .01551 L
.82156 .01549 L
.82159 .01546 L
.82162 .01543 L
.82165 .0154 L
.82167 .01537 L
.8217 .01533 L
.82172 .01488 L
.82173 .01488 L
.82174 .01474 L
.82174 .01472 L
.82174 .01472 L
.82174 .01472 L
.82174 .01473 L
.82175 .01474 L
.82175 .01475 L
.82175 .01476 L
.82175 .01478 L
.82176 .0148 L
.82176 .01481 L
.82177 .01483 L
.82177 .01485 L
.82178 .01487 L
.82179 .01489 L
.82179 .01491 L
.8218 .01493 L
.82181 .01496 L
.82182 .01498 L
.82183 .015 L
.82184 .01502 L
.82186 .01505 L
.82187 .01507 L
.82189 .01509 L
.8219 .01511 L
.82192 .01513 L
.82193 .01516 L
.82195 .01518 L
.82197 .0152 L
.82199 .01522 L
.82201 .01524 L
Mistroke
.82203 .01526 L
.82205 .01528 L
.82207 .0153 L
.8221 .01532 L
.82212 .01534 L
.82215 .01536 L
.82217 .01538 L
.8222 .0154 L
.82222 .01542 L
.82225 .01543 L
.82228 .01545 L
.82231 .01547 L
.82234 .01549 L
.82237 .0155 L
.8224 .01552 L
.82243 .01553 L
.82246 .01555 L
.82249 .01557 L
.82253 .01558 L
.82256 .0156 L
.82259 .01561 L
.82263 .01563 L
.82266 .01564 L
.8227 .01566 L
.82274 .01567 L
.82277 .01569 L
.82281 .0157 L
.82285 .01572 L
.82289 .01573 L
.82293 .01574 L
.82297 .01576 L
.82301 .01577 L
.82305 .01578 L
.82309 .0158 L
.82313 .01581 L
.82317 .01582 L
.82321 .01584 L
.82326 .01585 L
.8233 .01586 L
.82335 .01588 L
.82339 .01589 L
.82344 .0159 L
.82348 .01592 L
.82353 .01593 L
.82357 .01594 L
.82362 .01595 L
.82367 .01597 L
.82372 .01598 L
.82376 .01599 L
.82381 .016 L
Mistroke
.82386 .01601 L
.82391 .01603 L
.82396 .01604 L
.82401 .01605 L
.82406 .01606 L
.82412 .01608 L
.82417 .01609 L
.82422 .0161 L
.82427 .01611 L
.82433 .01612 L
.82438 .01614 L
.82443 .01615 L
.82449 .01616 L
.82454 .01617 L
.8246 .01618 L
.82466 .0162 L
.82471 .01621 L
.82477 .01622 L
.82483 .01623 L
.82489 .01624 L
.82494 .01626 L
.825 .01627 L
.82506 .01628 L
.82512 .01629 L
.82518 .0163 L
.82524 .01632 L
.8253 .01633 L
.82536 .01634 L
.82543 .01635 L
.82549 .01636 L
.82555 .01637 L
.82561 .01639 L
.82568 .0164 L
.82574 .01641 L
.82581 .01642 L
.82587 .01643 L
.82594 .01645 L
.826 .01646 L
.82607 .01647 L
.82614 .01648 L
.8262 .01649 L
.82627 .01651 L
.82634 .01652 L
.82641 .01653 L
.82648 .01654 L
.82655 .01655 L
.82662 .01657 L
.82669 .01658 L
.82676 .01659 L
.82683 .0166 L
Mistroke
.8269 .01662 L
.82697 .01663 L
.82704 .01664 L
.82712 .01665 L
.82719 .01666 L
.82727 .01668 L
.82734 .01669 L
.82741 .0167 L
.82749 .01671 L
.82757 .01673 L
.82764 .01674 L
.82772 .01675 L
.8278 .01676 L
.82787 .01678 L
.82795 .01679 L
.82803 .0168 L
.82811 .01681 L
.82819 .01683 L
.82827 .01684 L
.82835 .01685 L
.82843 .01686 L
.82851 .01688 L
.82859 .01689 L
.82868 .0169 L
.82876 .01692 L
.82884 .01693 L
.82893 .01694 L
.82901 .01696 L
.8291 .01697 L
.82918 .01698 L
.82927 .01699 L
.82935 .01701 L
.82944 .01702 L
.82953 .01703 L
.82962 .01705 L
.8297 .01706 L
.82979 .01707 L
.82988 .01709 L
.82997 .0171 L
.83006 .01712 L
.83015 .01713 L
.83025 .01714 L
.83034 .01716 L
.83043 .01717 L
.83052 .01718 L
.83062 .0172 L
.83071 .01721 L
.8308 .01723 L
.8309 .01724 L
.83099 .01725 L
Mistroke
.83109 .01727 L
.83119 .01728 L
.83128 .0173 L
.83138 .01731 L
.83148 .01732 L
.83158 .01734 L
.83168 .01735 L
.83178 .01737 L
.83188 .01738 L
.83198 .0174 L
.83208 .01741 L
.83218 .01743 L
.83228 .01744 L
.83239 .01746 L
.83249 .01747 L
.8326 .01749 L
.8327 .0175 L
.83281 .01752 L
.83291 .01753 L
.83302 .01755 L
.83312 .01756 L
.83323 .01758 L
.83334 .01759 L
.83345 .01761 L
.83356 .01762 L
.83367 .01764 L
.83378 .01766 L
.83389 .01767 L
.834 .01769 L
.83411 .0177 L
.83423 .01772 L
.83434 .01773 L
.83445 .01775 L
.83457 .01777 L
.83468 .01778 L
.8348 .0178 L
.83492 .01782 L
.83503 .01783 L
.83515 .01785 L
.83527 .01787 L
.83539 .01788 L
.83551 .0179 L
.83563 .01792 L
.83575 .01793 L
.83587 .01795 L
.83599 .01797 L
.83611 .01798 L
.83624 .018 L
.83636 .01802 L
.83649 .01804 L
Mistroke
.83661 .01805 L
.83674 .01807 L
.83686 .01809 L
.83699 .01811 L
.83712 .01812 L
.83725 .01814 L
.83738 .01816 L
.83751 .01818 L
.83764 .0182 L
.83777 .01822 L
.8379 .01823 L
.83803 .01825 L
.83817 .01827 L
.8383 .01829 L
.83843 .01831 L
.83857 .01833 L
.83871 .01835 L
.83884 .01837 L
.83898 .01838 L
.83912 .0184 L
.83926 .01842 L
.8394 .01844 L
.83954 .01846 L
.83968 .01848 L
.83982 .0185 L
.83996 .01852 L
.84011 .01854 L
.84025 .01856 L
.8404 .01858 L
.84054 .0186 L
.84069 .01862 L
.84084 .01864 L
.84098 .01866 L
.84113 .01868 L
.84128 .0187 L
.84143 .01873 L
.84158 .01875 L
.84173 .01877 L
.84189 .01879 L
.84204 .01881 L
.84219 .01883 L
.84235 .01885 L
.84251 .01888 L
.84266 .0189 L
.84282 .01892 L
.84298 .01894 L
.84314 .01896 L
.8433 .01899 L
.84346 .01901 L
.84362 .01903 L
Mistroke
.84378 .01905 L
.84394 .01908 L
.84411 .0191 L
.84427 .01912 L
.84444 .01915 L
.84461 .01917 L
.84477 .01919 L
.84494 .01922 L
.84511 .01924 L
.84528 .01926 L
.84545 .01929 L
.84563 .01931 L
.8458 .01934 L
.84597 .01936 L
.84615 .01939 L
.84632 .01941 L
.8465 .01944 L
.84668 .01946 L
.84686 .01949 L
.84703 .01951 L
.84722 .01954 L
.8474 .01956 L
.84758 .01959 L
.84776 .01962 L
.84795 .01964 L
.84813 .01967 L
.84832 .0197 L
.84851 .01972 L
.84869 .01975 L
.84888 .01978 L
.84907 .0198 L
.84926 .01983 L
.84946 .01986 L
.84965 .01989 L
.84984 .01992 L
.85004 .01994 L
.85024 .01997 L
.85043 .02 L
.85063 .02003 L
.85083 .02006 L
.85103 .02009 L
.85124 .02012 L
.85144 .02015 L
.85164 .02018 L
.85185 .02021 L
.85205 .02024 L
.85226 .02027 L
.85247 .0203 L
.85268 .02033 L
.85289 .02036 L
Mistroke
.8531 .02039 L
.85332 .02042 L
.85353 .02046 L
.85375 .02049 L
.85396 .02052 L
.85418 .02055 L
.8544 .02059 L
.85462 .02062 L
.85484 .02065 L
.85507 .02069 L
.85529 .02072 L
.85552 .02075 L
.85574 .02079 L
.85597 .02082 L
.8562 .02086 L
.85643 .02089 L
.85666 .02093 L
.8569 .02097 L
.85713 .021 L
.85737 .02104 L
.8576 .02108 L
.85784 .02111 L
.85808 .02115 L
.85832 .02119 L
.85857 .02123 L
.85881 .02127 L
.85906 .0213 L
.8593 .02134 L
.85955 .02138 L
.8598 .02142 L
.86006 .02146 L
.86031 .0215 L
.86056 .02155 L
.86082 .02159 L
.86108 .02163 L
.86134 .02167 L
.8616 .02171 L
.86186 .02176 L
.86213 .0218 L
.86239 .02184 L
.86266 .02189 L
.86293 .02193 L
.8632 .02198 L
.86347 .02203 L
.86375 .02207 L
.86402 .02212 L
.8643 .02217 L
.86458 .02221 L
.86486 .02226 L
.86514 .02231 L
Mistroke
.86543 .02236 L
.86571 .02241 L
.866 .02246 L
.86629 .02251 L
.86659 .02257 L
.86688 .02262 L
.86718 .02267 L
.86748 .02273 L
.86778 .02278 L
.86808 .02284 L
.86838 .02289 L
.86869 .02295 L
.869 .02301 L
.86931 .02306 L
.86962 .02312 L
.86994 .02318 L
.87025 .02324 L
.87057 .0233 L
.8709 .02337 L
.87122 .02343 L
.87155 .02349 L
.87188 .02356 L
.87221 .02362 L
.87254 .02369 L
.87288 .02376 L
.87322 .02383 L
.87356 .0239 L
.8739 .02397 L
.87425 .02404 L
.8746 .02411 L
.87495 .02419 L
.87531 .02426 L
.87566 .02434 L
.87603 .02442 L
.87639 .0245 L
.87676 .02458 L
.87712 .02466 L
.8775 .02474 L
.87787 .02483 L
.87825 .02492 L
.87863 .025 L
.87902 .02509 L
.87941 .02518 L
.8798 .02528 L
.8802 .02537 L
.8806 .02547 L
.881 .02557 L
.88141 .02567 L
.88182 .02577 L
.88223 .02588 L
Mistroke
.88265 .02598 L
.88307 .02609 L
.8835 .0262 L
.88393 .02632 L
.88436 .02643 L
.8848 .02655 L
.88524 .02668 L
.88569 .0268 L
.88614 .02693 L
.8866 .02706 L
.88706 .02719 L
.88753 .02733 L
.888 .02747 L
.88848 .02761 L
.88896 .02776 L
.88945 .02791 L
.88995 .02807 L
.89045 .02823 L
.89095 .02839 L
.89146 .02856 L
.89198 .02873 L
.89251 .02891 L
.89304 .02909 L
.89358 .02928 L
.89412 .02948 L
.89467 .02968 L
.89523 .02988 L
.8958 .0301 L
.89638 .03032 L
.89696 .03055 L
.89755 .03078 L
.89816 .03102 L
.89877 .03128 L
.89939 .03154 L
.90002 .03181 L
.90066 .03209 L
.90131 .03238 L
.90197 .03269 L
.90264 .033 L
.90332 .03333 L
.90402 .03367 L
.90473 .03403 L
.90545 .0344 L
.90619 .03479 L
.90694 .0352 L
.90771 .03563 L
.90849 .03608 L
.90929 .03655 L
.9101 .03705 L
.91094 .03757 L
Mistroke
.91179 .03812 L
.91267 .03871 L
.91357 .03933 L
.91449 .03998 L
.91543 .04068 L
.9164 .04142 L
.9174 .04221 L
.91843 .04306 L
.91949 .04397 L
.92058 .04495 L
.92172 .04601 L
.92289 .04715 L
.9241 .0484 L
.92536 .04976 L
.92667 .05125 L
.92803 .05288 L
.92946 .0547 L
.93095 .05672 L
.93252 .05899 L
.93418 .06155 L
.93593 .06446 L
.93779 .06782 L
.93977 .07173 L
.9419 .07634 L
.94421 .08187 L
.94672 .08865 L
.94948 .09714 L
.95256 .10815 L
.95605 .12304 L
.9601 .14445 L
.96494 .17824 L
.97105 .15222 L
.97619 .15222 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oP03oool4
000000D0oooo0P0000040?ooo`D00000@P3oool4000000D0oooo0P0000070?ooo`<00000@03oool4
000000D0oooo0P0000060?ooo`<00000@P3oool4000000D0oooo0P0000050?ooo`@00000B@3oool5
00000140oooo001o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000@03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0A0?ooo`00O`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04@3oool007l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`H00000?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool04@3oool007l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`@00000@@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1000001;0?ooo`030000003oool0oooo0140oooo001o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool04@3oool007l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`160?ooo`<000004`3oool00800oooo1000000<0?ooo`<00000@`3oool4000000h0oooo0P000011
0?ooo`@000003P3oool300000440oooo1000000<0?ooo`@00000B`3oool00`000000oooo0?ooo`0A
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo
000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm
0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo04<0
oooo0P0c0?n=0?ooo`80<`3oS03oool203<0oeX0oooo000e0?ooo`030000003oool0oooo03l0oooo
2`0c0?n30?ooo``0<`3oP`3oool;03<0oeD0oooo000Z0?ooodH00000300c0?l00`2c/k<0<`3o03<0
o`0:03<0ogH000002`0c0?l20;>c/``0<`3oM@00000<03<0o`030;>c/`0c0?l0<`3o00X0<`3oA000
000:0?ooo`00=@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0203oool>03<0o`X0/k>c3P0c0?l?0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00@00000
0?ooo`3oool0oooo3@0c0?l;0;>c/`d0<`3o0P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00l0oooo3P0c0?l:0;>c/`h0<`3o203oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04@3oool003D0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo3@0c0?l80;>c/`H0<`3o202c/k<=
03<0o`X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04@3oool=03<0o`L0/k>c1P0c0?l80;>c/`d0<`3o4P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0:0?ooo`d0<`3o202c/k<603<0o`P0/k>c3@0c0?l30?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`00=@3oool00`00
0000oooo0?ooo`0Z0?ooo`X0<`3o1`2c/k<D03<0o`L0/k>c2`0c0?m70?ooo`030000003oool0oooo
00d0oooo2P0c0?l70;>c/a@0<`3o202c/k<;03<0o`d0oooo00<000000?ooo`3oool0A`3oool:03<0
o`L0/k>c500c0?l70;>c/`/0<`3o:P3oool00`000000oooo0?ooo`0A0?ooo`00=@3oool00`000000
oooo0?ooo`0W0?ooo`P0<`3o1P2c/k<Q03<0o`H0/k>c200c0?mB0?ooo`L0<`3o1P2c/k<Q03<0o`H0
/k>c2@0c0?mA0?ooo`P0<`3o1P2c/k<Q03<0o`H0/k>c200c0?lk0?ooo`00=@3oool00`000000oooo
0?ooo`0V0?ooo`D0<`3o1@2c/k<A03<0o`L0oooo4`0c0?l50;>c/`L0<`3oC@3oool603<0o`@0/k>c
4@0c0?l80?oooa<0<`3o1@2c/k<603<0odd0oooo1P0c0?l50;>c/a40<`3o1`3ooolC03<0o`D0/k>c
1`0c0?lh0?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`D0<`3o0`2c/k<>03<0oaD0oooo400c
0?l50;>c/`D0<`3oB@3oool503<0o`<0/k>c3P0c0?lF0?oooa00<`3o102c/k<603<0odT0oooo100c
0?l40;>c/`h0<`3o5@3oool@03<0o`D0/k>c1@0c0?lf0?ooo`00=@3oool00`000000oooo0?ooo`0S
0?ooo`@0<`3o0P2c/k<;03<0ob80oooo3@0c0?l30;>c/`D0<`3oAP3oool403<0o`<0/k>c2P0c0?lR
0?ooo`d0<`3o102c/k<503<0odH0oooo0`0c0?l30;>c/`/0<`3o8P3oool=03<0o`<0/k>c1@0c0?ld
0?ooo`00=@3oool00`000000oooo0?ooo`0R0?ooo`<0<`3o0P2c/k<803<0ob`0oooo2`0c0?l30;>c
/`@0<`3o@`3oool403<0o`80/k>c200c0?l/0?ooo`X0<`3o0`2c/k<403<0od@0oooo0`0c0?l20;>c
/`P0<`3o;03oool;03<0o`<0/k>c100c0?lb0?ooo`00=@3oool00`000000oooo0?ooo`0Q0?ooo`<0
<`3o0P2c/k<603<0oc<0oooo2@0c0?l20;>c/`@0<`3o@@3oool403<0o`030;>c/`0c0?l0<`3o00@0
<`3o=03oool903<0o`80/k>c100c0?m10?ooo`<0<`3o0P2c/k<603<0oc<0oooo2@0c0?l30;>c/`<0
<`3o<@3oool003D0oooo00<000000?ooo`3oool0803oool303<0o`80/k>c100c0?lj0?ooo`L0<`3o
0P2c/k<403<0och0oooo100c0?l00`2c/k<0<`3o03<0o`0303<0ocT0oooo1`0c0?l30;>c/`<0<`3o
?`3oool303<0o`80/k>c100c0?lj0?ooo`L0<`3o0P2c/k<403<0obl0oooo000e0?ooo`030000003o
ool0oooo01l0oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0och0oooo1`0c0?l20;>c/`<0<`3o?03o
ool403<0o`030;>c/`0c0?l0<`3o0080<`3o?P3oool603<0o`80/k>c0`0c0?lm0?ooo`<0<`3o0P2c
/k<303<0och0oooo1`0c0?l20;>c/`<0<`3o;P3oool003D0oooo0P00000O0?ooo`@0<`3o00@0/k>c
03<0o`0c0?l0<`3o@@3oool603<0o`80/k>c0`0c0?lk0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o
@P3oool603<0o`80/k>c0P0c0?ll0?ooo`80<`3o0P2c/k<303<0od80oooo1@0c0?l20;>c/`<0<`3o
;@3oool003D0oooo00<000000?ooo`3oool07P3oool303<0o`040;>c/`0c0?l0<`3o03<0od@0oooo
1@0c0?l20;>c/`<0<`3o>@3oool303<0o`040;>c/`0c0?l0<`3o03<0odD0oooo1@0c0?l20;>c/`80
<`3o>P3oool203<0o`80/k>c0`0c0?m40?ooo`H0<`3o0P2c/k<203<0ob`0oooo000e0?ooo`030000
003oool0oooo01d0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?m70?ooo`D0<`3o00@0/k>c03<0o`0c
0?l0<`3o>03oool203<0o`80/k>c0`0c0?m70?ooo`D0<`3o00<0/k>c03<0o`0c0?l0>03oool303<0
o`040;>c/`0c0?l0<`3o03<0odL0oooo1@0c0?l20;>c/`80<`3o:`3oool003D0oooo00<000000?oo
o`3oool07@3oool303<0o`030;>c/`0c0?l0<`3o04X0oooo100c0?l0102c/k<0<`3o03<0o`0c0?lf
0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3oB@3oool503<0o`030;>c/`0c0?l0<`3o03L0oooo0P0c
0?l0102c/k<0<`3o03<0o`0c0?m:0?ooo`@0<`3o0P2c/k<203<0obX0oooo000e0?ooo`030000003o
ool0oooo01`0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?m;0?ooo`@0<`3o00@0/k>c03<0o`0c0?l0
<`3o=03oool303<0o`040;>c/`0c0?l0<`3o03<0od/0oooo1@0c0?l00`2c/k<0<`3o03<0o`0e0?oo
o`<0<`3o00@0/k>c03<0o`0c0?l0<`3oB`3oool403<0o`040;>c/`0c0?l0<`3o03<0obT0oooo000e
0?ooo`030000003oool0oooo01`0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?m=0?ooo`@0<`3o00<0
/k>c03<0o`0c0?l0=03oool303<0o`030;>c/`0c0?l0<`3o04h0oooo0`0c0?l20;>c/`80<`3o<`3o
ool303<0o`040;>c/`0c0?l0<`3o03<0odd0oooo100c0?l0102c/k<0<`3o03<0o`0c0?lX0?ooo`00
=@3oool00`000000oooo0?ooo`0K0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3oCP3oool403<0o`03
0;>c/`0c0?l0<`3o03<0oooo0`0c0?l00`2c/k<0<`3o03<0o`1>0?ooo`@0<`3o00@0/k>c03<0o`0c
0?l0<`3o<P3oool203<0o`040;>c/`0c0?l0<`3o03<0odl0oooo100c0?l00`2c/k<0<`3o03<0o`0X
0?ooo`00=@3oool00`000000oooo0?ooo`0K0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oD03oool3
03<0o`040;>c/`0c0?l0<`3o03<0oc40oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?m?0?ooo`@0<`3o
00<0/k>c03<0o`0c0?l0<P3oool203<0o`040;>c/`0c0?l0<`3o03<0oe00oooo100c0?l00`2c/k<0
<`3o03<0o`0W0?ooo`00=@3oool00`000000oooo0?ooo`0J0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
DP3oool303<0o`030;>c/`0c0?l0<`3o0340oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?mA0?ooo`@0
<`3o00<0/k>c03<0o`0c0?l0<03oool303<0o`030;>c/`0c0?l0<`3o0580oooo0`0c0?l0102c/k<0
<`3o03<0o`0c0?lV0?ooo`00=@3oool00`000000oooo0?ooo`0J0?ooo`80<`3o00@0/k>c03<0o`0c
0?l0<`3oDP3oool403<0o`030;>c/`0c0?l0<`3o02l0oooo0`0c0?l00`2c/k<0<`3o03<0o`1C0?oo
o`@0<`3o00<0/k>c03<0o`0c0?l0;`3oool203<0o`040;>c/`0c0?l0<`3o03<0oe<0oooo0`0c0?l0
0`2c/k<0<`3o03<0o`0V0?ooo`00=@3oool00`000000oooo0?ooo`0I0?ooo`<0<`3o00<0/k>c03<0
o`0c0?l0E03oool403<0o`030;>c/`0c0?l0<`3o02d0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?mD
0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o;@3oool303<0o`030;>c/`0c0?l0<`3o05@0oooo0`0c
0?l0102c/k<0<`3o03<0o`0c0?lU0?ooo`00=@3oool2000001X0oooo0P0c0?l0102c/k<0<`3o03<0
o`0c0?mE0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0;@3oool303<0o`030;>c/`0c0?l0<`3o05H0oooo
0P0c0?l0102c/k<0<`3o03<0o`0c0?l]0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oE@3oool303<0
o`030;>c/`0c0?l0<`3o02D0oooo000e0?ooo`030000003oool0oooo01T0oooo0P0c0?l0102c/k<0
<`3o03<0o`0c0?mF0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o;03oool203<0o`040;>c/`0c0?l0
<`3o03<0oeH0oooo0`0c0?l00`2c/k<0<`3o03<0o`0/0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0E`3o
ool303<0o`030;>c/`0c0?l0<`3o02@0oooo000e0?ooo`030000003oool0oooo01T0oooo00<0<`3o
0;>c/`0c0?l00`0c0?mF0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o:`3oool203<0o`040;>c/`0c
0?l0<`3o03<0oeH0oooo0`0c0?l00`2c/k<0<`3o03<0o`0/0?ooo`80<`3o00@0/k>c03<0o`0c0?l0
<`3oE`3oool303<0o`030;>c/`0c0?l0<`3o02@0oooo000e0?ooo`030000003oool0oooo01P0oooo
0P0c0?l0102c/k<0<`3o03<0o`0c0?mH0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o:`3oool00`0c
0?l0/k>c03<0o`0203<0oeP0oooo0`0c0?l00`2c/k<0<`3o03<0o`0Z0?ooo`<0<`3o00<0/k>c03<0
o`0c0?l0F@3oool303<0o`030;>c/`0c0?l0<`3o02<0oooo000e0?ooo`030000003oool0oooo01P0
oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?mH0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0:P3oool203<0
o`040;>c/`0c0?l0<`3o03<0oeP0oooo0`0c0?l00`2c/k<0<`3o03<0o`0Z0?ooo`80<`3o00@0/k>c
03<0o`0c0?l0<`3oF@3oool303<0o`030;>c/`0c0?l0<`3o02<0oooo000e0?ooo`030000003oool0
oooo01P0oooo00<0<`3o0;>c/`0c0?l00P0c0?mI0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0:P3oool2
03<0o`040;>c/`0c0?l0<`3o03<0oeT0oooo0`0c0?l00`2c/k<0<`3o03<0o`0X0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l0F`3oool303<0o`030;>c/`0c0?l0<`3o0280oooo000e0?ooo`030000003oool0
oooo01L0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?mJ0?ooo`<0<`3o00<0/k>c03<0o`3oool0:03o
ool203<0o`040;>c/`0c0?l0<`3o03<0oeX0oooo0`0c0?l00`2c/k<0<`3o03<0o`0X0?ooo`<0<`3o
00<0/k>c03<0o`0c0?l0F`3oool303<0o`030;>c/`0c0?l0<`3o0280oooo000e0?ooo`030000003o
ool0oooo01L0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?mJ0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
9`3oool303<0o`030;>c/`0c0?l0<`3o05`0oooo0`0c0?l00`2c/k<0<`3o03<0o`0W0?ooo`80<`3o
00<0/k>c03<0o`0c0?l0G@3oool303<0o`030;>c/`0c0?l0<`3o0240oooo000e0?ooo`030000003o
ool0oooo01H0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?mK0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
9`3oool303<0o`030;>c/`0c0?l0<`3o05`0oooo0`0c0?l00`2c/k<0<`3o03<0o`0V0?ooo`<0<`3o
00<0/k>c03<0o`0c0?l0G@3oool303<0o`030;>c/`0c0?l0<`3o0240oooo000e0?ooo`030000003o
ool0oooo01D0oooo0`0c0?l00`2c/k<0<`3o03<0o`1M0?ooo`<0<`3o00<0/k>c03<0o`0c0?l09P3o
ool203<0o`030;>c/`0c0?l0<`3o05h0oooo0`0c0?l00`2c/k<0<`3o0?ooo`0U0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l0GP3oool303<0o`030;>c/`0c0?l0oooo0200oooo000e0?ooo`030000003oool0
oooo01D0oooo0`0c0?l00`2c/k<0<`3o03<0o`1N0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o903o
ool303<0o`030;>c/`0c0?l0<`3o05h0oooo0`0c0?l00`2c/k<0<`3o03<0o`0T0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l0G`3oool303<0o`030;>c/`0c0?l0<`3o0200oooo000e0?ooo`030000003oool0
oooo01D0oooo0P0c0?l00`2c/k<0<`3o03<0o`1O0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0903oool3
03<0o`030;>c/`0c0?l0<`3o05h0oooo0`0c0?l00`2c/k<0<`3o03<0o`0T0?ooo`<0<`3o00<0/k>c
03<0o`0c0?l0G`3oool303<0o`030;>c/`0c0?l0<`3o0200oooo000e0?ooo`8000005@3oool303<0
o`030;>c/`0c0?l0<`3o0600oooo0P0c0?l00`2c/k<0<`3o03<0o`0T0?ooo`80<`3o00<0/k>c03<0
o`0c0?l0H03oool203<0o`030;>c/`0c0?l0<`3o02D0oooo0P0c0?l00`2c/k<0<`3o0?ooo`1P0?oo
o`80<`3o00<0/k>c03<0o`3oool0803oool003D0oooo00<000000?ooo`3oool0503oool203<0o`04
0;>c/`0c0?l0<`3o03<0of00oooo0`0c0?l00`2c/k<0<`3o03<0o`0R0?ooo`<0<`3o00<0/k>c03<0
o`0c0?l0H@3oool203<0o`030;>c/`0c0?l0<`3o02D0oooo00<0<`3o0;>c/`3oool0HP3oool203<0
o`030;>c/`0c0?l0oooo01l0oooo000e0?ooo`030000003oool0oooo01D0oooo00@0<`3o0;>c/`0c
0?l0<`3oH@3oool303<0o`030;>c/`0c0?l0<`3o0280oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?mQ
0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o903oool00`2c/k<0oooo0?ooo`1Q0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l07`3oool003D0oooo00<000000?ooo`3oool0503oool0100c0?l0/k>c03<0o`0c
0?mS0?ooo`80<`3o00<0/k>c03<0o`3oool08@3oool303<0o`030;>c/`0c0?l0<`3o0680oooo0P0c
0?l0102c/k<0<`3o03<0o`0c0?lT0?ooo`030;>c/`3oool0oooo0640oooo0`0c0?l00`2c/k<0<`3o
03<0o`0O0?ooo`00=@3oool00`000000oooo0?ooo`0C0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o
H`3oool203<0o`030;>c/`3oool0oooo01l0oooo0`0c0?l00`2c/k<0<`3o03<0o`1T0?ooo`80<`3o
00<0/k>c03<0o`3oool0903oool00`2c/k<0oooo0?ooo`1R0?ooo`80<`3o00<0/k>c03<0o`3oool0
7`3oool003D0oooo00<000000?ooo`3oool04`3oool203<0o`040;>c/`0c0?l0<`3o03<0of<0oooo
0P0c0?l00`2c/k<0<`3o0?ooo`0O0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0I@3oool00`0c0?l0/k>c
03<0o`0U0?ooo`030;>c/`3oool0oooo06<0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0N0?ooo`00=@3o
ool00`000000oooo0?ooo`0B0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oH`3oool303<0o`030;>c
/`0c0?l0<`3o0200oooo0P0c0?l00`2c/k<0<`3o0?ooo`1U0?ooo`80<`3o00<0/k>c03<0o`3oool0
8`3oool00`2c/k<0oooo0?ooo`1T0?ooo`0403<0o`2c/k<0<`3o03<0oah0oooo000e0?ooo`030000
003oool0oooo0140oooo0`0c0?l00`2c/k<0<`3o03<0o`1T0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
8@3oool00`2c/k<0<`3o0?ooo`1U0?ooo`<0<`3o00<0/k>c03<0o`0c0?l08@3oool00`0c0?l0/k>c
0?ooo`1U0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o7@3oool003D0oooo00<000000?ooo`3oool0
4@3oool303<0o`030;>c/`0c0?l0<`3o06D0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0Q0?ooo`030;>c
/`3oool0oooo06D0oooo0`0c0?l00`2c/k<0<`3o03<0o`0P0?ooo`80<`3o00<0/k>c03<0o`3oool0
I03oool203<0o`040;>c/`0c0?l0<`3o03<0oad0oooo000e0?ooo`030000003oool0oooo0180oooo
0P0c0?l00`2c/k<0<`3o0?ooo`1V0?ooo`0303<0o`2c/k<0oooo0280oooo00<0/k>c0?ooo`3oool0
IP3oool203<0o`030;>c/`0c0?l0oooo01l0oooo0`0c0?l00`2c/k<0<`3o03<0o`1U0?ooo`80<`3o
00<0/k>c03<0o`3oool07@3oool003D0oooo00<000000?ooo`3oool04`3oool00`0c0?l0/k>c0?oo
o`1Y0?ooo`030;>c/`0c0?l0oooo0200oooo00<0/k>c0?ooo`3oool0I`3oool00`0c0?l0/k>c0?oo
o`0P0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0IP3oool00`0c0?l0/k>c0?ooo`0N0?ooo`00=@3oool2
000001@0oooo00<0/k>c0?ooo`3oool0J03oool0100c0?l0/k>c03<0o`0c0?lP0?ooo`030;>c/`3o
ool0oooo06T0oooo00<0/k>c0?ooo`3oool07`3oool0100c0?l0/k>c03<0o`0c0?mX0?ooo`030;>c
/`3oool0oooo01d0oooo000e0?ooo`030000003oool0oooo01<0oooo00<0/k>c0?ooo`3oool0I`3o
ool203<0o`040;>c/`0c0?l0<`3o03<0oal0oooo00<0/k>c0?ooo`3oool0J@3oool00`2c/k<0<`3o
0?ooo`0N0?ooo`80<`3o00<0/k>c03<0o`3oool0J03oool00`2c/k<0<`3o0?ooo`0M0?ooo`00=@3o
ool00`000000oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo06L0oooo0P0c0?l0102c/k<0<`3o03<0
o`0c0?lN0?ooo`030;>c/`0c0?l0oooo06T0oooo00@0<`3o0;>c/`0c0?l0<`3o7@3oool203<0o`03
0;>c/`0c0?l0oooo06P0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0L0?ooo`00=@3oool00`000000oooo
0?ooo`0C0?ooo`030;>c/`3oool0oooo06P0oooo00@0<`3o0;>c/`0c0?l0<`3o7P3oool0100c0?l0
/k>c03<0o`0c0?mX0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o6`3oool303<0o`030;>c/`0c0?l0
<`3o06L0oooo0`0c0?l00`2c/k<0<`3o03<0o`0L0?ooo`00=@3oool00`000000oooo0?ooo`0C0?oo
o`030;>c/`3oool0oooo06T0oooo00<0<`3o0;>c/`3oool07@3oool203<0o`040;>c/`0c0?l0<`3o
03<0ofL0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lK0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o
I`3oool303<0o`030;>c/`0c0?l0<`3o01`0oooo000e0?ooo`030000003oool0oooo01<0oooo00<0
/k>c0?ooo`3oool0JP3oool00`2c/k<0oooo0?ooo`0L0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o
J03oool0100c0?l0/k>c03<0o`0c0?lL0?ooo`80<`3o00<0/k>c03<0o`0c0?l0J@3oool203<0o`03
0;>c/`0c0?l0oooo01`0oooo000e0?ooo`030000003oool0oooo01<0oooo00<0/k>c0?ooo`3oool0
JP3oool00`2c/k<0oooo0?ooo`0L0?ooo`0303<0o`2c/k<0<`3o0080<`3oJP3oool00`0c0?l0/k>c
0?ooo`0K0?ooo`80<`3o00<0/k>c03<0o`0c0?l0J`3oool203<0o`030;>c/`3oool0oooo01/0oooo
000e0?ooo`030000003oool0oooo01<0oooo00<0/k>c0?ooo`3oool0JP3oool00`2c/k<0oooo0?oo
o`0K0?ooo`80<`3o00<0/k>c03<0o`0c0?l0K03oool00`2c/k<0oooo0?ooo`0I0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l0K@3oool00`2c/k<0oooo0?ooo`0K0?ooo`00=@3oool00`000000oooo0?ooo`0B
0?ooo`030;>c/`3oool0oooo06/0oooo00<0<`3o0;>c/`3oool06P3oool203<0o`040;>c/`0c0?l0
<`3o03<0of`0oooo00<0/k>c0?ooo`3oool06@3oool303<0o`030;>c/`0c0?l0<`3o06d0oooo00<0
/k>c0?ooo`3oool06`3oool000T0oooo100000050?ooo`8000001@3oool4000000@0oooo10000004
0?ooo`@00000203oool00`000000oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo06X0oooo0P0c0?l0
0`2c/k<0<`3o0?ooo`0I0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oK03oool00`2c/k<0oooo0?oo
o`0J0?ooo`80<`3o00<0/k>c03<0o`3oool0K@3oool00`2c/k<0oooo0?ooo`0K0?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`0c0?l0/k>c0?ooo`1Z0?ooo`<0<`3o
00<0/k>c03<0o`0c0?l06P3oool0100c0?l0/k>c03<0o`0c0?m]0?ooo`0303<0o`2c/k<0oooo01/0
oooo00<0<`3o0;>c/`3oool0KP3oool00`0c0?l0/k>c0?ooo`0K0?ooo`00203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0@0?ooo`80<`3o00<0/k>c03<0o`3oool0J@3oool303<0o`030;>c/`0c0?l0<`3o01/0
oooo00<0/k>c03<0o`3oool0K03oool203<0o`030;>c/`0c0?l0oooo01/0oooo00<0/k>c0?ooo`3o
ool0K03oool203<0o`030;>c/`0c0?l0oooo01X0oooo00080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`<000003`3oool303<0o`03
0;>c/`0c0?l0<`3o06X0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0K0?ooo`030;>c/`3oool0oooo06/0
oooo0`0c0?l00`2c/k<0<`3o03<0o`0J0?ooo`030;>c/`3oool0oooo06`0oooo0`0c0?l00`2c/k<0
<`3o03<0o`0J0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oo
o`@00000203oool00`000000oooo0?ooo`0?0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oJ`3oool0
0`0c0?l0/k>c0?ooo`0L0?ooo`030;>c/`3oool0oooo06/0oooo0`0c0?l00`2c/k<0<`3o03<0o`0J
0?ooo`030;>c/`3oool0oooo06`0oooo0`0c0?l00`2c/k<0<`3o03<0o`0J0?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`0@0?ooo`0403<0o`2c/k<0<`3o03<0ofh0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo
0?ooo`1]0?ooo`80<`3o00<0/k>c03<0o`3oool06P3oool00`2c/k<0oooo0?ooo`1]0?ooo`80<`3o
00@0/k>c03<0o`3oool0oooo100c0?lE0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0?0?ooo`0403<0o`2c/k<0<`3o
03<0ofl0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`1^0?ooo`0303<0o`2c/k<0
oooo01/0oooo00<0/k>c0?ooo`3oool0KP3oool0100c0?l0/k>c0?ooo`3oool603<0oa@0oooo0009
0?ooo`@00000303oool4000000@0oooo100000040?ooo`D000001`3oool00`000000oooo0?ooo`0>
0?ooo`80<`3o00<0/k>c03<0o`3oool0K`3oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0
oooo06l0oooo00<0/k>c0?ooo`3oool06P3oool00`2c/k<0oooo0?ooo`1`0?ooo`040;>c/`0c0?l0
<`3o03<0o`<0/k>c0P0c0?lC0?ooo`00=@3oool00`000000oooo0?ooo`0=0?ooo`80<`3o00@0/k>c
03<0o`0c0?l0<`3oK`3oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo0700oooo00<0
/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`1`0?ooo`050;>c/`0c0?l0<`3o03<0o`2c/k<0
100c0?lC0?ooo`00=@3oool00`000000oooo0?ooo`0=0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o
K`3oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo0700oooo00<0/k>c0?ooo`3oool0
6@3oool00`2c/k<0oooo0?ooo`1`0?ooo`040;>c/`3oool0<`3o0;>c/`@0<`3o503oool003D0oooo
00<000000?ooo`3oool03P3oool0100c0?l0/k>c03<0o`0c0?m`0?ooo`030;>c/`3oool0oooo01T0
oooo00<0/k>c0?ooo`3oool0L03oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo0700
oooo00@0/k>c0?ooo`3oool0/k>c0`0c0?lE0?ooo`00=@3oool00`000000oooo0?ooo`0?0?ooo`03
0;>c/`0c0?l0oooo0700oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`1`0?ooo`03
0;>c/`3oool0oooo01T0oooo00<0/k>c0?ooo`3oool0L03oool0102c/k<0oooo0?ooo`2c/k<H0?oo
o`00=@3oool00`000000oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo0700oooo00<0<`3o0;>c/`3o
ool06@3oool00`2c/k<0oooo0?ooo`1`0?ooo`030;>c/`3oool0oooo01T0oooo00<0/k>c0?ooo`3o
ool0L03oool0102c/k<0oooo0?ooo`2c/k<H0?ooo`00=@3oool00`000000oooo0?ooo`0>0?ooo`03
0;>c/`3oool0oooo0700oooo0P0c0?l00`2c/k<0<`3o0?ooo`0H0?ooo`030;>c/`3oool0oooo0700
oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`1a0?ooo`030;>c/`3oool0/k>c01T0
oooo000e0?ooo`8000003`3oool00`2c/k<0oooo0?ooo`1_0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
603oool00`2c/k<0oooo0?ooo`1`0?ooo`030;>c/`3oool0oooo01P0oooo00<0/k>c0?ooo`3oool0
L@3oool00`2c/k<0oooo0;>c/`0I0?ooo`00=@3oool00`000000oooo0?ooo`0>0?ooo`030;>c/`3o
ool0oooo06l0oooo0`0c0?l00`2c/k<0<`3o03<0o`0H0?ooo`030;>c/`3oool0oooo0700oooo00<0
/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`1b0?ooo`80/k>c6@3oool003D0oooo00<00000
0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1`0?ooo`80<`3o00<0/k>c03<0o`3oool05`3oool0
0`2c/k<0oooo0?ooo`1b0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0L@3oool0
0`0c0?l0/k>c0;>c/`0I0?ooo`00=@3oool00`000000oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo
0740oooo00<0<`3o0;>c/`3oool0603oool00`2c/k<0oooo0?ooo`1b0?ooo`030;>c/`0c0?l0oooo
01L0oooo00<0/k>c0?ooo`3oool0L03oool203<0o`030;>c/`0c0?l0oooo01P0oooo000e0?ooo`03
0000003oool0oooo00h0oooo00<0/k>c0?ooo`3oool0LP3oool00`2c/k<0oooo0?ooo`0G0?ooo`03
0;>c/`3oool0oooo0740oooo00@0<`3o0;>c/`0c0?l0<`3o5`3oool00`2c/k<0oooo0?ooo`1_0?oo
o`<0<`3o00<0/k>c03<0o`0c0?l0603oool003D0oooo00<000000?ooo`3oool03P3oool00`2c/k<0
oooo0?ooo`1b0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0L03oool203<0o`04
0;>c/`0c0?l0<`3o03<0oaH0oooo00<0/k>c0?ooo`3oool0K`3oool603<0oaP0oooo000e0?ooo`03
0000003oool0oooo00d0oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0F0?ooo`03
0;>c/`3oool0oooo0700oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lF0?ooo`030;>c/`3oool0oooo
0700oooo100c0?lI0?ooo`00=@3oool00`000000oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo07@0
oooo00<0/k>c0?ooo`3oool05P3oool00`2c/k<0oooo0?ooo`1a0?ooo`0403<0o`2c/k<0<`3o03<0
oaL0oooo00<0/k>c0?ooo`3oool0L@3oool203<0oaX0oooo000e0?ooo`030000003oool0oooo00d0
oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo0780
oooo00<0/k>c03<0o`3oool05`3oool00`2c/k<0oooo0?ooo`2=0?ooo`00=@3oool00`000000oooo
0?ooo`0=0?ooo`030;>c/`3oool0oooo07@0oooo00<0/k>c0?ooo`3oool05P3oool00`2c/k<0oooo
0?ooo`1b0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c0?ooo`3oool0SP3oool003D0oooo00<0
00000?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo01H0oooo00<0
/k>c0?ooo`3oool0L`3oool00`2c/k<0oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo08h0oooo000e
0?ooo`030000003oool0oooo00d0oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0F
0?ooo`030;>c/`3oool0oooo07<0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`2>
0?ooo`00=@3oool2000000h0oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0F0?oo
o`030;>c/`3oool0oooo07<0oooo00<0/k>c0?ooo`3oool0503oool00`0c0?l0/k>c0?ooo`2?0?oo
o`00=@3oool00`000000oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo07D0oooo00<0/k>c0?ooo`3o
ool05@3oool00`2c/k<0oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo01<0oooo0P0c0?l00`2c/k<0
<`3o0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`0;0?ooo`0303<0o`2c/k<0oooo07L0oooo
00<0/k>c0?ooo`3oool0503oool00`2c/k<0oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo0180oooo
0`0c0?l00`2c/k<0<`3o03<0o`2>0?ooo`00=@3oool00`000000oooo0?ooo`0:0?ooo`80<`3o00<0
/k>c03<0o`3oool0MP3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo07@0oooo00<0
/k>c0?ooo`3oool04P3oool203<0o`040;>c/`0c0?l0<`3o03<0ohh0oooo000e0?ooo`030000003o
ool0oooo00T0oooo0`0c0?l00`2c/k<0<`3o03<0o`1f0?ooo`030;>c/`3oool0oooo01<0oooo00<0
<`3o0;>c/`3oool0M@3oool00`2c/k<0oooo0?ooo`0C0?ooo`0403<0o`2c/k<0<`3o03<0ohl0oooo
000e0?ooo`030000003oool0oooo00T0oooo0`0c0?l00`2c/k<0<`3o03<0o`1f0?ooo`030;>c/`3o
ool0oooo0180oooo0P0c0?l00`2c/k<0<`3o0?ooo`1d0?ooo`030;>c/`3oool0oooo0140oooo0P0c
0?l00`2c/k<0<`3o03<0o`2@0?ooo`00=@3oool00`000000oooo0?ooo`0:0?ooo`80<`3o00<0/k>c
03<0o`3oool0MP3oool00`2c/k<0oooo0?ooo`0A0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0M03oool0
0`2c/k<0oooo0?ooo`0@0?ooo`<0<`3o00<0/k>c0?ooo`3oool0T03oool003D0oooo00<000000?oo
o`3oool02`3oool00`0c0?l0/k>c0?ooo`1g0?ooo`030;>c/`3oool0oooo0140oooo0P0c0?l0102c
/k<0<`3o03<0o`0c0?md0?ooo`030;>c/`3oool0oooo00l0oooo0`0c0?l00`2c/k<0<`3o03<0o`2A
0?ooo`00=@3oool00`000000oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?oo
o`3oool0403oool203<0o`040;>c/`0c0?l0<`3o03<0ogH0oooo00<0/k>c0?ooo`3oool03P3oool3
03<0o`030;>c/`0c0?l0<`3o0940oooo000e0?ooo`030000003oool0oooo00/0oooo00<0/k>c0?oo
o`3oool0M`3oool00`2c/k<0oooo0?ooo`0?0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0M`3oool00`2c
/k<0oooo0?ooo`0?0?ooo`80<`3o00<0/k>c03<0o`3oool0T@3oool003D0oooo00<000000?ooo`3o
ool02`3oool00`2c/k<0oooo0?ooo`1g0?ooo`0303<0o`2c/k<0oooo00h0oooo0`0c0?l00`2c/k<0
<`3o03<0o`1h0?ooo`030;>c/`3oool0oooo0100oooo00<0<`3o0;>c/`3oool0TP3oool003D0oooo
0P00000<0?ooo`030;>c/`3oool0oooo07H0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0=0?ooo`<0<`3o
00<0/k>c03<0o`0c0?l0N03oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo0940oooo
000e0?ooo`030000003oool0oooo00/0oooo00<0/k>c0?ooo`3oool0M@3oool303<0o`030;>c/`0c
0?l0<`3o00h0oooo0P0c0?l00`2c/k<0<`3o0?ooo`1h0?ooo`030;>c/`3oool0oooo0140oooo00<0
/k>c0?ooo`3oool0T@3oool003D0oooo00<000000?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`1e
0?ooo`<0<`3o00<0/k>c03<0o`0c0?l03`3oool00`0c0?l0/k>c0?ooo`1i0?ooo`030;>c/`3oool0
oooo0140oooo00<0/k>c0?ooo`3oool0T@3oool003D0oooo00<000000?ooo`3oool02`3oool00`2c
/k<0oooo0?ooo`1f0?ooo`80<`3o00<0/k>c03<0o`3oool0403oool00`2c/k<0oooo0?ooo`1h0?oo
o`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0T@3oool003D0oooo00<000000?ooo`3o
ool02`3oool00`2c/k<0oooo0?ooo`1g0?ooo`0303<0o`2c/k<0oooo0140oooo00<0/k>c0?ooo`3o
ool0N03oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo0980oooo000e0?ooo`030000
003oool0oooo00/0oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c
/`3oool0oooo07P0oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`2B0?ooo`00=@3o
ool00`000000oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo07P0oooo00<0/k>c0?ooo`3oool0403o
ool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0TP3o
ool003D0oooo00<000000?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0
oooo0100oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0
oooo0980oooo000e0?ooo`030000003oool0oooo00X0oooo00<0/k>c0?ooo`3oool0N@3oool00`2c
/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo07T0oooo00<0<`3o0;>c/`3oool0403oool00`2c
/k<0oooo0?ooo`2B0?ooo`00=@3oool00`000000oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo07T0
oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1h0?ooo`80<`3o00<0/k>c03<0o`3o
ool03`3oool00`2c/k<0oooo0?ooo`2B0?ooo`00=@3oool00`000000oooo0?ooo`0:0?ooo`030;>c
/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1g0?ooo`<0<`3o
00<0/k>c03<0o`0c0?l03`3oool00`2c/k<0oooo0?ooo`2B0?ooo`00=@3oool2000000/0oooo00<0
/k>c0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo07L0oooo0`0c
0?l00`2c/k<0<`3o03<0o`0?0?ooo`030;>c/`3oool0oooo0980oooo000e0?ooo`030000003oool0
oooo00X0oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0
oooo07P0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0?0?ooo`030;>c/`3oool0oooo0980oooo000e0?oo
o`030000003oool0oooo00X0oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0>0?oo
o`030;>c/`3oool0oooo07T0oooo00<0<`3o0;>c/`3oool0403oool00`2c/k<0oooo0?ooo`2B0?oo
o`00=@3oool00`000000oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3o
ool03P3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3o
ool0TP3oool003D0oooo00<000000?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c
/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c
/`3oool0oooo0980oooo000e0?ooo`030000003oool0oooo00X0oooo00<0/k>c0?ooo`3oool0NP3o
ool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool03`3o
ool00`2c/k<0oooo0?ooo`2B0?ooo`00=@3oool00`000000oooo0?ooo`090?ooo`030;>c/`3oool0
oooo07/0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0
oooo00l0oooo00<0/k>c0?ooo`3oool0TP3oool003D0oooo00<000000?ooo`3oool02@3oool00`2c
/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0NP3oool00`2c
/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo0980oooo000e0?ooo`030000003oool0oooo00T0
oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo07X0
oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`2C0?ooo`004@3oool4000000D0oooo
0P0000050?ooo`@00000103oool5000000L0oooo00<000000?ooo`3oool02@3oool00`2c/k<0oooo
0?ooo`1k0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0oooo
0?ooo`0=0?ooo`030;>c/`3oool0oooo09<0oooo000@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`2c/k<0oooo0?oo
o`1k0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0oooo0?oo
o`0=0?ooo`030;>c/`3oool0oooo09<0oooo000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030;>c/`3oool0oooo07/0oooo00<0/k>c
0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c
0?ooo`3oool0T`3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`<000002@3oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?oo
o`3oool0N`3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo09<0oooo000@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0;>c/`3oool0oooo07/0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1k0?ooo`03
0;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0T`3oool00100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0/k>c0?ooo`3oool0
N`3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool0
3@3oool00`2c/k<0oooo0?ooo`2C0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000T0oooo
00<000000?ooo`3oool0203oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00d0oooo
00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo09<0oooo
000A0?ooo`@00000303oool4000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?oo
o`1l0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0T`3oool003D0oooo00<00000
0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c
0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo09<0oooo000e0?oo
o`030000003oool0oooo00P0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0=0?oo
o`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`2C0?oo
o`00=@3oool00`000000oooo0?ooo`080?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3o
ool03@3oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3o
ool0T`3oool003D0oooo00<000000?ooo`3oool0203oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c
/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c
/`3oool0oooo09<0oooo000e0?ooo`030000003oool0oooo00P0oooo00<0/k>c0?ooo`3oool0O@3o
ool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool03@3o
ool00`2c/k<0oooo0?ooo`2C0?ooo`00=@3oool00`000000oooo0?ooo`080?ooo`030;>c/`3oool0
oooo07d0oooo00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0
oooo00d0oooo00<0/k>c0?ooo`3oool0T`3oool003D0oooo0P0000090?ooo`030;>c/`3oool0oooo
07d0oooo00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo
00d0oooo00<0/k>c0?ooo`3oool0T`3oool003D0oooo00<000000?ooo`3oool0203oool00`2c/k<0
oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0
oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo09@0oooo000e0?ooo`030000003oool0oooo00L0oooo
00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo07`0oooo
00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`2D0?ooo`00=@3oool00`000000oooo0?oo
o`070?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?oo
o`1l0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0U03oool003D0oooo00<00000
0?ooo`3oool01P3oool00`0c0?l0/k>c0?ooo`1o0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c
0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo09@0oooo000e0?oo
o`030000003oool0oooo00D0oooo0P0c0?l00`2c/k<0<`3o0?ooo`1n0?ooo`030;>c/`3oool0oooo
00`0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo
09@0oooo000e0?ooo`030000003oool0oooo00@0oooo0`0c0?l00`2c/k<0<`3o03<0o`1n0?ooo`03
0;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0;0?ooo`03
0;>c/`3oool0oooo09@0oooo000e0?ooo`030000003oool0oooo00@0oooo0`0c0?l00`2c/k<0<`3o
03<0o`1n0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo
0?ooo`0;0?ooo`030;>c/`3oool0oooo09@0oooo000e0?ooo`030000003oool0oooo00D0oooo00@0
<`3o0;>c/`0c0?l0<`3oO`3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo07h0oooo
00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`2D0?ooo`00=@3oool00`000000oooo0?oo
o`060?ooo`030;>c/`0c0?l0oooo07l0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?oo
o`1n0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0U03oool003D0oooo00<00000
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c
0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo09@0oooo000e0?oo
o`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0;0?oo
o`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`2D0?oo
o`00=@3oool2000000D0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`0;0?ooo`03
0;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`2D0?ooo`00
=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool0
2`3oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0
U03oool003D0oooo00<000000?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3o
ool0oooo00/0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3o
ool0oooo09@0oooo000d0?ooo`80<`3o0`3oool203<0o`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c
0?ooo`3oool0U03oool003<0oooo100c0?l01@3oool0<`3o03<0o`2c/k<0<`3o08D0oooo00<0/k>c
0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c
0?ooo`3oool0U@3oool00380oooo0`0c0?l60;>c/`80<`3oQ03oool00`2c/k<0oooo0?ooo`0:0?oo
o`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`2E0?oo
o`00<P3oool;03<0oh@0oooo00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`1n0?ooo`03
0;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0U@3oool003<0oooo100c0?l00`3oool0<`3o
03<0o`0203<0ohD0oooo00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c
/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0U@3oool003@0oooo0P0c0?l30?ooo`80<`3oQP3o
ool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool02P3o
ool00`2c/k<0oooo0?ooo`2E0?ooo`00=@3oool00`000000oooo0?ooo`290?ooo`030;>c/`3oool0
oooo00X0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0
oooo09D0oooo000e0?ooo`030000003oool0oooo08T0oooo00<0/k>c03<0o`3oool02P3oool00`2c
/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0U@3oool003D0
oooo0P0000290?ooo`0403<0o`2c/k<0<`3o03<0o`X0oooo00<0/k>c0?ooo`3oool0O`3oool00`2c
/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo09D0oooo000e0?ooo`030000003oool0oooo08L0
oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l90?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c0?oo
o`3oool02@3oool00`2c/k<0oooo0?ooo`2E0?ooo`00=@3oool00`000000oooo0?ooo`270?ooo`80
<`3o00@0/k>c03<0o`0c0?l0<`3o2@3oool00`2c/k<0oooo0?ooo`1o0?ooo`030;>c/`3oool0oooo
00T0oooo00<0/k>c0?ooo`3oool0U@3oool003D0oooo00<000000?ooo`3oool0R03oool0100c0?l0
/k>c03<0o`0c0?l90?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool02@3oool00`2c
/k<0oooo0?ooo`2E0?ooo`00=@3oool00`000000oooo0?ooo`290?ooo`030;>c/`0c0?l0oooo00T0
oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo09D0
oooo000e0?ooo`030000003oool0oooo08T0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo
0?ooo`200?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0U@3oool003D0oooo00<0
00000?ooo`3oool0R@3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo0800oooo00<0
/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`2E0?ooo`00=@3oool00`000000oooo0?ooo`29
0?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`09
0?ooo`030;>c/`3oool0oooo09D0oooo000e0?ooo`030000003oool0oooo08T0oooo00<0/k>c0?oo
o`3oool02@3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?oo
o`3oool0UP3oool003D0oooo00<000000?ooo`3oool0R@3oool00`2c/k<0oooo0?ooo`090?ooo`03
0;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`2F0?ooo`00
=@3oool00`000000oooo0?ooo`290?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0
P03oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo09H0oooo000e0?ooo`030000003o
ool0oooo08X0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3o
ool0oooo00P0oooo00<0/k>c0?ooo`3oool0UP3oool003D0oooo0P00002;0?ooo`030;>c/`3oool0
oooo00P0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0
oooo09H0oooo000e0?ooo`030000003oool0oooo08X0oooo00<0/k>c0?ooo`3oool0203oool00`2c
/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0UP3oool003D0
oooo00<000000?ooo`3oool0RP3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0800
oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`2F0?ooo`00=@3oool00`000000oooo
0?ooo`2:0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo
0?ooo`080?ooo`030;>c/`3oool0oooo09H0oooo000e0?ooo`030000003oool0oooo08X0oooo00<0
/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00P0oooo00<0
/k>c0?ooo`3oool0UP3oool003D0oooo00<000000?ooo`3oool0RP3oool00`2c/k<0oooo0?ooo`08
0?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`2F
0?ooo`00=@3oool00`000000oooo0?ooo`2:0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?oo
o`3oool0P@3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo09H0oooo000e0?ooo`03
0000003oool0oooo08X0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`210?ooo`03
0;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0UP3oool000T0oooo100000050?ooo`800000
1@3oool4000000@0oooo1@0000030?ooo`@00000203oool00`000000oooo0?ooo`2:0?ooo`030;>c
/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c
/`3oool0oooo09H0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08X0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3o
ool0oooo00L0oooo00<0/k>c0?ooo`3oool0UP3oool000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0RP3oool0
0`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool01`3oool0
0`2c/k<0oooo0?ooo`2F0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool3000008X0oooo00<0/k>c0?ooo`3oool01`3oool00`2c
/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0U`3oool000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@00000203oool00`000000
oooo0?ooo`2:0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0
oooo0?ooo`060?ooo`030;>c/`3oool0oooo09L0oooo00080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08X0oooo
00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`210?ooo`0303<0o`2c/k<0oooo00L0oooo
00<0/k>c0?ooo`3oool0U`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0RP3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c
/`3oool0oooo0800oooo0P0c0?l00`2c/k<0<`3o0?ooo`060?ooo`030;>c/`3oool0oooo09L0oooo
00090?ooo`@00000303oool4000000H0oooo00<000000?ooo`3oool00`3oool5000000L0oooo00<0
00000?ooo`3oool0RP3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo07l0oooo0`0c
0?l00`2c/k<0<`3o03<0o`060?ooo`030;>c/`3oool0oooo09L0oooo000e0?ooo`030000003oool0
oooo08X0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`1o0?ooo`<0<`3o00<0/k>c
03<0o`0c0?l01P3oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool00`000000oooo0?ooo`2:0?oo
o`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0P03oool203<0o`030;>c/`0c0?l0oooo
00H0oooo00<0/k>c0?ooo`3oool0U`3oool003D0oooo00<000000?ooo`3oool0R`3oool00`2c/k<0
oooo0?ooo`060?ooo`030;>c/`3oool0oooo0840oooo00<0<`3o0;>c/`3oool01`3oool00`2c/k<0
oooo0?ooo`2G0?ooo`00=@3oool00`000000oooo0?ooo`2;0?ooo`030;>c/`3oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo09L0oooo
000e0?ooo`030000003oool0oooo08/0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0U`3oool003D0oooo00<00000
0?ooo`3oool0R`3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2G0?ooo`00=@3oool00`000000oooo0?ooo`2;0?oo
o`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`050?oo
o`030;>c/`3oool0oooo09L0oooo000e0?ooo`800000S03oool00`2c/k<0oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2G0?ooo`00
=@3oool00`000000oooo0?ooo`2;0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
P`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo09L0oooo000e0?ooo`030000003o
ool0oooo08/0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool0U`3oool003D0oooo00<000000?ooo`3oool0R`3oool0
0`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool0103oool0
0`2c/k<0oooo0?ooo`2H0?ooo`00=@3oool00`000000oooo0?ooo`2;0?ooo`030;>c/`3oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo
09P0oooo000e0?ooo`030000003oool0oooo08/0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0V03oool003D0oooo
00<000000?ooo`3oool0R`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08D0oooo
00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2H0?ooo`00=@3oool00`000000oooo0?oo
o`2;0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0Q@3oool00`2c/k<0oooo0?oo
o`030?ooo`030;>c/`3oool0oooo09P0oooo000e0?ooo`030000003oool0oooo08/0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0V03oool003D0oooo00<000000?ooo`3oool0R`3oool00`2c/k<0oooo0?ooo`050?oo
o`030;>c/`3oool0oooo08D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2H0?oo
o`00=@3oool00`000000oooo0?ooo`2;0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3o
ool0Q@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo09P0oooo000e0?ooo`800000
S03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c0?ooo`3oool0
0`3oool00`2c/k<0oooo0?ooo`2H0?ooo`00=@3oool00`000000oooo0?ooo`2;0?ooo`030;>c/`3o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool0Q@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3o
ool0oooo09P0oooo000e0?ooo`030000003oool0oooo08/0oooo00<0/k>c0?ooo`3oool01@3oool0
0`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0V03oool0
03D0oooo00<000000?ooo`3oool0S03oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo
08H0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2H0?ooo`00=@3oool00`000000
oooo0?ooo`2<0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0QP3oool00`2c/k<0
oooo0?ooo`020?ooo`030;>c/`3oool0oooo09P0oooo000e0?ooo`030000003oool0oooo08`0oooo
00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo0080oooo
00<0/k>c0?ooo`3oool0V03oool003D0oooo00<000000?ooo`3oool0S03oool00`2c/k<0oooo0?oo
o`040?ooo`030;>c/`3oool0oooo08H0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?oo
o`2H0?ooo`00=@3oool00`000000oooo0?ooo`2<0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c
0?ooo`3oool0QP3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo09P0oooo000e0?oo
o`030000003oool0oooo08`0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`270?oo
o`050;>c/`3oool0oooo0?ooo`2c/k<0V`3oool003D0oooo00<000000?ooo`3oool0S03oool00`2c
/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08L0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2K
0?ooo`00=@3oool00`000000oooo0?ooo`2<0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?oo
o`3oool0R03oool0102c/k<0oooo0?ooo`2c/k>K0?ooo`00=@3oool2000008d0oooo00<0/k>c0?oo
o`3oool00`3oool00`2c/k<0oooo0?ooo`280?ooo`040;>c/`3oool0oooo0;>c/i/0oooo000e0?oo
o`030000003oool0oooo08`0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`280?oo
o`040;>c/`3oool0oooo0;>c/i/0oooo000e0?ooo`030000003oool0oooo08`0oooo00<0/k>c0?oo
o`3oool00`3oool00`2c/k<0oooo0?ooo`280?ooo`040;>c/`3oool0oooo0;>c/i/0oooo000e0?oo
o`030000003oool0oooo08`0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`280?oo
o`040;>c/`3oool0oooo0;>c/i/0oooo000e0?ooo`030000003oool0oooo08`0oooo00<0/k>c0?oo
o`3oool00`3oool00`2c/k<0oooo0?ooo`280?ooo`040;>c/`3oool0oooo0;>c/i/0oooo000e0?oo
o`030000003oool0oooo08`0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`280?oo
o`040;>c/`3oool0oooo0;>c/i/0oooo000e0?ooo`030000003oool0oooo08`0oooo00<0/k>c0?oo
o`3oool00`3oool00`2c/k<0oooo0?ooo`280?ooo`040;>c/`3oool0oooo0;>c/i/0oooo000e0?oo
o`030000003oool0oooo08`0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`290?oo
o`030;>c/`3oool0/k>c09/0oooo000e0?ooo`030000003oool0oooo08`0oooo00<0/k>c0?ooo`3o
ool00`3oool00`2c/k<0oooo0?ooo`290?ooo`030;>c/`3oool0/k>c09/0oooo000e0?ooo`030000
003oool0oooo08`0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`290?ooo`030;>c
/`3oool0/k>c09/0oooo000e0?ooo`030000003oool0oooo08d0oooo00<0/k>c0?ooo`3oool00P3o
ool00`2c/k<0oooo0?ooo`290?ooo`030;>c/`3oool0/k>c09/0oooo000e0?ooo`030000003oool0
oooo08d0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`290?ooo`030;>c/`3oool0
/k>c09/0oooo000e0?ooo`800000SP3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo
08T0oooo0P2c/k>L0?ooo`00=@3oool00`000000oooo0?ooo`2=0?ooo`030;>c/`3oool0oooo0080
oooo00<0/k>c0?ooo`3oool0R@3oool20;>c/i`0oooo000e0?ooo`030000003oool0oooo08d0oooo
00D0/k>c0?ooo`3oool0oooo0;>c/`2<0?ooo`80/k>cW03oool003D0oooo00<000000?ooo`3oool0
S@3oool01@2c/k<0oooo0?ooo`3oool0/k>c08d0oooo00<0/k>c0?ooo`3oool0VP3oool003D0oooo
00<000000?ooo`3oool0S@3oool01@2c/k<0oooo0?ooo`3oool0/k>c08d0oooo00<0/k>c0?ooo`3o
ool0VP3oool003D0oooo00<000000?ooo`3oool0S@3oool01@2c/k<0oooo0?ooo`3oool0/k>c08d0
oooo00<0/k>c03<0o`3oool0VP3oool003D0oooo00<000000?ooo`3oool0S@3oool01@2c/k<0oooo
0?ooo`3oool0/k>c08`0oooo00@0<`3o0;>c/`0c0?l0<`3oVP3oool003D0oooo00<000000?ooo`3o
ool0S@3oool01@2c/k<0oooo0?ooo`3oool0/k>c08/0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?nI
0?ooo`004@3oool4000000D0oooo0P0000050?ooo`@000000`3oool5000000P0oooo00<000000?oo
o`3oool0S@3oool01@2c/k<0oooo0?ooo`3oool0/k>c08/0oooo1P0c0?nI0?ooo`00403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08d0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2<0?ooo`@0<`3oVP3oool00100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo08d0oooo00D0/k>c0?ooo`3oool0oooo
0;>c/`2=0?ooo`80<`3oV`3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`<00000S@3oool01@2c/k<0oooo0?ooo`3oool0/k>c0?l0oooo:`3oool00100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08d0oooo00D0
/k>c0?ooo`3oool0oooo0;>c/`3o0?ooob/0oooo000@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2=0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0
o`3oool[0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0S@3oool01@2c/k<0oooo0?ooo`3oool0/k>c0?l0oooo:`3oool00140oooo
1000000<0?ooo`@00000103oool3000000T0oooo00<000000?ooo`3oool0S@3oool01@2c/k<0oooo
0?ooo`3oool0/k>c0?l0oooo:`3oool003D0oooo00<000000?ooo`3oool0S@3oool01@2c/k<0oooo
0?ooo`3oool0/k>c0?l0oooo:`3oool003D0oooo00<000000?ooo`3oool0SP3oool0102c/k<0oooo
0?ooo`2c/k?o0?ooob/0oooo000e0?ooo`030000003oool0oooo08h0oooo00@0/k>c0?ooo`3oool0
/k>co`3oool[0?ooo`00=@3oool00`000000oooo0?ooo`2>0?ooo`040;>c/`3oool0oooo0;>c/ol0
oooo:`3oool003D0oooo00<000000?ooo`3oool0SP3oool00`2c/k<0oooo0;>c/`3o0?ooob`0oooo
000e0?ooo`030000003oool0oooo08h0oooo00<0/k>c0?ooo`2c/k<0o`3oool/0?ooo`00=@3oool0
0`000000oooo0?ooo`2>0?ooo`030;>c/`3oool0/k>c0?l0oooo;03oool003D0oooo0P00002?0?oo
o`030;>c/`3oool0/k>c0?l0oooo;03oool003D0oooo00<000000?ooo`3oool0SP3oool00`2c/k<0
oooo0;>c/`3o0?ooob`0oooo000e0?ooo`030000003oool0oooo08h0oooo00<0/k>c0?ooo`2c/k<0
o`3oool/0?ooo`00=@3oool00`000000oooo0?ooo`2>0?ooo`030;>c/`3oool0/k>c0?l0oooo;03o
ool003D0oooo00<000000?ooo`3oool0SP3oool00`2c/k<0oooo0;>c/`3o0?ooob`0oooo000e0?oo
o`030000003oool0oooo08h0oooo00<0/k>c0?ooo`2c/k<0o`3oool/0?ooo`00=@3oool00`000000
oooo0?ooo`2>0?ooo`030;>c/`3oool0/k>c0?l0oooo;03oool003D0oooo00<000000?ooo`3oool0
SP3oool00`2c/k<0oooo0;>c/`3o0?ooob`0oooo000e0?ooo`030000003oool0oooo08h0oooo00<0
/k>c0?ooo`2c/k<0o`3oool/0?ooo`00=@3oool00`000000oooo0?ooo`2>0?ooo`030;>c/`3oool0
/k>c0?l0oooo;03oool003D0oooo00<000000?ooo`3oool0SP3oool00`2c/k<0oooo0;>c/`3o0?oo
ob`0oooo000e0?ooo`800000S`3oool00`2c/k<0oooo0;>c/`3o0?ooob`0oooo000e0?ooo`030000
003oool0oooo08h0oooo00<0/k>c0?ooo`2c/k<0o`3oool/0?ooo`00=@3oool00`000000oooo0?oo
o`2?0?ooo`80/k>co`3oool/0?ooo`00=@3oool00`000000oooo0?ooo`2?0?ooo`030;>c/`3oool0
oooo0?l0oooo:`3oool003D0oooo00<000000?ooo`3oool0S`3oool00`2c/k<0oooo0?ooo`3o0?oo
ob/0oooo000e0?ooo`030000003oool0oooo08l0oooo00<0/k>c0?ooo`3oool0o`3oool[0?ooo`00
=@3oool00`000000oooo0?ooo`2?0?ooo`030;>c/`3oool0oooo0?l0oooo:`3oool003D0oooo00<0
00000?ooo`3oool0S`3oool00`2c/k<0oooo0?ooo`3o0?ooob/0oooo000e0?ooo`030000003oool0
oooo08l0oooo00<0/k>c0?ooo`3oool0o`3oool[0?ooo`00=@3oool00`000000oooo0?ooo`2>0?oo
o`0303<0o`2c/k<0oooo0?l0oooo;03oool003D0oooo00<000000?ooo`3oool0S@3oool203<0o`03
0;>c/`0c0?l0oooo0?l0oooo:`3oool003D0oooo00<000000?ooo`3oool0S03oool303<0o`030;>c
/`0c0?l0<`3o0?l0oooo:`3oool003D0oooo0P00002=0?ooo`H0<`3oo`3oool[0?ooo`00=@3oool0
0`000000oooo0?ooo`2=0?ooo`@0<`3oo`3oool/0?ooo`00=@3oool00`000000oooo0?ooo`2>0?oo
o`80<`3oo`3oool]0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000
003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`00=@3oool0
0`000000oooo0?ooo`3o0?oookd0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003G0?ooo`<00000o`3ooolK0?ooo`00f03oool00`000000oooo0?ooo`3o0?oooaX0oooo00370?oo
o`H000000P3oool200000080oooo0P0000030?ooo`@00000103oool5000000<0oooo1@0000030?oo
o`@00000103oool5000000@0oooo0`0000030?ooo`<000000`3oool00`000000oooo000000020000
0080oooo0P0000001@3oool00000000000000000oooo00<000000P3oool4000000@0oooo0`000000
0`3oool00000000000020?ooo`D000000P3oool6000000<0oooo1@0000030?ooo`D000000`3oool3
000000030?ooo`000000000009h0oooo00380?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0`3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000009l0
oooo00380?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
W@3oool00<P0oooo00<000000?ooo`0000001P3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool4000000@0oooo
0`0000050?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool600000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2M0?ooo`00b03oool3000000D0oooo00@000000?ooo`3o
ool00000103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`0000001@3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000<0oooo0P00002O0?ooo`00b03oool00`000000oooo000000040?ooo`80
00000P3oool200000080oooo0P0000000`3oool00000000000060?ooo`030000003oool0oooo00<0
oooo0`0000050?ooo`<0000000<0oooo0000003oool00P3oool3000000@0oooo1@0000040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo
0000000000000`3oool4000000@0oooo0`0000000`3oool000000?ooo`020?ooo`<00000103oool6
000000<0oooo0`0000050?ooo`@00000103oool3000000030?ooo`000000oooo09h0oooo00380?oo
o`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool2000000030?ooo`000000000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo09d0oooo00370?ooo`H00000503oool2000000L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`D000000`3oool3000000050?ooo`00
000000000000003oool00`000000103oool0000000000000000=0?ooo`8000001@3oool00`000000
oooo0?ooo`050?ooo`<000001@3oool00`000000oooo0?ooo`0>0?ooo`800000W`3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-0.124142, -0.00147052, \
0.00292342, 0.00010919}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.964243 0.014679 25.5642 [
[.21666 .00218 -9 -9 ]
[.21666 .00218 9 0 ]
[.40951 .00218 -9 -9 ]
[.40951 .00218 9 0 ]
[.60236 .00218 -9 -9 ]
[.60236 .00218 9 0 ]
[.7952 .00218 -9 -9 ]
[.7952 .00218 9 0 ]
[.98805 .00218 -3 -9 ]
[.98805 .00218 3 0 ]
[.01131 .1425 -30 -4.5 ]
[.01131 .1425 0 4.5 ]
[.01131 .27032 -24 -4.5 ]
[.01131 .27032 0 4.5 ]
[.01131 .39814 -30 -4.5 ]
[.01131 .39814 0 4.5 ]
[.01131 .52596 -24 -4.5 ]
[.01131 .52596 0 4.5 ]
[.5 .63053 -32 0 ]
[.5 .63053 32 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21666 .01468 m
.21666 .02093 L
s
[(0.2)] .21666 .00218 0 1 Mshowa
.40951 .01468 m
.40951 .02093 L
s
[(0.4)] .40951 .00218 0 1 Mshowa
.60236 .01468 m
.60236 .02093 L
s
[(0.6)] .60236 .00218 0 1 Mshowa
.7952 .01468 m
.7952 .02093 L
s
[(0.8)] .7952 .00218 0 1 Mshowa
.98805 .01468 m
.98805 .02093 L
s
[(1)] .98805 .00218 0 1 Mshowa
.125 Mabswid
.07202 .01468 m
.07202 .01843 L
s
.12023 .01468 m
.12023 .01843 L
s
.16845 .01468 m
.16845 .01843 L
s
.26487 .01468 m
.26487 .01843 L
s
.31308 .01468 m
.31308 .01843 L
s
.36129 .01468 m
.36129 .01843 L
s
.45772 .01468 m
.45772 .01843 L
s
.50593 .01468 m
.50593 .01843 L
s
.55414 .01468 m
.55414 .01843 L
s
.65057 .01468 m
.65057 .01843 L
s
.69878 .01468 m
.69878 .01843 L
s
.74699 .01468 m
.74699 .01843 L
s
.84342 .01468 m
.84342 .01843 L
s
.89163 .01468 m
.89163 .01843 L
s
.93984 .01468 m
.93984 .01843 L
s
.25 Mabswid
0 .01468 m
1 .01468 L
s
.02381 .1425 m
.03006 .1425 L
s
[(0.005)] .01131 .1425 1 0 Mshowa
.02381 .27032 m
.03006 .27032 L
s
[(0.01)] .01131 .27032 1 0 Mshowa
.02381 .39814 m
.03006 .39814 L
s
[(0.015)] .01131 .39814 1 0 Mshowa
.02381 .52596 m
.03006 .52596 L
s
[(0.02)] .01131 .52596 1 0 Mshowa
.125 Mabswid
.02381 .04024 m
.02756 .04024 L
s
.02381 .06581 m
.02756 .06581 L
s
.02381 .09137 m
.02756 .09137 L
s
.02381 .11694 m
.02756 .11694 L
s
.02381 .16806 m
.02756 .16806 L
s
.02381 .19363 m
.02756 .19363 L
s
.02381 .21919 m
.02756 .21919 L
s
.02381 .24476 m
.02756 .24476 L
s
.02381 .29589 m
.02756 .29589 L
s
.02381 .32145 m
.02756 .32145 L
s
.02381 .34701 m
.02756 .34701 L
s
.02381 .37258 m
.02756 .37258 L
s
.02381 .42371 m
.02756 .42371 L
s
.02381 .44927 m
.02756 .44927 L
s
.02381 .47484 m
.02756 .47484 L
s
.02381 .5004 m
.02756 .5004 L
s
.02381 .55153 m
.02756 .55153 L
s
.02381 .57709 m
.02756 .57709 L
s
.02381 .60266 m
.02756 .60266 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ExplicitRK) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .33423 Mdot
.03586 .33423 Mdot
.04792 .15177 Mdot
.05309 .15177 Mdot
.05826 .19651 Mdot
.06512 .16246 Mdot
.07069 .13083 Mdot
.07507 .1127 Mdot
.07877 .09978 Mdot
.08198 .09978 Mdot
.08519 .09028 Mdot
.08804 .08205 Mdot
.09058 .07577 Mdot
.09288 .07081 Mdot
.095 .06677 Mdot
.09697 .06339 Mdot
.0988 .06052 Mdot
.10053 .05804 Mdot
.10217 .05588 Mdot
.10372 .05396 Mdot
.1052 .05225 Mdot
.10662 .05072 Mdot
.10798 .04933 Mdot
.10929 .04806 Mdot
.11055 .04691 Mdot
.11176 .04584 Mdot
.11294 .04486 Mdot
.11408 .04395 Mdot
.11518 .0431 Mdot
.11625 .04231 Mdot
.11729 .04157 Mdot
.11831 .04088 Mdot
.1193 .04023 Mdot
.12026 .03961 Mdot
.1212 .03903 Mdot
.12212 .03848 Mdot
.12302 .03796 Mdot
.1239 .03746 Mdot
.12476 .03699 Mdot
.1256 .03654 Mdot
.12642 .03611 Mdot
.12723 .0357 Mdot
.12802 .0353 Mdot
.1288 .03492 Mdot
.12956 .03456 Mdot
.13031 .03421 Mdot
.13105 .03388 Mdot
.13177 .03355 Mdot
.13249 .03324 Mdot
.13319 .03294 Mdot
.13388 .03265 Mdot
.13455 .03237 Mdot
.13522 .03209 Mdot
.13588 .03183 Mdot
.13652 .03157 Mdot
.13716 .03132 Mdot
.13779 .03108 Mdot
.13841 .03085 Mdot
.13902 .03062 Mdot
.13962 .0304 Mdot
.14021 .03018 Mdot
.1408 .02997 Mdot
.14137 .02977 Mdot
.14194 .02957 Mdot
.1425 .02937 Mdot
.14306 .02918 Mdot
.14361 .02899 Mdot
.14415 .02881 Mdot
.14468 .02863 Mdot
.1452 .02846 Mdot
.14572 .02829 Mdot
.14624 .02812 Mdot
.14674 .02796 Mdot
.14725 .0278 Mdot
.14774 .02764 Mdot
.14823 .02748 Mdot
.14871 .02733 Mdot
.14919 .02718 Mdot
.14966 .02704 Mdot
.15013 .02689 Mdot
.15059 .02675 Mdot
.15104 .02661 Mdot
.15149 .02648 Mdot
.15194 .02634 Mdot
.15238 .02621 Mdot
.15281 .02608 Mdot
.15324 .02596 Mdot
.15367 .02583 Mdot
.15409 .02571 Mdot
.15451 .02558 Mdot
.15492 .02546 Mdot
.15532 .02535 Mdot
.15573 .02523 Mdot
.15612 .02512 Mdot
.15652 .025 Mdot
.15691 .02489 Mdot
.15729 .02478 Mdot
.15767 .02467 Mdot
.15805 .02456 Mdot
.15842 .02446 Mdot
.15879 .02435 Mdot
.15916 .02425 Mdot
.15952 .02415 Mdot
.15988 .02405 Mdot
.16023 .02395 Mdot
.16058 .02385 Mdot
.16092 .02376 Mdot
.16127 .02366 Mdot
.16161 .02357 Mdot
.16194 .02347 Mdot
.16227 .02338 Mdot
.1626 .02329 Mdot
.16293 .0232 Mdot
.16325 .02311 Mdot
.16357 .02302 Mdot
.16388 .02294 Mdot
.16419 .02285 Mdot
.1645 .02277 Mdot
.16481 .02268 Mdot
.16511 .0226 Mdot
.16541 .02252 Mdot
.1657 .02244 Mdot
.16599 .02236 Mdot
.16628 .02228 Mdot
.16657 .0222 Mdot
.16685 .02212 Mdot
.16713 .02204 Mdot
.16741 .02197 Mdot
.16769 .02189 Mdot
.16796 .02182 Mdot
.16823 .02174 Mdot
.1685 .02167 Mdot
.16876 .0216 Mdot
.16902 .02153 Mdot
.16928 .02146 Mdot
.16953 .02139 Mdot
.16979 .02132 Mdot
.17004 .02125 Mdot
.17029 .02118 Mdot
.17053 .02111 Mdot
.17077 .02105 Mdot
.17101 .02098 Mdot
.17125 .02091 Mdot
.17149 .02085 Mdot
.17172 .02078 Mdot
.17195 .02072 Mdot
.17218 .02066 Mdot
.1724 .02059 Mdot
.17263 .02053 Mdot
.17285 .02047 Mdot
.17306 .02041 Mdot
.17328 .02035 Mdot
.17349 .02029 Mdot
.17371 .02023 Mdot
.17392 .02017 Mdot
.17412 .02011 Mdot
.17433 .02005 Mdot
.17453 .02 Mdot
.17473 .01994 Mdot
.17493 .01988 Mdot
.17513 .01983 Mdot
.17532 .01977 Mdot
.17551 .01972 Mdot
.1757 .01966 Mdot
.17589 .01961 Mdot
.17608 .01955 Mdot
.17626 .0195 Mdot
.17644 .01945 Mdot
.17662 .01939 Mdot
.1768 .01934 Mdot
.17698 .01929 Mdot
.17715 .01924 Mdot
.17732 .01919 Mdot
.17749 .01913 Mdot
.17766 .01908 Mdot
.17783 .01903 Mdot
.17799 .01898 Mdot
.17815 .01893 Mdot
.17831 .01888 Mdot
.17847 .01883 Mdot
.17863 .01878 Mdot
.17878 .01874 Mdot
.17894 .01869 Mdot
.17909 .01864 Mdot
.17924 .01859 Mdot
.17938 .01854 Mdot
.17953 .01849 Mdot
.17967 .01845 Mdot
.17981 .0184 Mdot
.17996 .01835 Mdot
.18009 .01831 Mdot
.18023 .01826 Mdot
.18037 .01821 Mdot
.1805 .01816 Mdot
.18063 .01812 Mdot
.18076 .01807 Mdot
.18089 .01803 Mdot
.18101 .01798 Mdot
.18114 .01793 Mdot
.18126 .01789 Mdot
.18138 .01784 Mdot
.1815 .01779 Mdot
.18162 .01775 Mdot
.18173 .0177 Mdot
.18185 .01765 Mdot
.18196 .01761 Mdot
.18207 .01756 Mdot
.18218 .01751 Mdot
.18229 .01747 Mdot
.18239 .01742 Mdot
.1825 .01737 Mdot
.1826 .01732 Mdot
.1827 .01728 Mdot
.18279 .01723 Mdot
.18289 .01718 Mdot
.18299 .01713 Mdot
.18308 .01708 Mdot
.18317 .01703 Mdot
.18326 .01698 Mdot
.18334 .01692 Mdot
.18343 .01687 Mdot
.18351 .01682 Mdot
.18359 .01676 Mdot
.18367 .01671 Mdot
.18375 .01665 Mdot
.18382 .01659 Mdot
.18389 .01653 Mdot
.18396 .01646 Mdot
.18403 .0164 Mdot
.18409 .01633 Mdot
.18416 .01626 Mdot
.18422 .01618 Mdot
.18427 .0161 Mdot
.18433 .01601 Mdot
.18438 .01591 Mdot
.18442 .0158 Mdot
.18447 .01551 Mdot
.1845 .01492 Mdot
.18451 .01492 Mdot
.18452 .01472 Mdot
.18452 .01472 Mdot
.18452 .01475 Mdot
.18452 .01488 Mdot
.18453 .01507 Mdot
.18454 .01525 Mdot
.18456 .0154 Mdot
.18459 .01553 Mdot
.18462 .01564 Mdot
.18466 .01574 Mdot
.1847 .01584 Mdot
.18474 .01593 Mdot
.18479 .01601 Mdot
.18484 .01608 Mdot
.18489 .01616 Mdot
.18495 .01623 Mdot
.18501 .01629 Mdot
.18507 .01636 Mdot
.18513 .01642 Mdot
.1852 .01648 Mdot
.18527 .01654 Mdot
.18534 .01659 Mdot
.18541 .01665 Mdot
.18548 .0167 Mdot
.18556 .01675 Mdot
.18564 .01681 Mdot
.18572 .01686 Mdot
.1858 .01691 Mdot
.18588 .01696 Mdot
.18597 .01701 Mdot
.18606 .01705 Mdot
.18615 .0171 Mdot
.18624 .01715 Mdot
.18633 .0172 Mdot
.18643 .01724 Mdot
.18652 .01729 Mdot
.18662 .01734 Mdot
.18672 .01738 Mdot
.18682 .01743 Mdot
.18693 .01747 Mdot
.18703 .01752 Mdot
.18714 .01756 Mdot
.18725 .01761 Mdot
.18736 .01765 Mdot
.18747 .0177 Mdot
.18758 .01774 Mdot
.1877 .01779 Mdot
.18782 .01783 Mdot
.18794 .01788 Mdot
.18806 .01792 Mdot
.18818 .01797 Mdot
.1883 .01801 Mdot
.18843 .01806 Mdot
.18856 .0181 Mdot
.18869 .01815 Mdot
.18882 .01819 Mdot
.18895 .01824 Mdot
.18908 .01828 Mdot
.18922 .01833 Mdot
.18936 .01837 Mdot
.1895 .01842 Mdot
.18964 .01847 Mdot
.18978 .01851 Mdot
.18992 .01856 Mdot
.19007 .01861 Mdot
.19022 .01865 Mdot
.19037 .0187 Mdot
.19052 .01875 Mdot
.19067 .0188 Mdot
.19083 .01884 Mdot
.19099 .01889 Mdot
.19115 .01894 Mdot
.19131 .01899 Mdot
.19147 .01904 Mdot
.19163 .01909 Mdot
.1918 .01914 Mdot
.19197 .01919 Mdot
.19214 .01924 Mdot
.19231 .01929 Mdot
.19248 .01934 Mdot
.19266 .01939 Mdot
.19284 .01944 Mdot
.19302 .01949 Mdot
.1932 .01954 Mdot
.19338 .0196 Mdot
.19357 .01965 Mdot
.19375 .0197 Mdot
.19394 .01976 Mdot
.19414 .01981 Mdot
.19433 .01987 Mdot
.19452 .01992 Mdot
.19472 .01998 Mdot
.19492 .02003 Mdot
.19512 .02009 Mdot
.19533 .02015 Mdot
.19553 .0202 Mdot
.19574 .02026 Mdot
.19595 .02032 Mdot
.19617 .02038 Mdot
.19638 .02044 Mdot
.1966 .0205 Mdot
.19682 .02056 Mdot
.19704 .02062 Mdot
.19726 .02068 Mdot
.19749 .02074 Mdot
.19772 .02081 Mdot
.19795 .02087 Mdot
.19818 .02093 Mdot
.19842 .021 Mdot
.19866 .02106 Mdot
.1989 .02113 Mdot
.19914 .02119 Mdot
.19939 .02126 Mdot
.19964 .02133 Mdot
.19989 .0214 Mdot
.20014 .02147 Mdot
.2004 .02153 Mdot
.20065 .0216 Mdot
.20092 .02168 Mdot
.20118 .02175 Mdot
.20145 .02182 Mdot
.20172 .02189 Mdot
.20199 .02197 Mdot
.20226 .02204 Mdot
.20254 .02212 Mdot
.20282 .02219 Mdot
.2031 .02227 Mdot
.20339 .02235 Mdot
.20368 .02242 Mdot
.20397 .0225 Mdot
.20427 .02258 Mdot
.20457 .02267 Mdot
.20487 .02275 Mdot
.20517 .02283 Mdot
.20548 .02291 Mdot
.20579 .023 Mdot
.2061 .02308 Mdot
.20642 .02317 Mdot
.20674 .02326 Mdot
.20706 .02335 Mdot
.20739 .02344 Mdot
.20772 .02353 Mdot
.20805 .02362 Mdot
.20839 .02371 Mdot
.20873 .02381 Mdot
.20908 .0239 Mdot
.20943 .024 Mdot
.20978 .0241 Mdot
.21013 .0242 Mdot
.21049 .0243 Mdot
.21085 .0244 Mdot
.21122 .0245 Mdot
.21159 .0246 Mdot
.21196 .02471 Mdot
.21234 .02482 Mdot
.21273 .02492 Mdot
.21311 .02503 Mdot
.2135 .02515 Mdot
.2139 .02526 Mdot
.2143 .02537 Mdot
.2147 .02549 Mdot
.21511 .02561 Mdot
.21552 .02573 Mdot
.21594 .02585 Mdot
.21636 .02597 Mdot
.21678 .0261 Mdot
.21721 .02622 Mdot
.21765 .02635 Mdot
.21809 .02649 Mdot
.21854 .02662 Mdot
.21899 .02675 Mdot
.21944 .02689 Mdot
.2199 .02703 Mdot
.22037 .02718 Mdot
.22084 .02732 Mdot
.22132 .02747 Mdot
.2218 .02762 Mdot
.22229 .02777 Mdot
.22278 .02793 Mdot
.22328 .02809 Mdot
.22379 .02825 Mdot
.2243 .02842 Mdot
.22482 .02859 Mdot
.22534 .02876 Mdot
.22587 .02894 Mdot
.22641 .02912 Mdot
.22696 .02931 Mdot
.22751 .0295 Mdot
.22807 .02969 Mdot
.22863 .02989 Mdot
.22921 .03009 Mdot
.22979 .0303 Mdot
.23038 .03051 Mdot
.23097 .03073 Mdot
.23158 .03096 Mdot
.23219 .03119 Mdot
.23282 .03143 Mdot
.23345 .03167 Mdot
.23409 .03193 Mdot
.23474 .03219 Mdot
.2354 .03245 Mdot
.23607 .03273 Mdot
.23675 .03301 Mdot
.23744 .03331 Mdot
.23815 .03361 Mdot
.23886 .03393 Mdot
.23959 .03426 Mdot
.24032 .0346 Mdot
.24108 .03495 Mdot
.24184 .03531 Mdot
.24262 .0357 Mdot
.24341 .03609 Mdot
.24422 .03651 Mdot
.24504 .03694 Mdot
.24588 .03739 Mdot
.24674 .03786 Mdot
.24761 .03836 Mdot
.24851 .03888 Mdot
.24942 .03942 Mdot
.25035 .04 Mdot
.25131 .04061 Mdot
.25228 .04125 Mdot
.25329 .04193 Mdot
.25431 .04265 Mdot
.25537 .04342 Mdot
.25645 .04424 Mdot
.25757 .04512 Mdot
.25872 .04606 Mdot
.2599 .04707 Mdot
.26112 .04816 Mdot
.26239 .04934 Mdot
.26369 .05063 Mdot
.26505 .05203 Mdot
.26646 .05357 Mdot
.26792 .05527 Mdot
.26946 .05715 Mdot
.27106 .05926 Mdot
.27274 .06163 Mdot
.27451 .06431 Mdot
.27638 .06739 Mdot
.27837 .07096 Mdot
.28049 .07514 Mdot
.28277 .08014 Mdot
.28524 .08621 Mdot
.28794 .09378 Mdot
.29092 .10348 Mdot
.29427 .11641 Mdot
.29811 .13459 Mdot
.30263 .16213 Mdot
.3082 .20892 Mdot
.31552 .30556 Mdot
.32649 .60332 Mdot
.3487 .309 Mdot
.3598 .309 Mdot
.3709 .15932 Mdot
.37635 .15932 Mdot
.38181 .18464 Mdot
.38822 .15191 Mdot
.3934 .12514 Mdot
.39756 .10869 Mdot
.40111 .10869 Mdot
.40466 .09689 Mdot
.40776 .08684 Mdot
.41048 .07941 Mdot
.41292 .0737 Mdot
.41515 .06914 Mdot
.4172 .06538 Mdot
.41911 .06222 Mdot
.42091 .05951 Mdot
.4226 .05716 Mdot
.4242 .0551 Mdot
.42572 .05327 Mdot
.42718 .05163 Mdot
.42857 .05016 Mdot
.42991 .04882 Mdot
.4312 .0476 Mdot
.43244 .04648 Mdot
.43364 .04545 Mdot
.4348 .0445 Mdot
.43593 .04361 Mdot
.43702 .04279 Mdot
.43808 .04202 Mdot
.43911 .0413 Mdot
.44011 .04062 Mdot
.44109 .03998 Mdot
.44205 .03938 Mdot
.44298 .03881 Mdot
.44389 .03827 Mdot
.44478 .03776 Mdot
.44565 .03728 Mdot
.4465 .03681 Mdot
.44734 .03637 Mdot
.44815 .03595 Mdot
.44896 .03554 Mdot
.44974 .03515 Mdot
.45051 .03478 Mdot
.45127 .03442 Mdot
.45202 .03408 Mdot
.45275 .03375 Mdot
.45347 .03343 Mdot
.45418 .03312 Mdot
.45487 .03282 Mdot
.45556 .03254 Mdot
.45623 .03226 Mdot
.45689 .03199 Mdot
.45755 .03173 Mdot
.45819 .03148 Mdot
.45882 .03123 Mdot
.45945 .03099 Mdot
.46006 .03076 Mdot
.46067 .03053 Mdot
.46127 .03031 Mdot
.46186 .0301 Mdot
.46244 .02989 Mdot
.46301 .02969 Mdot
.46358 .02949 Mdot
.46414 .0293 Mdot
.46469 .02911 Mdot
.46523 .02892 Mdot
.46577 .02874 Mdot
.4663 .02856 Mdot
.46682 .02839 Mdot
.46734 .02822 Mdot
.46785 .02806 Mdot
.46836 .02789 Mdot
.46885 .02773 Mdot
.46935 .02758 Mdot
.46983 .02742 Mdot
.47031 .02727 Mdot
.47079 .02713 Mdot
.47126 .02698 Mdot
.47172 .02684 Mdot
.47218 .0267 Mdot
.47263 .02656 Mdot
.47308 .02643 Mdot
.47353 .02629 Mdot
.47396 .02616 Mdot
.4744 .02603 Mdot
.47482 .02591 Mdot
.47525 .02578 Mdot
.47567 .02566 Mdot
.47608 .02554 Mdot
.47649 .02542 Mdot
.4769 .0253 Mdot
.4773 .02519 Mdot
.47769 .02507 Mdot
.47808 .02496 Mdot
.47847 .02485 Mdot
.47886 .02474 Mdot
.47924 .02463 Mdot
.47961 .02452 Mdot
.47998 .02442 Mdot
.48035 .02431 Mdot
.48071 .02421 Mdot
.48107 .02411 Mdot
.48143 .02401 Mdot
.48178 .02391 Mdot
.48213 .02382 Mdot
.48247 .02372 Mdot
.48281 .02362 Mdot
.48315 .02353 Mdot
.48349 .02344 Mdot
.48382 .02335 Mdot
.48414 .02326 Mdot
.48447 .02317 Mdot
.48479 .02308 Mdot
.4851 .02299 Mdot
.48542 .0229 Mdot
.48573 .02282 Mdot
.48603 .02273 Mdot
.48634 .02265 Mdot
.48664 .02257 Mdot
.48694 .02249 Mdot
.48723 .02241 Mdot
.48752 .02233 Mdot
.48781 .02225 Mdot
.4881 .02217 Mdot
.48838 .02209 Mdot
.48866 .02201 Mdot
.48893 .02194 Mdot
.48921 .02186 Mdot
.48948 .02179 Mdot
.48975 .02172 Mdot
.49001 .02164 Mdot
.49028 .02157 Mdot
.49054 .0215 Mdot
.49079 .02143 Mdot
.49105 .02136 Mdot
.4913 .02129 Mdot
.49155 .02122 Mdot
.4918 .02115 Mdot
.49204 .02109 Mdot
.49228 .02102 Mdot
.49252 .02095 Mdot
.49276 .02089 Mdot
.49299 .02082 Mdot
.49322 .02076 Mdot
.49345 .0207 Mdot
.49368 .02063 Mdot
.4939 .02057 Mdot
.49413 .02051 Mdot
.49435 .02045 Mdot
.49456 .02039 Mdot
.49478 .02033 Mdot
.49499 .02027 Mdot
.4952 .02021 Mdot
.49541 .02015 Mdot
.49562 .02009 Mdot
.49582 .02003 Mdot
.49602 .01997 Mdot
.49622 .01992 Mdot
.49642 .01986 Mdot
.49662 .01981 Mdot
.49681 .01975 Mdot
.497 .01969 Mdot
.49719 .01964 Mdot
.49738 .01959 Mdot
.49756 .01953 Mdot
.49775 .01948 Mdot
.49793 .01943 Mdot
.49811 .01937 Mdot
.49828 .01932 Mdot
.49846 .01927 Mdot
.49863 .01922 Mdot
.4988 .01917 Mdot
.49897 .01911 Mdot
.49914 .01906 Mdot
.4993 .01901 Mdot
.49947 .01896 Mdot
.49963 .01891 Mdot
.49979 .01886 Mdot
.49995 .01881 Mdot
.5001 .01877 Mdot
.50026 .01872 Mdot
.50041 .01867 Mdot
.50056 .01862 Mdot
.50071 .01857 Mdot
.50085 .01852 Mdot
.501 .01848 Mdot
.50114 .01843 Mdot
.50128 .01838 Mdot
.50142 .01833 Mdot
.50156 .01829 Mdot
.5017 .01824 Mdot
.50183 .01819 Mdot
.50196 .01815 Mdot
.5021 .0181 Mdot
.50222 .01805 Mdot
.50235 .01801 Mdot
.50248 .01796 Mdot
.5026 .01791 Mdot
.50272 .01787 Mdot
.50284 .01782 Mdot
.50296 .01778 Mdot
.50308 .01773 Mdot
.50319 .01768 Mdot
.50331 .01764 Mdot
.50342 .01759 Mdot
.50353 .01754 Mdot
.50364 .0175 Mdot
.50374 .01745 Mdot
.50385 .0174 Mdot
.50395 .01735 Mdot
.50405 .01731 Mdot
.50415 .01726 Mdot
.50425 .01721 Mdot
.50434 .01716 Mdot
.50444 .01711 Mdot
.50453 .01706 Mdot
.50462 .01701 Mdot
.50471 .01696 Mdot
.50479 .0169 Mdot
.50487 .01685 Mdot
.50496 .0168 Mdot
.50504 .01674 Mdot
.50511 .01668 Mdot
.50519 .01663 Mdot
.50526 .01656 Mdot
.50533 .0165 Mdot
.5054 .01644 Mdot
.50547 .01637 Mdot
.50553 .0163 Mdot
.50559 .01623 Mdot
.50565 .01615 Mdot
.50571 .01606 Mdot
.50576 .01597 Mdot
.50581 .01587 Mdot
.50585 .01561 Mdot
.50589 .01541 Mdot
.50592 .01497 Mdot
.50593 .01475 Mdot
.50593 .01472 Mdot
.50593 .01472 Mdot
.50593 .01483 Mdot
.50594 .015 Mdot
.50595 .01521 Mdot
.50597 .01535 Mdot
.506 .01549 Mdot
.50603 .0156 Mdot
.50606 .01571 Mdot
.5061 .01581 Mdot
.50614 .0159 Mdot
.50619 .01598 Mdot
.50624 .01606 Mdot
.50629 .01613 Mdot
.50635 .0162 Mdot
.5064 .01627 Mdot
.50646 .01633 Mdot
.50653 .0164 Mdot
.50659 .01646 Mdot
.50666 .01652 Mdot
.50673 .01657 Mdot
.5068 .01663 Mdot
.50687 .01668 Mdot
.50695 .01674 Mdot
.50702 .01679 Mdot
.5071 .01684 Mdot
.50719 .01689 Mdot
.50727 .01694 Mdot
.50735 .01699 Mdot
.50744 .01704 Mdot
.50753 .01709 Mdot
.50762 .01713 Mdot
.50771 .01718 Mdot
.50781 .01723 Mdot
.5079 .01727 Mdot
.508 .01732 Mdot
.5081 .01737 Mdot
.5082 .01741 Mdot
.50831 .01746 Mdot
.50841 .0175 Mdot
.50852 .01755 Mdot
.50863 .01759 Mdot
.50874 .01764 Mdot
.50885 .01768 Mdot
.50896 .01773 Mdot
.50908 .01777 Mdot
.50919 .01782 Mdot
.50931 .01786 Mdot
.50943 .01791 Mdot
.50955 .01795 Mdot
.50968 .018 Mdot
.5098 .01804 Mdot
.50993 .01809 Mdot
.51006 .01813 Mdot
.51019 .01818 Mdot
.51032 .01822 Mdot
.51045 .01827 Mdot
.51059 .01831 Mdot
.51072 .01836 Mdot
.51086 .0184 Mdot
.511 .01845 Mdot
.51115 .0185 Mdot
.51129 .01854 Mdot
.51144 .01859 Mdot
.51158 .01864 Mdot
.51173 .01868 Mdot
.51188 .01873 Mdot
.51204 .01878 Mdot
.51219 .01883 Mdot
.51235 .01888 Mdot
.51251 .01892 Mdot
.51267 .01897 Mdot
.51283 .01902 Mdot
.51299 .01907 Mdot
.51316 .01912 Mdot
.51332 .01917 Mdot
.51349 .01922 Mdot
.51367 .01927 Mdot
.51384 .01932 Mdot
.51401 .01937 Mdot
.51419 .01942 Mdot
.51437 .01948 Mdot
.51455 .01953 Mdot
.51473 .01958 Mdot
.51492 .01963 Mdot
.51511 .01969 Mdot
.51529 .01974 Mdot
.51548 .01979 Mdot
.51568 .01985 Mdot
.51587 .0199 Mdot
.51607 .01996 Mdot
.51627 .02001 Mdot
.51647 .02007 Mdot
.51667 .02013 Mdot
.51688 .02019 Mdot
.51709 .02024 Mdot
.5173 .0203 Mdot
.51751 .02036 Mdot
.51772 .02042 Mdot
.51794 .02048 Mdot
.51816 .02054 Mdot
.51838 .0206 Mdot
.5186 .02066 Mdot
.51883 .02072 Mdot
.51906 .02079 Mdot
.51929 .02085 Mdot
.51952 .02091 Mdot
.51975 .02098 Mdot
.51999 .02104 Mdot
.52023 .02111 Mdot
.52047 .02117 Mdot
.52072 .02124 Mdot
.52097 .02131 Mdot
.52122 .02137 Mdot
.52147 .02144 Mdot
.52172 .02151 Mdot
.52198 .02158 Mdot
.52224 .02165 Mdot
.52251 .02172 Mdot
.52277 .0218 Mdot
.52304 .02187 Mdot
.52331 .02194 Mdot
.52358 .02202 Mdot
.52386 .02209 Mdot
.52414 .02217 Mdot
.52442 .02224 Mdot
.52471 .02232 Mdot
.525 .0224 Mdot
.52529 .02248 Mdot
.52558 .02256 Mdot
.52588 .02264 Mdot
.52618 .02272 Mdot
.52648 .0228 Mdot
.52679 .02289 Mdot
.5271 .02297 Mdot
.52741 .02306 Mdot
.52773 .02314 Mdot
.52805 .02323 Mdot
.52837 .02332 Mdot
.52869 .02341 Mdot
.52902 .0235 Mdot
.52936 .02359 Mdot
.52969 .02368 Mdot
.53003 .02378 Mdot
.53038 .02387 Mdot
.53072 .02397 Mdot
.53107 .02406 Mdot
.53143 .02416 Mdot
.53178 .02426 Mdot
.53215 .02436 Mdot
.53251 .02447 Mdot
.53288 .02457 Mdot
.53325 .02467 Mdot
.53363 .02478 Mdot
.53401 .02489 Mdot
.5344 .025 Mdot
.53479 .02511 Mdot
.53518 .02522 Mdot
.53558 .02533 Mdot
.53598 .02545 Mdot
.53638 .02557 Mdot
.53679 .02569 Mdot
.53721 .02581 Mdot
.53763 .02593 Mdot
.53805 .02605 Mdot
.53848 .02618 Mdot
.53892 .02631 Mdot
.53936 .02644 Mdot
.5398 .02657 Mdot
.54025 .02671 Mdot
.5407 .02685 Mdot
.54116 .02699 Mdot
.54163 .02713 Mdot
.54209 .02727 Mdot
.54257 .02742 Mdot
.54305 .02757 Mdot
.54354 .02772 Mdot
.54403 .02788 Mdot
.54453 .02804 Mdot
.54503 .0282 Mdot
.54554 .02836 Mdot
.54606 .02853 Mdot
.54658 .0287 Mdot
.54711 .02888 Mdot
.54764 .02906 Mdot
.54819 .02924 Mdot
.54874 .02943 Mdot
.54929 .02962 Mdot
.54986 .02982 Mdot
.55043 .03002 Mdot
.55101 .03023 Mdot
.55159 .03044 Mdot
.55219 .03066 Mdot
.55279 .03088 Mdot
.5534 .03111 Mdot
.55402 .03135 Mdot
.55465 .03159 Mdot
.55529 .03184 Mdot
.55593 .0321 Mdot
.55659 .03236 Mdot
.55726 .03264 Mdot
.55793 .03292 Mdot
.55862 .03321 Mdot
.55932 .03351 Mdot
.56003 .03382 Mdot
.56075 .03415 Mdot
.56149 .03448 Mdot
.56224 .03483 Mdot
.563 .03519 Mdot
.56377 .03557 Mdot
.56456 .03596 Mdot
.56536 .03636 Mdot
.56618 .03679 Mdot
.56701 .03724 Mdot
.56786 .0377 Mdot
.56873 .03819 Mdot
.56962 .0387 Mdot
.57052 .03924 Mdot
.57145 .0398 Mdot
.5724 .0404 Mdot
.57337 .04103 Mdot
.57436 .0417 Mdot
.57538 .04241 Mdot
.57643 .04316 Mdot
.5775 .04396 Mdot
.5786 .04482 Mdot
.57974 .04574 Mdot
.58091 .04672 Mdot
.58212 .04778 Mdot
.58337 .04893 Mdot
.58466 .05018 Mdot
.586 .05155 Mdot
.58739 .05304 Mdot
.58884 .05468 Mdot
.59035 .0565 Mdot
.59192 .05852 Mdot
.59358 .0608 Mdot
.59532 .06337 Mdot
.59715 .0663 Mdot
.5991 .06969 Mdot
.60118 .07365 Mdot
.6034 .07835 Mdot
.6058 .08403 Mdot
.60842 .09103 Mdot
.6113 .09992 Mdot
.61451 .1116 Mdot
.61817 .1277 Mdot
.62243 .1514 Mdot
.62759 .18991 Mdot
.6342 .26337 Mdot
.64358 .45368 Mdot
.66014 .34825 Mdot
.67272 .34825 Mdot
.6853 .18147 Mdot
.69159 .18147 Mdot
.69788 .20505 Mdot
.70506 .20505 Mdot
.71224 .13538 Mdot
.7168 .11717 Mdot
.72066 .10282 Mdot
.72399 .10282 Mdot
.72731 .09257 Mdot
.73025 .08374 Mdot
.73285 .07706 Mdot
.73521 .07184 Mdot
.73736 .06762 Mdot
.73936 .06411 Mdot
.74122 .06114 Mdot
.74298 .05858 Mdot
.74463 .05635 Mdot
.7462 .05438 Mdot
.7477 .05262 Mdot
.74913 .05105 Mdot
.7505 .04963 Mdot
.75182 .04834 Mdot
.75309 .04716 Mdot
.75432 .04608 Mdot
.7555 .04508 Mdot
.75665 .04415 Mdot
.75776 .04329 Mdot
.75884 .04249 Mdot
.75989 .04174 Mdot
.76091 .04104 Mdot
.7619 .04037 Mdot
.76287 .03975 Mdot
.76382 .03916 Mdot
.76474 .0386 Mdot
.76564 .03808 Mdot
.76653 .03757 Mdot
.76739 .0371 Mdot
.76824 .03664 Mdot
.76906 .03621 Mdot
.76988 .03579 Mdot
.77067 .03539 Mdot
.77145 .03501 Mdot
.77222 .03464 Mdot
.77297 .03429 Mdot
.77371 .03395 Mdot
.77444 .03363 Mdot
.77515 .03331 Mdot
.77586 .03301 Mdot
.77655 .03271 Mdot
.77723 .03243 Mdot
.7779 .03215 Mdot
.77856 .03189 Mdot
.77921 .03163 Mdot
.77985 .03138 Mdot
.78048 .03114 Mdot
.7811 .0309 Mdot
.78171 .03067 Mdot
.78231 .03045 Mdot
.78291 .03023 Mdot
.78349 .03002 Mdot
.78407 .02981 Mdot
.78464 .02961 Mdot
.78521 .02941 Mdot
.78576 .02922 Mdot
.78631 .02904 Mdot
.78685 .02885 Mdot
.78739 .02867 Mdot
.78791 .0285 Mdot
.78844 .02833 Mdot
.78895 .02816 Mdot
.78946 .02799 Mdot
.78996 .02783 Mdot
.79046 .02767 Mdot
.79095 .02752 Mdot
.79143 .02737 Mdot
.79191 .02722 Mdot
.79238 .02707 Mdot
.79285 .02693 Mdot
.79331 .02679 Mdot
.79377 .02665 Mdot
.79422 .02651 Mdot
.79467 .02638 Mdot
.79511 .02624 Mdot
.79554 .02611 Mdot
.79598 .02598 Mdot
.7964 .02586 Mdot
.79682 .02573 Mdot
.79724 .02561 Mdot
.79765 .02549 Mdot
.79806 .02537 Mdot
.79846 .02526 Mdot
.79886 .02514 Mdot
.79926 .02503 Mdot
.79965 .02492 Mdot
.80003 .02481 Mdot
.80042 .0247 Mdot
.80079 .02459 Mdot
.80117 .02448 Mdot
.80154 .02438 Mdot
.8019 .02428 Mdot
.80227 .02417 Mdot
.80262 .02407 Mdot
.80298 .02397 Mdot
.80333 .02388 Mdot
.80367 .02378 Mdot
.80402 .02368 Mdot
.80436 .02359 Mdot
.80469 .02349 Mdot
.80503 .0234 Mdot
.80536 .02331 Mdot
.80568 .02322 Mdot
.806 .02313 Mdot
.80632 .02304 Mdot
.80664 .02296 Mdot
.80695 .02287 Mdot
.80726 .02279 Mdot
.80756 .0227 Mdot
.80787 .02262 Mdot
.80817 .02254 Mdot
.80846 .02246 Mdot
.80876 .02237 Mdot
.80905 .0223 Mdot
.80933 .02222 Mdot
.80962 .02214 Mdot
.8099 .02206 Mdot
.81018 .02199 Mdot
.81045 .02191 Mdot
.81073 .02183 Mdot
.811 .02176 Mdot
.81126 .02169 Mdot
.81153 .02162 Mdot
.81179 .02154 Mdot
.81205 .02147 Mdot
.8123 .0214 Mdot
.81256 .02133 Mdot
.81281 .02126 Mdot
.81306 .0212 Mdot
.8133 .02113 Mdot
.81355 .02106 Mdot
.81379 .02099 Mdot
.81403 .02093 Mdot
.81426 .02086 Mdot
.81449 .0208 Mdot
.81473 .02074 Mdot
.81495 .02067 Mdot
.81518 .02061 Mdot
.8154 .02055 Mdot
.81562 .02048 Mdot
.81584 .02042 Mdot
.81606 .02036 Mdot
.81627 .0203 Mdot
.81649 .02024 Mdot
.8167 .02018 Mdot
.8169 .02013 Mdot
.81711 .02007 Mdot
.81731 .02001 Mdot
.81751 .01995 Mdot
.81771 .0199 Mdot
.81791 .01984 Mdot
.8181 .01978 Mdot
.8183 .01973 Mdot
.81849 .01967 Mdot
.81868 .01962 Mdot
.81886 .01957 Mdot
.81905 .01951 Mdot
.81923 .01946 Mdot
.81941 .01941 Mdot
.81959 .01935 Mdot
.81976 .0193 Mdot
.81994 .01925 Mdot
.82011 .0192 Mdot
.82028 .01915 Mdot
.82045 .01909 Mdot
.82062 .01904 Mdot
.82078 .01899 Mdot
.82094 .01894 Mdot
.8211 .01889 Mdot
.82126 .01884 Mdot
.82142 .0188 Mdot
.82158 .01875 Mdot
.82173 .0187 Mdot
.82188 .01865 Mdot
.82203 .0186 Mdot
.82218 .01855 Mdot
.82232 .01851 Mdot
.82247 .01846 Mdot
.82261 .01841 Mdot
.82275 .01836 Mdot
.82289 .01832 Mdot
.82303 .01827 Mdot
.82316 .01822 Mdot
.8233 .01818 Mdot
.82343 .01813 Mdot
.82356 .01808 Mdot
.82369 .01804 Mdot
.82381 .01799 Mdot
.82394 .01794 Mdot
.82406 .0179 Mdot
.82418 .01785 Mdot
.8243 .0178 Mdot
.82442 .01776 Mdot
.82454 .01771 Mdot
.82465 .01766 Mdot
.82476 .01762 Mdot
.82488 .01757 Mdot
.82498 .01752 Mdot
.82509 .01748 Mdot
.8252 .01743 Mdot
.8253 .01738 Mdot
.8254 .01733 Mdot
.8255 .01729 Mdot
.8256 .01724 Mdot
.8257 .01719 Mdot
.82579 .01714 Mdot
.82589 .01709 Mdot
.82598 .01704 Mdot
.82607 .01699 Mdot
.82615 .01694 Mdot
.82624 .01688 Mdot
.82632 .01683 Mdot
.8264 .01677 Mdot
.82648 .01672 Mdot
.82656 .01666 Mdot
.82663 .0166 Mdot
.82671 .01654 Mdot
.82678 .01648 Mdot
.82684 .01641 Mdot
.82691 .01635 Mdot
.82697 .01627 Mdot
.82703 .0162 Mdot
.82709 .01612 Mdot
.82714 .01603 Mdot
.82719 .01593 Mdot
.82724 .01583 Mdot
.82728 .01555 Mdot
.82732 .01492 Mdot
.82733 .01492 Mdot
.82734 .01487 Mdot
.82734 .01472 Mdot
.82734 .01472 Mdot
.82735 .01472 Mdot
.82735 .01482 Mdot
.82735 .01498 Mdot
.82736 .0152 Mdot
.82738 .01534 Mdot
.82741 .01548 Mdot
.82744 .0156 Mdot
.82747 .01571 Mdot
.82751 .0158 Mdot
.82756 .01589 Mdot
.8276 .01598 Mdot
.82765 .01605 Mdot
.8277 .01613 Mdot
.82776 .0162 Mdot
.82781 .01627 Mdot
.82787 .01633 Mdot
.82794 .01639 Mdot
.828 .01645 Mdot
.82807 .01651 Mdot
.82814 .01657 Mdot
.82821 .01663 Mdot
.82828 .01668 Mdot
.82836 .01673 Mdot
.82843 .01678 Mdot
.82851 .01684 Mdot
.8286 .01689 Mdot
.82868 .01694 Mdot
.82876 .01699 Mdot
.82885 .01703 Mdot
.82894 .01708 Mdot
.82903 .01713 Mdot
.82912 .01718 Mdot
.82922 .01722 Mdot
.82931 .01727 Mdot
.82941 .01732 Mdot
.82951 .01736 Mdot
.82961 .01741 Mdot
.82971 .01745 Mdot
.82982 .0175 Mdot
.82993 .01755 Mdot
.83003 .01759 Mdot
.83014 .01764 Mdot
.83025 .01768 Mdot
.83037 .01772 Mdot
.83048 .01777 Mdot
.8306 .01781 Mdot
.83072 .01786 Mdot
.83084 .0179 Mdot
.83096 .01795 Mdot
.83108 .01799 Mdot
.83121 .01804 Mdot
.83133 .01808 Mdot
.83146 .01813 Mdot
.83159 .01817 Mdot
.83172 .01822 Mdot
.83186 .01827 Mdot
.83199 .01831 Mdot
.83213 .01836 Mdot
.83227 .0184 Mdot
.83241 .01845 Mdot
.83255 .01849 Mdot
.8327 .01854 Mdot
.83284 .01859 Mdot
.83299 .01863 Mdot
.83314 .01868 Mdot
.83329 .01873 Mdot
.83344 .01878 Mdot
.8336 .01882 Mdot
.83375 .01887 Mdot
.83391 .01892 Mdot
.83407 .01897 Mdot
.83423 .01902 Mdot
.8344 .01907 Mdot
.83456 .01912 Mdot
.83473 .01917 Mdot
.8349 .01922 Mdot
.83507 .01927 Mdot
.83524 .01932 Mdot
.83542 .01937 Mdot
.83559 .01942 Mdot
.83577 .01947 Mdot
.83595 .01952 Mdot
.83614 .01958 Mdot
.83632 .01963 Mdot
.83651 .01968 Mdot
.8367 .01974 Mdot
.83689 .01979 Mdot
.83708 .01985 Mdot
.83728 .0199 Mdot
.83747 .01996 Mdot
.83767 .02001 Mdot
.83787 .02007 Mdot
.83808 .02012 Mdot
.83828 .02018 Mdot
.83849 .02024 Mdot
.8387 .0203 Mdot
.83891 .02036 Mdot
.83912 .02042 Mdot
.83934 .02048 Mdot
.83956 .02054 Mdot
.83978 .0206 Mdot
.84 .02066 Mdot
.84023 .02072 Mdot
.84046 .02078 Mdot
.84069 .02084 Mdot
.84092 .02091 Mdot
.84116 .02097 Mdot
.84139 .02104 Mdot
.84163 .0211 Mdot
.84187 .02117 Mdot
.84212 .02123 Mdot
.84237 .0213 Mdot
.84262 .02137 Mdot
.84287 .02144 Mdot
.84312 .02151 Mdot
.84338 .02158 Mdot
.84364 .02165 Mdot
.8439 .02172 Mdot
.84417 .02179 Mdot
.84444 .02186 Mdot
.84471 .02194 Mdot
.84498 .02201 Mdot
.84526 .02209 Mdot
.84554 .02216 Mdot
.84582 .02224 Mdot
.84611 .02232 Mdot
.84639 .02239 Mdot
.84669 .02247 Mdot
.84698 .02255 Mdot
.84728 .02263 Mdot
.84758 .02272 Mdot
.84788 .0228 Mdot
.84819 .02288 Mdot
.84849 .02297 Mdot
.84881 .02305 Mdot
.84912 .02314 Mdot
.84944 .02322 Mdot
.84976 .02331 Mdot
.85009 .0234 Mdot
.85042 .02349 Mdot
.85075 .02358 Mdot
.85109 .02368 Mdot
.85143 .02377 Mdot
.85177 .02386 Mdot
.85212 .02396 Mdot
.85247 .02406 Mdot
.85282 .02416 Mdot
.85318 .02426 Mdot
.85354 .02436 Mdot
.8539 .02446 Mdot
.85427 .02456 Mdot
.85465 .02467 Mdot
.85502 .02477 Mdot
.8554 .02488 Mdot
.85579 .02499 Mdot
.85618 .0251 Mdot
.85657 .02521 Mdot
.85697 .02533 Mdot
.85737 .02544 Mdot
.85777 .02556 Mdot
.85819 .02568 Mdot
.8586 .0258 Mdot
.85902 .02592 Mdot
.85944 .02605 Mdot
.85987 .02617 Mdot
.86031 .0263 Mdot
.86074 .02643 Mdot
.86119 .02657 Mdot
.86164 .0267 Mdot
.86209 .02684 Mdot
.86255 .02698 Mdot
.86301 .02712 Mdot
.86348 .02726 Mdot
.86396 .02741 Mdot
.86444 .02756 Mdot
.86492 .02771 Mdot
.86541 .02787 Mdot
.86591 .02803 Mdot
.86641 .02819 Mdot
.86692 .02835 Mdot
.86744 .02852 Mdot
.86796 .02869 Mdot
.86849 .02887 Mdot
.86903 .02905 Mdot
.86957 .02923 Mdot
.87012 .02942 Mdot
.87067 .02961 Mdot
.87124 .02981 Mdot
.87181 .03001 Mdot
.87239 .03022 Mdot
.87297 .03043 Mdot
.87357 .03065 Mdot
.87417 .03087 Mdot
.87478 .0311 Mdot
.8754 .03133 Mdot
.87603 .03158 Mdot
.87666 .03183 Mdot
.87731 .03208 Mdot
.87797 .03235 Mdot
.87863 .03262 Mdot
.87931 .0329 Mdot
.88 .03319 Mdot
.8807 .03349 Mdot
.8814 .0338 Mdot
.88213 .03413 Mdot
.88286 .03446 Mdot
.88361 .03481 Mdot
.88437 .03517 Mdot
.88514 .03554 Mdot
.88593 .03593 Mdot
.88673 .03634 Mdot
.88754 .03677 Mdot
.88838 .03721 Mdot
.88923 .03767 Mdot
.89009 .03816 Mdot
.89098 .03867 Mdot
.89188 .03921 Mdot
.89281 .03977 Mdot
.89376 .04036 Mdot
.89472 .04099 Mdot
.89572 .04166 Mdot
.89673 .04236 Mdot
.89778 .04311 Mdot
.89885 .04391 Mdot
.89995 .04477 Mdot
.90109 .04568 Mdot
.90226 .04666 Mdot
.90346 .04772 Mdot
.90471 .04887 Mdot
.906 .05011 Mdot
.90734 .05146 Mdot
.90872 .05295 Mdot
.91017 .05458 Mdot
.91167 .05639 Mdot
.91325 .0584 Mdot
.91489 .06066 Mdot
.91663 .06321 Mdot
.91846 .06612 Mdot
.9204 .06948 Mdot
.92247 .07341 Mdot
.92468 .07806 Mdot
.92707 .08367 Mdot
.92968 .09058 Mdot
.93254 .09934 Mdot
.93573 .11083 Mdot
.93936 .12661 Mdot
.94358 .14973 Mdot
.94867 .18704 Mdot
.95517 .25737 Mdot
.96433 .32916 Mdot
.97619 .32916 Mdot
.7 g
.5 Mabswid
.02381 .33423 m
.03586 .33423 L
.04792 .15177 L
.05309 .15177 L
.05826 .19651 L
.06512 .16246 L
.07069 .13083 L
.07507 .1127 L
.07877 .09978 L
.08198 .09978 L
.08519 .09028 L
.08804 .08205 L
.09058 .07577 L
.09288 .07081 L
.095 .06677 L
.09697 .06339 L
.0988 .06052 L
.10053 .05804 L
.10217 .05588 L
.10372 .05396 L
.1052 .05225 L
.10662 .05072 L
.10798 .04933 L
.10929 .04806 L
.11055 .04691 L
.11176 .04584 L
.11294 .04486 L
.11408 .04395 L
.11518 .0431 L
.11625 .04231 L
.11729 .04157 L
.11831 .04088 L
.1193 .04023 L
.12026 .03961 L
.1212 .03903 L
.12212 .03848 L
.12302 .03796 L
.1239 .03746 L
.12476 .03699 L
.1256 .03654 L
.12642 .03611 L
.12723 .0357 L
.12802 .0353 L
.1288 .03492 L
.12956 .03456 L
.13031 .03421 L
.13105 .03388 L
.13177 .03355 L
.13249 .03324 L
.13319 .03294 L
Mistroke
.13388 .03265 L
.13455 .03237 L
.13522 .03209 L
.13588 .03183 L
.13652 .03157 L
.13716 .03132 L
.13779 .03108 L
.13841 .03085 L
.13902 .03062 L
.13962 .0304 L
.14021 .03018 L
.1408 .02997 L
.14137 .02977 L
.14194 .02957 L
.1425 .02937 L
.14306 .02918 L
.14361 .02899 L
.14415 .02881 L
.14468 .02863 L
.1452 .02846 L
.14572 .02829 L
.14624 .02812 L
.14674 .02796 L
.14725 .0278 L
.14774 .02764 L
.14823 .02748 L
.14871 .02733 L
.14919 .02718 L
.14966 .02704 L
.15013 .02689 L
.15059 .02675 L
.15104 .02661 L
.15149 .02648 L
.15194 .02634 L
.15238 .02621 L
.15281 .02608 L
.15324 .02596 L
.15367 .02583 L
.15409 .02571 L
.15451 .02558 L
.15492 .02546 L
.15532 .02535 L
.15573 .02523 L
.15612 .02512 L
.15652 .025 L
.15691 .02489 L
.15729 .02478 L
.15767 .02467 L
.15805 .02456 L
.15842 .02446 L
Mistroke
.15879 .02435 L
.15916 .02425 L
.15952 .02415 L
.15988 .02405 L
.16023 .02395 L
.16058 .02385 L
.16092 .02376 L
.16127 .02366 L
.16161 .02357 L
.16194 .02347 L
.16227 .02338 L
.1626 .02329 L
.16293 .0232 L
.16325 .02311 L
.16357 .02302 L
.16388 .02294 L
.16419 .02285 L
.1645 .02277 L
.16481 .02268 L
.16511 .0226 L
.16541 .02252 L
.1657 .02244 L
.16599 .02236 L
.16628 .02228 L
.16657 .0222 L
.16685 .02212 L
.16713 .02204 L
.16741 .02197 L
.16769 .02189 L
.16796 .02182 L
.16823 .02174 L
.1685 .02167 L
.16876 .0216 L
.16902 .02153 L
.16928 .02146 L
.16953 .02139 L
.16979 .02132 L
.17004 .02125 L
.17029 .02118 L
.17053 .02111 L
.17077 .02105 L
.17101 .02098 L
.17125 .02091 L
.17149 .02085 L
.17172 .02078 L
.17195 .02072 L
.17218 .02066 L
.1724 .02059 L
.17263 .02053 L
.17285 .02047 L
Mistroke
.17306 .02041 L
.17328 .02035 L
.17349 .02029 L
.17371 .02023 L
.17392 .02017 L
.17412 .02011 L
.17433 .02005 L
.17453 .02 L
.17473 .01994 L
.17493 .01988 L
.17513 .01983 L
.17532 .01977 L
.17551 .01972 L
.1757 .01966 L
.17589 .01961 L
.17608 .01955 L
.17626 .0195 L
.17644 .01945 L
.17662 .01939 L
.1768 .01934 L
.17698 .01929 L
.17715 .01924 L
.17732 .01919 L
.17749 .01913 L
.17766 .01908 L
.17783 .01903 L
.17799 .01898 L
.17815 .01893 L
.17831 .01888 L
.17847 .01883 L
.17863 .01878 L
.17878 .01874 L
.17894 .01869 L
.17909 .01864 L
.17924 .01859 L
.17938 .01854 L
.17953 .01849 L
.17967 .01845 L
.17981 .0184 L
.17996 .01835 L
.18009 .01831 L
.18023 .01826 L
.18037 .01821 L
.1805 .01816 L
.18063 .01812 L
.18076 .01807 L
.18089 .01803 L
.18101 .01798 L
.18114 .01793 L
.18126 .01789 L
Mistroke
.18138 .01784 L
.1815 .01779 L
.18162 .01775 L
.18173 .0177 L
.18185 .01765 L
.18196 .01761 L
.18207 .01756 L
.18218 .01751 L
.18229 .01747 L
.18239 .01742 L
.1825 .01737 L
.1826 .01732 L
.1827 .01728 L
.18279 .01723 L
.18289 .01718 L
.18299 .01713 L
.18308 .01708 L
.18317 .01703 L
.18326 .01698 L
.18334 .01692 L
.18343 .01687 L
.18351 .01682 L
.18359 .01676 L
.18367 .01671 L
.18375 .01665 L
.18382 .01659 L
.18389 .01653 L
.18396 .01646 L
.18403 .0164 L
.18409 .01633 L
.18416 .01626 L
.18422 .01618 L
.18427 .0161 L
.18433 .01601 L
.18438 .01591 L
.18442 .0158 L
.18447 .01551 L
.1845 .01492 L
.18451 .01492 L
.18452 .01472 L
.18452 .01472 L
.18452 .01475 L
.18452 .01488 L
.18453 .01507 L
.18454 .01525 L
.18456 .0154 L
.18459 .01553 L
.18462 .01564 L
.18466 .01574 L
.1847 .01584 L
Mistroke
.18474 .01593 L
.18479 .01601 L
.18484 .01608 L
.18489 .01616 L
.18495 .01623 L
.18501 .01629 L
.18507 .01636 L
.18513 .01642 L
.1852 .01648 L
.18527 .01654 L
.18534 .01659 L
.18541 .01665 L
.18548 .0167 L
.18556 .01675 L
.18564 .01681 L
.18572 .01686 L
.1858 .01691 L
.18588 .01696 L
.18597 .01701 L
.18606 .01705 L
.18615 .0171 L
.18624 .01715 L
.18633 .0172 L
.18643 .01724 L
.18652 .01729 L
.18662 .01734 L
.18672 .01738 L
.18682 .01743 L
.18693 .01747 L
.18703 .01752 L
.18714 .01756 L
.18725 .01761 L
.18736 .01765 L
.18747 .0177 L
.18758 .01774 L
.1877 .01779 L
.18782 .01783 L
.18794 .01788 L
.18806 .01792 L
.18818 .01797 L
.1883 .01801 L
.18843 .01806 L
.18856 .0181 L
.18869 .01815 L
.18882 .01819 L
.18895 .01824 L
.18908 .01828 L
.18922 .01833 L
.18936 .01837 L
.1895 .01842 L
Mistroke
.18964 .01847 L
.18978 .01851 L
.18992 .01856 L
.19007 .01861 L
.19022 .01865 L
.19037 .0187 L
.19052 .01875 L
.19067 .0188 L
.19083 .01884 L
.19099 .01889 L
.19115 .01894 L
.19131 .01899 L
.19147 .01904 L
.19163 .01909 L
.1918 .01914 L
.19197 .01919 L
.19214 .01924 L
.19231 .01929 L
.19248 .01934 L
.19266 .01939 L
.19284 .01944 L
.19302 .01949 L
.1932 .01954 L
.19338 .0196 L
.19357 .01965 L
.19375 .0197 L
.19394 .01976 L
.19414 .01981 L
.19433 .01987 L
.19452 .01992 L
.19472 .01998 L
.19492 .02003 L
.19512 .02009 L
.19533 .02015 L
.19553 .0202 L
.19574 .02026 L
.19595 .02032 L
.19617 .02038 L
.19638 .02044 L
.1966 .0205 L
.19682 .02056 L
.19704 .02062 L
.19726 .02068 L
.19749 .02074 L
.19772 .02081 L
.19795 .02087 L
.19818 .02093 L
.19842 .021 L
.19866 .02106 L
.1989 .02113 L
Mistroke
.19914 .02119 L
.19939 .02126 L
.19964 .02133 L
.19989 .0214 L
.20014 .02147 L
.2004 .02153 L
.20065 .0216 L
.20092 .02168 L
.20118 .02175 L
.20145 .02182 L
.20172 .02189 L
.20199 .02197 L
.20226 .02204 L
.20254 .02212 L
.20282 .02219 L
.2031 .02227 L
.20339 .02235 L
.20368 .02242 L
.20397 .0225 L
.20427 .02258 L
.20457 .02267 L
.20487 .02275 L
.20517 .02283 L
.20548 .02291 L
.20579 .023 L
.2061 .02308 L
.20642 .02317 L
.20674 .02326 L
.20706 .02335 L
.20739 .02344 L
.20772 .02353 L
.20805 .02362 L
.20839 .02371 L
.20873 .02381 L
.20908 .0239 L
.20943 .024 L
.20978 .0241 L
.21013 .0242 L
.21049 .0243 L
.21085 .0244 L
.21122 .0245 L
.21159 .0246 L
.21196 .02471 L
.21234 .02482 L
.21273 .02492 L
.21311 .02503 L
.2135 .02515 L
.2139 .02526 L
.2143 .02537 L
.2147 .02549 L
Mistroke
.21511 .02561 L
.21552 .02573 L
.21594 .02585 L
.21636 .02597 L
.21678 .0261 L
.21721 .02622 L
.21765 .02635 L
.21809 .02649 L
.21854 .02662 L
.21899 .02675 L
.21944 .02689 L
.2199 .02703 L
.22037 .02718 L
.22084 .02732 L
.22132 .02747 L
.2218 .02762 L
.22229 .02777 L
.22278 .02793 L
.22328 .02809 L
.22379 .02825 L
.2243 .02842 L
.22482 .02859 L
.22534 .02876 L
.22587 .02894 L
.22641 .02912 L
.22696 .02931 L
.22751 .0295 L
.22807 .02969 L
.22863 .02989 L
.22921 .03009 L
.22979 .0303 L
.23038 .03051 L
.23097 .03073 L
.23158 .03096 L
.23219 .03119 L
.23282 .03143 L
.23345 .03167 L
.23409 .03193 L
.23474 .03219 L
.2354 .03245 L
.23607 .03273 L
.23675 .03301 L
.23744 .03331 L
.23815 .03361 L
.23886 .03393 L
.23959 .03426 L
.24032 .0346 L
.24108 .03495 L
.24184 .03531 L
.24262 .0357 L
Mistroke
.24341 .03609 L
.24422 .03651 L
.24504 .03694 L
.24588 .03739 L
.24674 .03786 L
.24761 .03836 L
.24851 .03888 L
.24942 .03942 L
.25035 .04 L
.25131 .04061 L
.25228 .04125 L
.25329 .04193 L
.25431 .04265 L
.25537 .04342 L
.25645 .04424 L
.25757 .04512 L
.25872 .04606 L
.2599 .04707 L
.26112 .04816 L
.26239 .04934 L
.26369 .05063 L
.26505 .05203 L
.26646 .05357 L
.26792 .05527 L
.26946 .05715 L
.27106 .05926 L
.27274 .06163 L
.27451 .06431 L
.27638 .06739 L
.27837 .07096 L
.28049 .07514 L
.28277 .08014 L
.28524 .08621 L
.28794 .09378 L
.29092 .10348 L
.29427 .11641 L
.29811 .13459 L
.30263 .16213 L
.3082 .20892 L
.31552 .30556 L
.32649 .60332 L
.3487 .309 L
.3598 .309 L
.3709 .15932 L
.37635 .15932 L
.38181 .18464 L
.38822 .15191 L
.3934 .12514 L
.39756 .10869 L
.40111 .10869 L
Mistroke
.40466 .09689 L
.40776 .08684 L
.41048 .07941 L
.41292 .0737 L
.41515 .06914 L
.4172 .06538 L
.41911 .06222 L
.42091 .05951 L
.4226 .05716 L
.4242 .0551 L
.42572 .05327 L
.42718 .05163 L
.42857 .05016 L
.42991 .04882 L
.4312 .0476 L
.43244 .04648 L
.43364 .04545 L
.4348 .0445 L
.43593 .04361 L
.43702 .04279 L
.43808 .04202 L
.43911 .0413 L
.44011 .04062 L
.44109 .03998 L
.44205 .03938 L
.44298 .03881 L
.44389 .03827 L
.44478 .03776 L
.44565 .03728 L
.4465 .03681 L
.44734 .03637 L
.44815 .03595 L
.44896 .03554 L
.44974 .03515 L
.45051 .03478 L
.45127 .03442 L
.45202 .03408 L
.45275 .03375 L
.45347 .03343 L
.45418 .03312 L
.45487 .03282 L
.45556 .03254 L
.45623 .03226 L
.45689 .03199 L
.45755 .03173 L
.45819 .03148 L
.45882 .03123 L
.45945 .03099 L
.46006 .03076 L
.46067 .03053 L
Mistroke
.46127 .03031 L
.46186 .0301 L
.46244 .02989 L
.46301 .02969 L
.46358 .02949 L
.46414 .0293 L
.46469 .02911 L
.46523 .02892 L
.46577 .02874 L
.4663 .02856 L
.46682 .02839 L
.46734 .02822 L
.46785 .02806 L
.46836 .02789 L
.46885 .02773 L
.46935 .02758 L
.46983 .02742 L
.47031 .02727 L
.47079 .02713 L
.47126 .02698 L
.47172 .02684 L
.47218 .0267 L
.47263 .02656 L
.47308 .02643 L
.47353 .02629 L
.47396 .02616 L
.4744 .02603 L
.47482 .02591 L
.47525 .02578 L
.47567 .02566 L
.47608 .02554 L
.47649 .02542 L
.4769 .0253 L
.4773 .02519 L
.47769 .02507 L
.47808 .02496 L
.47847 .02485 L
.47886 .02474 L
.47924 .02463 L
.47961 .02452 L
.47998 .02442 L
.48035 .02431 L
.48071 .02421 L
.48107 .02411 L
.48143 .02401 L
.48178 .02391 L
.48213 .02382 L
.48247 .02372 L
.48281 .02362 L
.48315 .02353 L
Mistroke
.48349 .02344 L
.48382 .02335 L
.48414 .02326 L
.48447 .02317 L
.48479 .02308 L
.4851 .02299 L
.48542 .0229 L
.48573 .02282 L
.48603 .02273 L
.48634 .02265 L
.48664 .02257 L
.48694 .02249 L
.48723 .02241 L
.48752 .02233 L
.48781 .02225 L
.4881 .02217 L
.48838 .02209 L
.48866 .02201 L
.48893 .02194 L
.48921 .02186 L
.48948 .02179 L
.48975 .02172 L
.49001 .02164 L
.49028 .02157 L
.49054 .0215 L
.49079 .02143 L
.49105 .02136 L
.4913 .02129 L
.49155 .02122 L
.4918 .02115 L
.49204 .02109 L
.49228 .02102 L
.49252 .02095 L
.49276 .02089 L
.49299 .02082 L
.49322 .02076 L
.49345 .0207 L
.49368 .02063 L
.4939 .02057 L
.49413 .02051 L
.49435 .02045 L
.49456 .02039 L
.49478 .02033 L
.49499 .02027 L
.4952 .02021 L
.49541 .02015 L
.49562 .02009 L
.49582 .02003 L
.49602 .01997 L
.49622 .01992 L
Mistroke
.49642 .01986 L
.49662 .01981 L
.49681 .01975 L
.497 .01969 L
.49719 .01964 L
.49738 .01959 L
.49756 .01953 L
.49775 .01948 L
.49793 .01943 L
.49811 .01937 L
.49828 .01932 L
.49846 .01927 L
.49863 .01922 L
.4988 .01917 L
.49897 .01911 L
.49914 .01906 L
.4993 .01901 L
.49947 .01896 L
.49963 .01891 L
.49979 .01886 L
.49995 .01881 L
.5001 .01877 L
.50026 .01872 L
.50041 .01867 L
.50056 .01862 L
.50071 .01857 L
.50085 .01852 L
.501 .01848 L
.50114 .01843 L
.50128 .01838 L
.50142 .01833 L
.50156 .01829 L
.5017 .01824 L
.50183 .01819 L
.50196 .01815 L
.5021 .0181 L
.50222 .01805 L
.50235 .01801 L
.50248 .01796 L
.5026 .01791 L
.50272 .01787 L
.50284 .01782 L
.50296 .01778 L
.50308 .01773 L
.50319 .01768 L
.50331 .01764 L
.50342 .01759 L
.50353 .01754 L
.50364 .0175 L
.50374 .01745 L
Mistroke
.50385 .0174 L
.50395 .01735 L
.50405 .01731 L
.50415 .01726 L
.50425 .01721 L
.50434 .01716 L
.50444 .01711 L
.50453 .01706 L
.50462 .01701 L
.50471 .01696 L
.50479 .0169 L
.50487 .01685 L
.50496 .0168 L
.50504 .01674 L
.50511 .01668 L
.50519 .01663 L
.50526 .01656 L
.50533 .0165 L
.5054 .01644 L
.50547 .01637 L
.50553 .0163 L
.50559 .01623 L
.50565 .01615 L
.50571 .01606 L
.50576 .01597 L
.50581 .01587 L
.50585 .01561 L
.50589 .01541 L
.50592 .01497 L
.50593 .01475 L
.50593 .01472 L
.50593 .01472 L
.50593 .01483 L
.50594 .015 L
.50595 .01521 L
.50597 .01535 L
.506 .01549 L
.50603 .0156 L
.50606 .01571 L
.5061 .01581 L
.50614 .0159 L
.50619 .01598 L
.50624 .01606 L
.50629 .01613 L
.50635 .0162 L
.5064 .01627 L
.50646 .01633 L
.50653 .0164 L
.50659 .01646 L
.50666 .01652 L
Mistroke
.50673 .01657 L
.5068 .01663 L
.50687 .01668 L
.50695 .01674 L
.50702 .01679 L
.5071 .01684 L
.50719 .01689 L
.50727 .01694 L
.50735 .01699 L
.50744 .01704 L
.50753 .01709 L
.50762 .01713 L
.50771 .01718 L
.50781 .01723 L
.5079 .01727 L
.508 .01732 L
.5081 .01737 L
.5082 .01741 L
.50831 .01746 L
.50841 .0175 L
.50852 .01755 L
.50863 .01759 L
.50874 .01764 L
.50885 .01768 L
.50896 .01773 L
.50908 .01777 L
.50919 .01782 L
.50931 .01786 L
.50943 .01791 L
.50955 .01795 L
.50968 .018 L
.5098 .01804 L
.50993 .01809 L
.51006 .01813 L
.51019 .01818 L
.51032 .01822 L
.51045 .01827 L
.51059 .01831 L
.51072 .01836 L
.51086 .0184 L
.511 .01845 L
.51115 .0185 L
.51129 .01854 L
.51144 .01859 L
.51158 .01864 L
.51173 .01868 L
.51188 .01873 L
.51204 .01878 L
.51219 .01883 L
.51235 .01888 L
Mistroke
.51251 .01892 L
.51267 .01897 L
.51283 .01902 L
.51299 .01907 L
.51316 .01912 L
.51332 .01917 L
.51349 .01922 L
.51367 .01927 L
.51384 .01932 L
.51401 .01937 L
.51419 .01942 L
.51437 .01948 L
.51455 .01953 L
.51473 .01958 L
.51492 .01963 L
.51511 .01969 L
.51529 .01974 L
.51548 .01979 L
.51568 .01985 L
.51587 .0199 L
.51607 .01996 L
.51627 .02001 L
.51647 .02007 L
.51667 .02013 L
.51688 .02019 L
.51709 .02024 L
.5173 .0203 L
.51751 .02036 L
.51772 .02042 L
.51794 .02048 L
.51816 .02054 L
.51838 .0206 L
.5186 .02066 L
.51883 .02072 L
.51906 .02079 L
.51929 .02085 L
.51952 .02091 L
.51975 .02098 L
.51999 .02104 L
.52023 .02111 L
.52047 .02117 L
.52072 .02124 L
.52097 .02131 L
.52122 .02137 L
.52147 .02144 L
.52172 .02151 L
.52198 .02158 L
.52224 .02165 L
.52251 .02172 L
.52277 .0218 L
Mistroke
.52304 .02187 L
.52331 .02194 L
.52358 .02202 L
.52386 .02209 L
.52414 .02217 L
.52442 .02224 L
.52471 .02232 L
.525 .0224 L
.52529 .02248 L
.52558 .02256 L
.52588 .02264 L
.52618 .02272 L
.52648 .0228 L
.52679 .02289 L
.5271 .02297 L
.52741 .02306 L
.52773 .02314 L
.52805 .02323 L
.52837 .02332 L
.52869 .02341 L
.52902 .0235 L
.52936 .02359 L
.52969 .02368 L
.53003 .02378 L
.53038 .02387 L
.53072 .02397 L
.53107 .02406 L
.53143 .02416 L
.53178 .02426 L
.53215 .02436 L
.53251 .02447 L
.53288 .02457 L
.53325 .02467 L
.53363 .02478 L
.53401 .02489 L
.5344 .025 L
.53479 .02511 L
.53518 .02522 L
.53558 .02533 L
.53598 .02545 L
.53638 .02557 L
.53679 .02569 L
.53721 .02581 L
.53763 .02593 L
.53805 .02605 L
.53848 .02618 L
.53892 .02631 L
.53936 .02644 L
.5398 .02657 L
.54025 .02671 L
Mistroke
.5407 .02685 L
.54116 .02699 L
.54163 .02713 L
.54209 .02727 L
.54257 .02742 L
.54305 .02757 L
.54354 .02772 L
.54403 .02788 L
.54453 .02804 L
.54503 .0282 L
.54554 .02836 L
.54606 .02853 L
.54658 .0287 L
.54711 .02888 L
.54764 .02906 L
.54819 .02924 L
.54874 .02943 L
.54929 .02962 L
.54986 .02982 L
.55043 .03002 L
.55101 .03023 L
.55159 .03044 L
.55219 .03066 L
.55279 .03088 L
.5534 .03111 L
.55402 .03135 L
.55465 .03159 L
.55529 .03184 L
.55593 .0321 L
.55659 .03236 L
.55726 .03264 L
.55793 .03292 L
.55862 .03321 L
.55932 .03351 L
.56003 .03382 L
.56075 .03415 L
.56149 .03448 L
.56224 .03483 L
.563 .03519 L
.56377 .03557 L
.56456 .03596 L
.56536 .03636 L
.56618 .03679 L
.56701 .03724 L
.56786 .0377 L
.56873 .03819 L
.56962 .0387 L
.57052 .03924 L
.57145 .0398 L
.5724 .0404 L
Mistroke
.57337 .04103 L
.57436 .0417 L
.57538 .04241 L
.57643 .04316 L
.5775 .04396 L
.5786 .04482 L
.57974 .04574 L
.58091 .04672 L
.58212 .04778 L
.58337 .04893 L
.58466 .05018 L
.586 .05155 L
.58739 .05304 L
.58884 .05468 L
.59035 .0565 L
.59192 .05852 L
.59358 .0608 L
.59532 .06337 L
.59715 .0663 L
.5991 .06969 L
.60118 .07365 L
.6034 .07835 L
.6058 .08403 L
.60842 .09103 L
.6113 .09992 L
.61451 .1116 L
.61817 .1277 L
.62243 .1514 L
.62759 .18991 L
.6342 .26337 L
.64358 .45368 L
.66014 .34825 L
.67272 .34825 L
.6853 .18147 L
.69159 .18147 L
.69788 .20505 L
.70506 .20505 L
.71224 .13538 L
.7168 .11717 L
.72066 .10282 L
.72399 .10282 L
.72731 .09257 L
.73025 .08374 L
.73285 .07706 L
.73521 .07184 L
.73736 .06762 L
.73936 .06411 L
.74122 .06114 L
.74298 .05858 L
.74463 .05635 L
Mistroke
.7462 .05438 L
.7477 .05262 L
.74913 .05105 L
.7505 .04963 L
.75182 .04834 L
.75309 .04716 L
.75432 .04608 L
.7555 .04508 L
.75665 .04415 L
.75776 .04329 L
.75884 .04249 L
.75989 .04174 L
.76091 .04104 L
.7619 .04037 L
.76287 .03975 L
.76382 .03916 L
.76474 .0386 L
.76564 .03808 L
.76653 .03757 L
.76739 .0371 L
.76824 .03664 L
.76906 .03621 L
.76988 .03579 L
.77067 .03539 L
.77145 .03501 L
.77222 .03464 L
.77297 .03429 L
.77371 .03395 L
.77444 .03363 L
.77515 .03331 L
.77586 .03301 L
.77655 .03271 L
.77723 .03243 L
.7779 .03215 L
.77856 .03189 L
.77921 .03163 L
.77985 .03138 L
.78048 .03114 L
.7811 .0309 L
.78171 .03067 L
.78231 .03045 L
.78291 .03023 L
.78349 .03002 L
.78407 .02981 L
.78464 .02961 L
.78521 .02941 L
.78576 .02922 L
.78631 .02904 L
.78685 .02885 L
.78739 .02867 L
Mistroke
.78791 .0285 L
.78844 .02833 L
.78895 .02816 L
.78946 .02799 L
.78996 .02783 L
.79046 .02767 L
.79095 .02752 L
.79143 .02737 L
.79191 .02722 L
.79238 .02707 L
.79285 .02693 L
.79331 .02679 L
.79377 .02665 L
.79422 .02651 L
.79467 .02638 L
.79511 .02624 L
.79554 .02611 L
.79598 .02598 L
.7964 .02586 L
.79682 .02573 L
.79724 .02561 L
.79765 .02549 L
.79806 .02537 L
.79846 .02526 L
.79886 .02514 L
.79926 .02503 L
.79965 .02492 L
.80003 .02481 L
.80042 .0247 L
.80079 .02459 L
.80117 .02448 L
.80154 .02438 L
.8019 .02428 L
.80227 .02417 L
.80262 .02407 L
.80298 .02397 L
.80333 .02388 L
.80367 .02378 L
.80402 .02368 L
.80436 .02359 L
.80469 .02349 L
.80503 .0234 L
.80536 .02331 L
.80568 .02322 L
.806 .02313 L
.80632 .02304 L
.80664 .02296 L
.80695 .02287 L
.80726 .02279 L
.80756 .0227 L
Mistroke
.80787 .02262 L
.80817 .02254 L
.80846 .02246 L
.80876 .02237 L
.80905 .0223 L
.80933 .02222 L
.80962 .02214 L
.8099 .02206 L
.81018 .02199 L
.81045 .02191 L
.81073 .02183 L
.811 .02176 L
.81126 .02169 L
.81153 .02162 L
.81179 .02154 L
.81205 .02147 L
.8123 .0214 L
.81256 .02133 L
.81281 .02126 L
.81306 .0212 L
.8133 .02113 L
.81355 .02106 L
.81379 .02099 L
.81403 .02093 L
.81426 .02086 L
.81449 .0208 L
.81473 .02074 L
.81495 .02067 L
.81518 .02061 L
.8154 .02055 L
.81562 .02048 L
.81584 .02042 L
.81606 .02036 L
.81627 .0203 L
.81649 .02024 L
.8167 .02018 L
.8169 .02013 L
.81711 .02007 L
.81731 .02001 L
.81751 .01995 L
.81771 .0199 L
.81791 .01984 L
.8181 .01978 L
.8183 .01973 L
.81849 .01967 L
.81868 .01962 L
.81886 .01957 L
.81905 .01951 L
.81923 .01946 L
.81941 .01941 L
Mistroke
.81959 .01935 L
.81976 .0193 L
.81994 .01925 L
.82011 .0192 L
.82028 .01915 L
.82045 .01909 L
.82062 .01904 L
.82078 .01899 L
.82094 .01894 L
.8211 .01889 L
.82126 .01884 L
.82142 .0188 L
.82158 .01875 L
.82173 .0187 L
.82188 .01865 L
.82203 .0186 L
.82218 .01855 L
.82232 .01851 L
.82247 .01846 L
.82261 .01841 L
.82275 .01836 L
.82289 .01832 L
.82303 .01827 L
.82316 .01822 L
.8233 .01818 L
.82343 .01813 L
.82356 .01808 L
.82369 .01804 L
.82381 .01799 L
.82394 .01794 L
.82406 .0179 L
.82418 .01785 L
.8243 .0178 L
.82442 .01776 L
.82454 .01771 L
.82465 .01766 L
.82476 .01762 L
.82488 .01757 L
.82498 .01752 L
.82509 .01748 L
.8252 .01743 L
.8253 .01738 L
.8254 .01733 L
.8255 .01729 L
.8256 .01724 L
.8257 .01719 L
.82579 .01714 L
.82589 .01709 L
.82598 .01704 L
.82607 .01699 L
Mistroke
.82615 .01694 L
.82624 .01688 L
.82632 .01683 L
.8264 .01677 L
.82648 .01672 L
.82656 .01666 L
.82663 .0166 L
.82671 .01654 L
.82678 .01648 L
.82684 .01641 L
.82691 .01635 L
.82697 .01627 L
.82703 .0162 L
.82709 .01612 L
.82714 .01603 L
.82719 .01593 L
.82724 .01583 L
.82728 .01555 L
.82732 .01492 L
.82733 .01492 L
.82734 .01487 L
.82734 .01472 L
.82734 .01472 L
.82735 .01472 L
.82735 .01482 L
.82735 .01498 L
.82736 .0152 L
.82738 .01534 L
.82741 .01548 L
.82744 .0156 L
.82747 .01571 L
.82751 .0158 L
.82756 .01589 L
.8276 .01598 L
.82765 .01605 L
.8277 .01613 L
.82776 .0162 L
.82781 .01627 L
.82787 .01633 L
.82794 .01639 L
.828 .01645 L
.82807 .01651 L
.82814 .01657 L
.82821 .01663 L
.82828 .01668 L
.82836 .01673 L
.82843 .01678 L
.82851 .01684 L
.8286 .01689 L
.82868 .01694 L
Mistroke
.82876 .01699 L
.82885 .01703 L
.82894 .01708 L
.82903 .01713 L
.82912 .01718 L
.82922 .01722 L
.82931 .01727 L
.82941 .01732 L
.82951 .01736 L
.82961 .01741 L
.82971 .01745 L
.82982 .0175 L
.82993 .01755 L
.83003 .01759 L
.83014 .01764 L
.83025 .01768 L
.83037 .01772 L
.83048 .01777 L
.8306 .01781 L
.83072 .01786 L
.83084 .0179 L
.83096 .01795 L
.83108 .01799 L
.83121 .01804 L
.83133 .01808 L
.83146 .01813 L
.83159 .01817 L
.83172 .01822 L
.83186 .01827 L
.83199 .01831 L
.83213 .01836 L
.83227 .0184 L
.83241 .01845 L
.83255 .01849 L
.8327 .01854 L
.83284 .01859 L
.83299 .01863 L
.83314 .01868 L
.83329 .01873 L
.83344 .01878 L
.8336 .01882 L
.83375 .01887 L
.83391 .01892 L
.83407 .01897 L
.83423 .01902 L
.8344 .01907 L
.83456 .01912 L
.83473 .01917 L
.8349 .01922 L
.83507 .01927 L
Mistroke
.83524 .01932 L
.83542 .01937 L
.83559 .01942 L
.83577 .01947 L
.83595 .01952 L
.83614 .01958 L
.83632 .01963 L
.83651 .01968 L
.8367 .01974 L
.83689 .01979 L
.83708 .01985 L
.83728 .0199 L
.83747 .01996 L
.83767 .02001 L
.83787 .02007 L
.83808 .02012 L
.83828 .02018 L
.83849 .02024 L
.8387 .0203 L
.83891 .02036 L
.83912 .02042 L
.83934 .02048 L
.83956 .02054 L
.83978 .0206 L
.84 .02066 L
.84023 .02072 L
.84046 .02078 L
.84069 .02084 L
.84092 .02091 L
.84116 .02097 L
.84139 .02104 L
.84163 .0211 L
.84187 .02117 L
.84212 .02123 L
.84237 .0213 L
.84262 .02137 L
.84287 .02144 L
.84312 .02151 L
.84338 .02158 L
.84364 .02165 L
.8439 .02172 L
.84417 .02179 L
.84444 .02186 L
.84471 .02194 L
.84498 .02201 L
.84526 .02209 L
.84554 .02216 L
.84582 .02224 L
.84611 .02232 L
.84639 .02239 L
Mistroke
.84669 .02247 L
.84698 .02255 L
.84728 .02263 L
.84758 .02272 L
.84788 .0228 L
.84819 .02288 L
.84849 .02297 L
.84881 .02305 L
.84912 .02314 L
.84944 .02322 L
.84976 .02331 L
.85009 .0234 L
.85042 .02349 L
.85075 .02358 L
.85109 .02368 L
.85143 .02377 L
.85177 .02386 L
.85212 .02396 L
.85247 .02406 L
.85282 .02416 L
.85318 .02426 L
.85354 .02436 L
.8539 .02446 L
.85427 .02456 L
.85465 .02467 L
.85502 .02477 L
.8554 .02488 L
.85579 .02499 L
.85618 .0251 L
.85657 .02521 L
.85697 .02533 L
.85737 .02544 L
.85777 .02556 L
.85819 .02568 L
.8586 .0258 L
.85902 .02592 L
.85944 .02605 L
.85987 .02617 L
.86031 .0263 L
.86074 .02643 L
.86119 .02657 L
.86164 .0267 L
.86209 .02684 L
.86255 .02698 L
.86301 .02712 L
.86348 .02726 L
.86396 .02741 L
.86444 .02756 L
.86492 .02771 L
.86541 .02787 L
Mistroke
.86591 .02803 L
.86641 .02819 L
.86692 .02835 L
.86744 .02852 L
.86796 .02869 L
.86849 .02887 L
.86903 .02905 L
.86957 .02923 L
.87012 .02942 L
.87067 .02961 L
.87124 .02981 L
.87181 .03001 L
.87239 .03022 L
.87297 .03043 L
.87357 .03065 L
.87417 .03087 L
.87478 .0311 L
.8754 .03133 L
.87603 .03158 L
.87666 .03183 L
.87731 .03208 L
.87797 .03235 L
.87863 .03262 L
.87931 .0329 L
.88 .03319 L
.8807 .03349 L
.8814 .0338 L
.88213 .03413 L
.88286 .03446 L
.88361 .03481 L
.88437 .03517 L
.88514 .03554 L
.88593 .03593 L
.88673 .03634 L
.88754 .03677 L
.88838 .03721 L
.88923 .03767 L
.89009 .03816 L
.89098 .03867 L
.89188 .03921 L
.89281 .03977 L
.89376 .04036 L
.89472 .04099 L
.89572 .04166 L
.89673 .04236 L
.89778 .04311 L
.89885 .04391 L
.89995 .04477 L
.90109 .04568 L
.90226 .04666 L
Mistroke
.90346 .04772 L
.90471 .04887 L
.906 .05011 L
.90734 .05146 L
.90872 .05295 L
.91017 .05458 L
.91167 .05639 L
.91325 .0584 L
.91489 .06066 L
.91663 .06321 L
.91846 .06612 L
.9204 .06948 L
.92247 .07341 L
.92468 .07806 L
.92707 .08367 L
.92968 .09058 L
.93254 .09934 L
.93573 .11083 L
.93936 .12661 L
.94358 .14973 L
.94867 .18704 L
.95517 .25737 L
.96433 .32916 L
.97619 .32916 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oP@3oool4
000000D0oooo0P0000040?ooo`D00000@P3oool4000000D0oooo0P0000070?ooo`<00000@@3oool4
000000D0oooo0P0000060?ooo`<00000@P3oool4000000D0oooo0P0000050?ooo`@00000BP3oool5
000000h0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000@03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`00P03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool00800oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`H00000@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03P3oool00800oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000440oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`@00000@@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1000001<0?ooo`030000003oool0oooo00h0oooo00200?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03P3oool00800oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`170?ooo`<00000403oool00840oooo1000000<0?ooo`<00000@`3oool4000000h0oooo0P000012
0?ooo`@000003P3oool300000440oooo1000000<0?ooo`@00000C03oool00`000000oooo0?ooo`0>
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo
000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm
0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo04@0
oooo0P0c0?n=0?ooo`80<`3oSP3oool203<0oeL0oooo000e0?ooo`030000003oool0oooo0480oooo
1@0c0?n;0?ooo`@0<`3oR`3oool503<0oeH0oooo000Z0?ooodd000001@0c0?l20;>c/`@0<`3oQ@00
000503<0o`030;>c/`0c0?l0<`3o0080<`3oQ@00000503<0o`80/k>c100c0?m9000000X0oooo000e
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A
0?ooo`L0<`3o0`2c/k<703<0o`H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00X0oooo200c0?l30;>c/`L0<`3o303oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool803<0o`<0/k>c1P0c0?lD
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>
0?ooo`00=@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03@3oool903<0o`P0/k>c200c0?l20?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`070?ooo`P0<`3o102c/k<0100c0?l0/k>c0;>c/`2c/k<9
03<0o`P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
<`3o00P0<`3o202c/k<803<0oa00oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00h0oooo000e0?ooo`030000003oool0oooo03D0oooo200c0?l50;>c
/`H0<`3o1@2c/k<803<0oe@0oooo00<000000?ooo`3oool0603oool903<0o`@0/k>c1`0c0?l40;>c
/`P0<`3o6`3oool00`000000oooo0?ooo`1B0?ooo`P0<`3o1@2c/k<603<0o`D0/k>c200c0?lg0?oo
o`030000003oool0oooo00h0oooo000e0?ooo`030000003oool0oooo0380oooo200c0?l40;>c/`h0
<`3o102c/k<803<0ofT0oooo200c0?l50;>c/`d0<`3o1@2c/k<703<0ofX0oooo200c0?l40;>c/`h0
<`3o102c/k<803<0odD0oooo000e0?ooo`030000003oool0oooo02l0oooo1`0c0?l50;>c/`T0<`3o
00<0oooo03<0o`0c0?l0200c0?l50;>c/`L0<`3oH`3oool803<0o`@0/k>c5@0c0?l40;>c/`L0<`3o
I03oool703<0o`D0/k>c2@0c0?l00`3oool0<`3o03<0o`0803<0o`D0/k>c1`0c0?m20?ooo`00=@3o
ool00`000000oooo0?ooo`0/0?ooo`L0<`3o102c/k<:03<0o`L0oooo2`0c0?l40;>c/`H0<`3oG`3o
ool703<0o`@0/k>c2P0c0?l60?ooo`/0<`3o102c/k<703<0oel0oooo1P0c0?l40;>c/`X0<`3o1`3o
ool;03<0o`@0/k>c1P0c0?m00?ooo`00=@3oool00`000000oooo0?ooo`0Z0?ooo`H0<`3o102c/k<:
03<0o`h0oooo2P0c0?l40;>c/`D0<`3oF`3oool603<0o`<0/k>c2P0c0?l>0?ooo`/0<`3o0`2c/k<6
03<0oeX0oooo1P0c0?l40;>c/`X0<`3o3P3oool:03<0o`@0/k>c1@0c0?ln0?ooo`00=@3oool00`00
0000oooo0?ooo`0X0?ooo`H0<`3o0`2c/k<903<0oaD0oooo2P0c0?l30;>c/`D0<`3oE`3oool503<0
o`<0/k>c2P0c0?lE0?ooo`X0<`3o0`2c/k<503<0oeH0oooo1P0c0?l30;>c/`T0<`3o5@3oool:03<0
o`<0/k>c1@0c0?ll0?ooo`00=@3oool00`000000oooo0?ooo`0W0?ooo`@0<`3o0`2c/k<903<0oa`0
oooo2@0c0?l30;>c/`@0<`3oE03oool403<0o`<0/k>c200c0?lL0?ooo`T0<`3o0`2c/k<403<0oe@0
oooo100c0?l30;>c/`T0<`3o703oool903<0o`<0/k>c100c0?lj0?ooo`00=@3oool00`000000oooo
0?ooo`0V0?ooo`@0<`3o0P2c/k<803<0ob80oooo200c0?l20;>c/`@0<`3oD@3oool403<0o`<0/k>c
1`0c0?lR0?ooo`P0<`3o0`2c/k<403<0oe00oooo1@0c0?l20;>c/`P0<`3o8P3oool803<0o`<0/k>c
0`0c0?li0?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`@0<`3o0P2c/k<703<0obP0oooo1`0c
0?l20;>c/`@0<`3oCP3oool303<0o`<0/k>c1P0c0?lX0?ooo`P0<`3o0P2c/k<303<0odh0oooo100c
0?l20;>c/`L0<`3o:03oool703<0o`80/k>c100c0?lg0?ooo`00=@3oool2000002@0oooo0`0c0?l3
0;>c/`D0<`3o;@3oool703<0o`80/k>c0`0c0?m;0?ooo`@0<`3o0P2c/k<603<0obd0oooo1P0c0?l2
0;>c/`<0<`3oC03oool303<0o`<0/k>c1@0c0?l]0?ooo`L0<`3o0P2c/k<303<0ocH0oooo000e0?oo
o`030000003oool0oooo0280oooo0`0c0?l20;>c/`D0<`3o<@3oool603<0o`80/k>c0`0c0?m90?oo
o`@0<`3o0P2c/k<503<0oc40oooo1P0c0?l20;>c/`80<`3oBP3oool303<0o`80/k>c1@0c0?la0?oo
o`H0<`3o0P2c/k<303<0ocD0oooo000e0?ooo`030000003oool0oooo0240oooo0`0c0?l00`2c/k<0
<`3o03<0o`0303<0ocD0oooo1@0c0?l20;>c/`<0<`3oA`3oool403<0o`030;>c/`0c0?l0<`3o00<0
<`3o=@3oool503<0o`80/k>c0P0c0?m80?ooo`<0<`3o0P2c/k<403<0ocH0oooo1@0c0?l0102c/k<0
<`3o03<0o`0c0?ld0?ooo`00=@3oool00`000000oooo0?ooo`0P0?ooo`<0<`3o00<0/k>c03<0o`0c
0?l00P0c0?li0?ooo`D0<`3o0P2c/k<203<0odD0oooo100c0?l00`2c/k<0<`3o03<0o`0203<0ocT0
oooo100c0?l20;>c/`80<`3oAP3oool303<0o`030;>c/`0c0?l0<`3o0080<`3o>@3oool503<0o`04
0;>c/`0c0?l0<`3o03<0oc<0oooo000e0?ooo`030000003oool0oooo01l0oooo0`0c0?l00`2c/k<0
<`3o03<0o`0203<0oc`0oooo100c0?l20;>c/`80<`3o@`3oool303<0o`80/k>c0`0c0?ll0?ooo`@0
<`3o0P2c/k<203<0od@0oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0oc`0oooo100c0?l20;>c/`80
<`3o<P3oool003D0oooo00<000000?ooo`3oool07P3oool303<0o`030;>c/`0c0?l0<`3o0080<`3o
?P3oool403<0o`040;>c/`0c0?l0<`3o03<0od40oooo100c0?l0102c/k<0<`3o03<0o`0c0?lo0?oo
o`@0<`3o00<0/k>c03<0o`0c0?l0@P3oool303<0o`030;>c/`0c0?l0<`3o0080<`3o?P3oool403<0
o`80/k>c0P0c0?la0?ooo`00=@3oool00`000000oooo0?ooo`0M0?ooo`<0<`3o00<0/k>c03<0o`0c
0?l00P0c0?m00?ooo`@0<`3o00@0/k>c03<0o`0c0?l0<`3o@03oool203<0o`80/k>c0`0c0?m10?oo
o`<0<`3o0P2c/k<203<0od00oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?m10?ooo`@0<`3o00@0/k>c
03<0o`0c0?l0<`3o<03oool003D0oooo00<000000?ooo`3oool07@3oool303<0o`030;>c/`0c0?l0
<`3o04<0oooo100c0?l00`2c/k<0<`3o03<0o`0o0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o@`3o
ool403<0o`030;>c/`0c0?l0<`3o03l0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?m30?ooo`@0<`3o
00<0/k>c03<0o`0c0?l0<03oool003D0oooo00<000000?ooo`3oool0703oool303<0o`040;>c/`0c
0?l0<`3o03<0od@0oooo100c0?l00`2c/k<0<`3o03<0o`0m0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0
<`3oA@3oool303<0o`030;>c/`0c0?l0<`3o03h0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?m40?oo
o`@0<`3o00<0/k>c03<0o`0c0?l0;`3oool003D0oooo00<000000?ooo`3oool06`3oool303<0o`04
0;>c/`0c0?l0<`3o03<0odH0oooo100c0?l00`2c/k<0<`3o03<0o`0k0?ooo`<0<`3o00@0/k>c03<0
o`0c0?l0<`3oAP3oool403<0o`030;>c/`0c0?l0<`3o03`0oooo0`0c0?l0102c/k<0<`3o03<0o`0c
0?m60?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o;P3oool003D0oooo00<000000?ooo`3oool06P3o
ool303<0o`040;>c/`0c0?l0<`3o03<0odP0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?lj0?ooo`<0
<`3o00<0/k>c03<0o`0c0?l0B03oool403<0o`030;>c/`0c0?l0<`3o03X0oooo0`0c0?l0102c/k<0
<`3o03<0o`0c0?m80?ooo`<0<`3o00<0/k>c03<0o`0c0?l0;P3oool003D0oooo0P00000K0?ooo`80
<`3o00@0/k>c03<0o`0c0?l0<`3oBP3oool303<0o`030;>c/`0c0?l0<`3o03T0oooo0`0c0?l00`2c
/k<0<`3o03<0o`1:0?ooo`@0<`3o00<0/k>c03<0o`0c0?l0>@3oool203<0o`040;>c/`0c0?l0<`3o
03<0odT0oooo100c0?l00`2c/k<0<`3o03<0o`0]0?ooo`00=@3oool00`000000oooo0?ooo`0J0?oo
o`80<`3o00@0/k>c03<0o`0c0?l0<`3oB`3oool203<0o`040;>c/`0c0?l0<`3o03<0ocP0oooo0P0c
0?l0102c/k<0<`3o03<0o`0c0?m;0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0>03oool303<0o`030;>c
/`0c0?l0<`3o04/0oooo0`0c0?l00`2c/k<0<`3o03<0o`0]0?ooo`00=@3oool00`000000oooo0?oo
o`0I0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oC03oool203<0o`040;>c/`0c0?l0<`3o03<0ocP0
oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?m<0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o=`3oool2
03<0o`040;>c/`0c0?l0<`3o03<0od`0oooo0`0c0?l00`2c/k<0<`3o03<0o`0/0?ooo`00=@3oool0
0`000000oooo0?ooo`0I0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oC03oool303<0o`030;>c/`0c
0?l0<`3o03P0oooo00<0<`3o0;>c/`0c0?l00`0c0?m<0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o
=P3oool303<0o`030;>c/`0c0?l0<`3o04d0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?l[0?ooo`00
=@3oool00`000000oooo0?ooo`0H0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oCP3oool303<0o`03
0;>c/`0c0?l0<`3o03H0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?m>0?ooo`80<`3o00@0/k>c03<0
o`0c0?l0<`3o=@3oool203<0o`040;>c/`0c0?l0<`3o03<0odh0oooo0`0c0?l00`2c/k<0<`3o03<0
o`0[0?ooo`00=@3oool00`000000oooo0?ooo`0H0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oCP3o
ool303<0o`030;>c/`0c0?l0<`3o03D0oooo0P0c0?l00`2c/k<0<`3o03<0o`0203<0odh0oooo0P0c
0?l0102c/k<0<`3o03<0o`0c0?ld0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0D03oool203<0o`030;>c
/`0c0?l0<`3o02/0oooo000e0?ooo`030000003oool0oooo01L0oooo0P0c0?l0102c/k<0<`3o03<0
o`0c0?m@0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0<`3oool303<0o`040;>c/`0c0?l0<`3o03<0oe00
oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lc0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0D03oool303<0
o`030;>c/`0c0?l0<`3o02X0oooo000e0?ooo`030000003oool0oooo01H0oooo0`0c0?l00`2c/k<0
<`3o03<0o`1A0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0<`3oool303<0o`030;>c/`0c0?l0<`3o0540
oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lc0?ooo`80<`3o00<0/k>c03<0o`0c0?l0D@3oool303<0
o`030;>c/`0c0?l0<`3o02X0oooo000e0?ooo`030000003oool0oooo01H0oooo0`0c0?l00`2c/k<0
<`3o03<0o`1B0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o<P3oool203<0o`030;>c/`0c0?l0<`3o
05<0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?la0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0DP3oool3
03<0o`030;>c/`0c0?l0<`3o02T0oooo000e0?ooo`030000003oool0oooo01L0oooo00@0<`3o0;>c
/`0c0?l0<`3oE03oool203<0o`040;>c/`0c0?l0<`3o03<0oc00oooo0`0c0?l00`2c/k<0<`3o03<0
o`1C0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0<@3oool303<0o`030;>c/`0c0?l0<`3o0580oooo0`0c
0?l00`2c/k<0<`3o03<0o`0Y0?ooo`00=@3oool00`000000oooo0?ooo`0F0?ooo`80<`3o00<0/k>c
03<0o`3oool0E03oool203<0o`040;>c/`0c0?l0<`3o03<0oc00oooo0`0c0?l00`2c/k<0<`3o03<0
o`1D0?ooo`80<`3o00<0/k>c03<0o`0c0?l0<P3oool0100c0?l0/k>c03<0o`0c0?mD0?ooo`<0<`3o
00<0/k>c03<0o`3oool0:03oool003D0oooo00<000000?ooo`3oool05@3oool303<0o`030;>c/`0c
0?l0<`3o05D0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0a0?ooo`80<`3o00<0/k>c03<0o`3oool0E03o
ool303<0o`030;>c/`0c0?l0<`3o0300oooo0P0c0?l00`2c/k<0<`3o0?ooo`1D0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l0:03oool003D0oooo0P00000F0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0EP3oool0
100c0?l0/k>c03<0o`0c0?la0?ooo`0303<0o`2c/k<0<`3o05H0oooo0`0c0?l00`2c/k<0<`3o03<0
o`0_0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0E03oool303<0o`030;>c/`0c0?l0<`3o02P0oooo000e
0?ooo`030000003oool0oooo01@0oooo0`0c0?l00`2c/k<0<`3o03<0o`1F0?ooo`<0<`3o00<0/k>c
03<0o`0c0?l0;`3oool203<0o`030;>c/`0c0?l0oooo05H0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0_
0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0E@3oool203<0o`030;>c/`0c0?l0<`3o02P0oooo000e0?oo
o`030000003oool0oooo01<0oooo100c0?l00`2c/k<0<`3o0?ooo`1F0?ooo`<0<`3o00<0/k>c03<0
o`0c0?l0;P3oool303<0o`030;>c/`0c0?l0<`3o05L0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0_0?oo
o`0403<0o`2c/k<0<`3o03<0oeL0oooo0P0c0?l00`2c/k<0<`3o03<0o`0W0?ooo`00=@3oool00`00
0000oooo0?ooo`0B0?ooo`<0<`3o0`2c/k<203<0oeL0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0^0?oo
o`<0<`3o00<0/k>c03<0o`0c0?l0EP3oool303<0o`030;>c/`0c0?l0<`3o02d0oooo0`0c0?l00`2c
/k<0<`3o0?ooo`1G0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o9P3oool003D0oooo00<000000?oo
o`3oool04P3oool303<0o`030;>c/`0c0?l0<`3o0080<`3oF03oool203<0o`030;>c/`0c0?l0oooo
02h0oooo00@0<`3o0;>c/`0c0?l0<`3oE`3oool303<0o`030;>c/`0c0?l0<`3o02`0oooo0`0c0?l0
0`2c/k<0<`3o0?ooo`1H0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o9P3oool003D0oooo00<00000
0?ooo`3oool04`3oool00`0c0?l0/k>c03<0o`0303<0oeP0oooo0`0c0?l00`2c/k<0<`3o03<0o`0/
0?ooo`<0<`3o00<0/k>c03<0o`3oool0F03oool203<0o`030;>c/`0c0?l0oooo02/0oooo0`0c0?l2
0;>c/`80<`3oF@3oool203<0o`030;>c/`0c0?l0oooo02H0oooo000e0?ooo`030000003oool0oooo
01@0oooo00@0/k>c03<0o`0c0?l0<`3oF@3oool303<0o`030;>c/`0c0?l0<`3o02/0oooo0`0c0?l0
0`2c/k<0<`3o0?ooo`1J0?ooo`0403<0o`2c/k<0<`3o03<0ob/0oooo0`0c0?l0102c/k<0<`3o03<0
o`0c0?mJ0?ooo`0303<0o`2c/k<0<`3o02L0oooo000e0?ooo`030000003oool0oooo01<0oooo00<0
<`3o0;>c/`3oool0G03oool203<0o`030;>c/`0c0?l0oooo02X0oooo0P0c0?l30;>c/`80<`3oF`3o
ool0100c0?l0/k>c03<0o`0c0?l[0?ooo`0303<0o`2c/k<0<`3o0080<`3oF`3oool203<0o`030;>c
/`0c0?l0oooo02D0oooo000e0?ooo`030000003oool0oooo0180oooo00@0<`3o0;>c/`0c0?l0<`3o
G@3oool00`0c0?l0/k>c0?ooo`0[0?ooo`80<`3o00<0/k>c03<0o`0c0?l00P0c0?mJ0?ooo`80<`3o
00@0/k>c03<0o`0c0?l0<`3o:`3oool00`2c/k<0<`3o03<0o`1K0?ooo`<0<`3o00<0/k>c03<0o`0c
0?l09@3oool003D0oooo00<000000?ooo`3oool04@3oool203<0o`040;>c/`0c0?l0<`3o03<0oeh0
oooo00<0/k>c03<0o`3oool0:P3oool00`0c0?l0/k>c03<0o`0203<0oe/0oooo0P0c0?l0102c/k<0
<`3o03<0o`0c0?lY0?ooo`80<`3o00<0/k>c0?ooo`3oool0F`3oool303<0o`030;>c/`0c0?l0<`3o
02D0oooo000e0?ooo`030000003oool0oooo0140oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?mM0?oo
o`0403<0o`2c/k<0<`3o03<0ob/0oooo00<0/k>c03<0o`0c0?l0G@3oool0100c0?l0/k>c03<0o`0c
0?lY0?ooo`80<`3o00<0/k>c03<0o`3oool0G@3oool203<0o`030;>c/`0c0?l0oooo02D0oooo000e
0?ooo`8000004`3oool0100c0?l0/k>c03<0o`0c0?mM0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o
:@3oool00`2c/k<0oooo0?ooo`1O0?ooo`0303<0o`2c/k<0oooo02P0oooo0`0c0?l00`2c/k<0<`3o
03<0o`1N0?ooo`0303<0o`2c/k<0oooo02H0oooo000e0?ooo`030000003oool0oooo01<0oooo00<0
/k>c03<0o`3oool0G@3oool203<0o`040;>c/`0c0?l0<`3o03<0obT0oooo00<0/k>c0?ooo`3oool0
H03oool00`2c/k<0oooo0?ooo`0W0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0H03oool00`2c/k<0oooo
0?ooo`0T0?ooo`00=@3oool00`000000oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo05l0oooo00@0
<`3o0;>c/`0c0?l0<`3o:@3oool00`0c0?l0/k>c0?ooo`1Q0?ooo`030;>c/`3oool0oooo02P0oooo
00@0<`3o0;>c/`0c0?l0<`3oH@3oool00`2c/k<0<`3o0?ooo`0T0?ooo`00=@3oool00`000000oooo
0?ooo`0B0?ooo`030;>c/`3oool0oooo0600oooo00<0<`3o0;>c/`3oool0:03oool203<0o`030;>c
/`0c0?l0oooo0600oooo00<0/k>c03<0o`3oool0:@3oool00`2c/k<0<`3o0?ooo`1P0?ooo`0403<0
o`2c/k<0<`3o03<0ob@0oooo000e0?ooo`030000003oool0oooo0140oooo00<0<`3o0;>c/`3oool0
HP3oool00`2c/k<0oooo0?ooo`0V0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0G`3oool203<0o`030;>c
/`0c0?l0oooo02P0oooo00<0/k>c0?ooo`3oool0G`3oool203<0o`040;>c/`0c0?l0<`3o03<0ob<0
oooo000e0?ooo`030000003oool0oooo0100oooo0P0c0?l00`2c/k<0<`3o0?ooo`1Q0?ooo`030;>c
/`3oool0oooo02H0oooo0`0c0?l00`2c/k<0<`3o03<0o`1N0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
:03oool00`2c/k<0oooo0?ooo`1O0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o8`3oool003D0oooo
00<000000?ooo`3oool03`3oool303<0o`030;>c/`0c0?l0<`3o0640oooo00<0/k>c03<0o`3oool0
9`3oool0100c0?l0/k>c03<0o`0c0?mO0?ooo`<0<`3o00<0/k>c03<0o`0c0?l09P3oool00`0c0?l0
/k>c0?ooo`1R0?ooo`0403<0o`2c/k<0<`3o03<0ob@0oooo000e0?ooo`030000003oool0oooo00l0
oooo0`0c0?l00`2c/k<0<`3o03<0o`1P0?ooo`80<`3o00<0/k>c03<0o`3oool09`3oool00`2c/k<0
<`3o0?ooo`1P0?ooo`80<`3o00<0/k>c03<0o`3oool09@3oool203<0o`030;>c/`0c0?l0oooo0680
oooo00<0<`3o0;>c/`3oool0903oool000T0oooo100000050?ooo`8000001@3oool4000000@0oooo
100000040?ooo`@00000203oool00`000000oooo0?ooo`0@0?ooo`80<`3o00<0/k>c03<0o`3oool0
G`3oool303<0o`030;>c/`0c0?l0<`3o02L0oooo00<0/k>c0?ooo`3oool0H@3oool203<0o`030;>c
/`3oool0oooo02<0oooo0`0c0?l00`2c/k<0<`3o03<0o`1S0?ooo`030;>c/`3oool0oooo02<0oooo
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030;>c/`0c0?l0oooo0600
oooo0`0c0?l00`2c/k<0<`3o03<0o`0W0?ooo`030;>c/`3oool0oooo06<0oooo00<0/k>c0?ooo`3o
ool08`3oool303<0o`030;>c/`0c0?l0<`3o06<0oooo00<0/k>c0?ooo`3oool08`3oool000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1Q0?ooo`80<`3o00<0/k>c03<0o`3o
ool09P3oool00`2c/k<0oooo0?ooo`1T0?ooo`030;>c/`3oool0oooo02@0oooo0P0c0?l00`2c/k<0
<`3o0?ooo`1S0?ooo`030;>c/`3oool0oooo02<0oooo00080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`<000004@3oool00`2c/k<0
oooo0?ooo`1R0?ooo`0303<0o`2c/k<0oooo02L0oooo00<0/k>c0?ooo`3oool0I03oool00`2c/k<0
oooo0?ooo`0U0?ooo`0303<0o`2c/k<0oooo06@0oooo00<0/k>c0?ooo`3oool08`3oool000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool4000000P0oooo00<000000?oo
o`3oool04@3oool00`2c/k<0oooo0?ooo`1T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool0I03oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo06<0oooo00<0/k>c0?oo
o`3oool08`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool01`3oool403<0o`D0oooo00<0/k>c0?ooo`3oool0I@3oool0
0`2c/k<0oooo0?ooo`0S0?ooo`80<`3o00<0/k>c0?ooo`3oool0I03oool00`0c0?l0/k>c0?ooo`0V
0?ooo`030;>c/`3oool0oooo06<0oooo00<0<`3o0;>c/`3oool08`3oool000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3o
ool603<0o`@0oooo00<0/k>c0?ooo`3oool0I@3oool00`2c/k<0oooo0?ooo`0R0?ooo`80<`3o00<0
/k>c03<0o`3oool0I03oool203<0o`030;>c/`0c0?l0oooo02@0oooo00<0/k>c0?ooo`3oool0H`3o
ool203<0o`030;>c/`0c0?l0oooo0280oooo00090?ooo`@00000303oool4000000@0oooo10000004
0?ooo`D000001`3oool00`000000oooo0?ooo`050?ooo`P0<`3o0`3oool00`2c/k<0oooo0?ooo`1U
0?ooo`030;>c/`3oool0oooo0240oooo0`0c0?l00`2c/k<0<`3o03<0o`1S0?ooo`<0<`3o00<0/k>c
03<0o`0c0?l0903oool00`2c/k<0oooo0?ooo`1R0?ooo`<0<`3o00<0/k>c03<0o`0c0?l08P3oool0
03D0oooo00<000000?ooo`3oool01@3oool203<0o`@0/k>c0P0c0?l30?ooo`030;>c/`3oool0oooo
06D0oooo00<0/k>c0?ooo`3oool08@3oool303<0o`030;>c/`0c0?l0<`3o06<0oooo0`0c0?l00`2c
/k<0<`3o03<0o`0T0?ooo`030;>c/`3oool0oooo0680oooo0`0c0?l00`2c/k<0<`3o03<0o`0R0?oo
o`00=@3oool00`000000oooo0?ooo`060?ooo`0603<0o`2c/k<0<`3o03<0o`2c/k<0<`3o103oool0
0`2c/k<0oooo0?ooo`1U0?ooo`030;>c/`3oool0oooo01`0oooo100c0?l20?ooo`80<`3o00<0/k>c
03<0o`3oool0I03oool203<0o`030;>c/`0c0?l0oooo02@0oooo00<0/k>c0?ooo`3oool0H`3oool2
03<0o`030;>c/`0c0?l0oooo0280oooo000e0?ooo`030000003oool0oooo00L0oooo00@0/k>c03<0
o`0c0?l0/k>c0`3oool00`0c0?l0/k>c0?ooo`1W0?ooo`0303<0o`2c/k<0oooo01/0oooo1P0c0?l2
0?ooo`0303<0o`2c/k<0oooo06H0oooo00<0<`3o0;>c/`3oool09@3oool00`2c/k<0oooo0?ooo`1T
0?ooo`80<`3o00<0/k>c0?ooo`3oool08@3oool003D0oooo00<000000?ooo`3oool01`3oool0102c
/k<0oooo0?ooo`2c/k<20?ooo`80<`3o00<0/k>c03<0o`3oool0I@3oool203<0o`030;>c/`0c0?l0
oooo01T0oooo0`0c0?l30;>c/`80<`3o00<0oooo0;>c/`3oool0J03oool00`2c/k<0oooo0?ooo`0T
0?ooo`030;>c/`3oool0oooo06H0oooo00<0/k>c0?ooo`3oool08@3oool003D0oooo00<000000?oo
o`3oool01`3oool01@2c/k<0oooo0?ooo`2c/k<0oooo00<0<`3o00<0/k>c03<0o`0c0?l0I03oool3
03<0o`030;>c/`0c0?l0<`3o01T0oooo0`0c0?l00`2c/k<0<`3o0;>c/`0203<0o`030?ooo`2c/k<0
oooo06T0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`1V0?ooo`030;>c/`3oool0
oooo0240oooo000e0?ooo`030000003oool0oooo00L0oooo00D0/k>c0?ooo`3oool0/k>c0?ooo`03
03<0o`030;>c/`0c0?l0<`3o06@0oooo0`0c0?l00`2c/k<0<`3o03<0o`0J0?ooo`80<`3o00@0/k>c
03<0o`2c/k<0<`3o0P3oool00`2c/k<0oooo0?ooo`1X0?ooo`030;>c/`3oool0oooo02<0oooo00<0
/k>c0?ooo`3oool0IP3oool00`2c/k<0oooo0?ooo`0Q0?ooo`00=@3oool00`000000oooo0?ooo`07
0?ooo`060;>c/`3oool0oooo0?ooo`2c/k<0oooo0P0c0?l00`2c/k<0<`3o0?ooo`1U0?ooo`80<`3o
00<0/k>c03<0o`3oool06`3oool01@0c0?l0/k>c03<0o`0c0?l0/k>c0080oooo00<0/k>c0?ooo`3o
ool0J03oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0oooo06H0oooo00<0/k>c0?ooo`3o
ool08@3oool003D0oooo0P0000080?ooo`050;>c/`3oool0oooo0?ooo`2c/k<00P3oool00`2c/k<0
<`3o0?ooo`1W0?ooo`0303<0o`2c/k<0oooo01d0oooo00H0/k>c0?ooo`3oool0/k>c0?ooo`2c/k=[
0?ooo`030;>c/`3oool0oooo02<0oooo00<0/k>c0?ooo`3oool0IP3oool00`2c/k<0oooo0?ooo`0Q
0?ooo`00=@3oool00`000000oooo0?ooo`070?ooo`050;>c/`3oool0oooo0?ooo`2c/k<00P3oool0
0`2c/k<0oooo0?ooo`1Y0?ooo`030;>c/`3oool0oooo01/0oooo00H0/k>c0?ooo`3oool0/k>c0?oo
o`2c/k=[0?ooo`030;>c/`3oool0oooo0280oooo00<0/k>c0?ooo`3oool0J03oool00`2c/k<0oooo
0?ooo`0P0?ooo`00=@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0080oooo00@0
/k>c0?ooo`3oool0/k>cJ`3oool00`2c/k<0oooo0?ooo`0K0?ooo`060;>c/`3oool0oooo0;>c/`3o
ool0/k>cJ`3oool00`2c/k<0oooo0?ooo`0R0?ooo`030;>c/`3oool0oooo06P0oooo00<0/k>c0?oo
o`3oool0803oool003D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`020?ooo`04
0;>c/`3oool0oooo0;>c/f/0oooo00<0/k>c0?ooo`3oool06P3oool01`2c/k<0oooo0?ooo`3oool0
/k>c0?ooo`2c/k<0J`3oool00`2c/k<0oooo0?ooo`0R0?ooo`030;>c/`3oool0oooo06P0oooo00<0
/k>c0?ooo`3oool0803oool003D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`02
0?ooo`040;>c/`3oool0oooo0;>c/f/0oooo00<0/k>c0?ooo`3oool06P3oool01`2c/k<0oooo0?oo
o`3oool0/k>c0?ooo`2c/k<0J`3oool00`2c/k<0oooo0?ooo`0G0?ooo`80<`3o00<0oooo03<0o`0c
0?l01P3oool00`2c/k<0oooo0?ooo`1X0?ooo`030;>c/`3oool0oooo0200oooo000e0?ooo`030000
003oool0oooo00H0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0;>c/`1/0?ooo`030;>c
/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0<`3o0?ooo`1Z0?ooo`030;>c
/`3oool0oooo01H0oooo1`0c0?l50?ooo`030;>c/`3oool0oooo06P0oooo00<0/k>c0?ooo`3oool0
803oool003D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3o
ool0/k>c06`0oooo00<0/k>c0?ooo`3oool06P3oool01P2c/k<0oooo0?ooo`3oool0<`3o0;>c/`80
<`3oJ`3oool00`2c/k<0oooo0?ooo`0D0?ooo`<0<`3o102c/k<203<0o`@0oooo00<0/k>c0?ooo`3o
ool0J03oool00`0c0?l0/k>c0?ooo`0P0?ooo`00=@3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0080oooo00<0/k>c0?ooo`2c/k<0K03oool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c
/`3oool0oooo0080<`3o00@0/k>c03<0o`0c0?l0<`3oJ@3oool00`0c0?l0/k>c0?ooo`0E0?ooo`<0
<`3o00@0/k>c03<0o`0c0?l0/k>c0P0c0?l40?ooo`030;>c/`3oool0oooo06L0oooo0P0c0?l00`2c
/k<0<`3o0?ooo`0O0?ooo`00=@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0080
oooo00<0/k>c0?ooo`2c/k<0K@3oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo00H0
<`3oJ03oool203<0o`030;>c/`0c0?l0oooo01D0oooo0P0c0?l01@2c/k<0<`3o03<0o`0c0?l0/k>c
00D0oooo00<0/k>c0?ooo`3oool0IP3oool303<0o`030;>c/`0c0?l0<`3o01l0oooo000e0?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool00`3oool20;>c/fd0oooo00<0/k>c0?ooo`3o
ool06@3oool0102c/k<0oooo0?ooo`3oool403<0ofP0oooo0`0c0?l00`2c/k<0<`3o03<0o`0F0?oo
o`0303<0o`2c/k<0oooo0080<`3o00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`1V0?oo
o`<0<`3o00<0/k>c03<0o`0c0?l07`3oool003D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`020?ooo`0303<0o`2c/k<0/k>c06d0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0
oooo0?ooo`020?ooo`80<`3oJ@3oool303<0o`030;>c/`0c0?l0<`3o01L0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`050?ooo`030;>c/`3oool0oooo06L0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0O0?oo
o`00=@3oool2000000L0oooo00@0/k>c0?ooo`3oool0oooo0P0c0?l00`2c/k<0<`3o0?ooo`1/0?oo
o`030;>c/`3oool0oooo01T0oooo00<0/k>c0?ooo`3oool0KP3oool203<0o`030;>c/`0c0?l0oooo
01L0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`040?ooo`030;>c/`3oool0oooo06T0oooo00<0<`3o
0;>c/`3oool0803oool003D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`0303<0
o`030;>c/`0c0?l0<`3o06`0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`1_0?oo
o`0303<0o`2c/k<0oooo01P0oooo00<0/k>c0?ooo`3oool00P3oool01@2c/k<0oooo0?ooo`3oool0
/k>c06`0oooo00<0/k>c0?ooo`3oool07`3oool003D0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`0303<0o`030;>c/`0c0?l0<`3o06`0oooo00<0/k>c0?ooo`3oool06@3oool00`2c
/k<0oooo0?ooo`1`0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c0?ooo`3oool00`3oool01@2c
/k<0oooo0?ooo`3oool0/k>c06`0oooo00<0/k>c0?ooo`3oool07`3oool003D0oooo00<000000?oo
o`3oool01P3oool0102c/k<0oooo0?ooo`3oool403<0ofd0oooo00<0/k>c0?ooo`3oool06@3oool0
0`2c/k<0oooo0?ooo`1`0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c0?ooo`3oool00`3oool0
1@2c/k<0<`3o0?ooo`0c0?l0/k>c06`0oooo00<0/k>c0?ooo`3oool07`3oool003D0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`020?ooo`80<`3oK`3oool00`2c/k<0oooo0?ooo`0H
0?ooo`030;>c/`3oool0oooo0700oooo00<0/k>c0?ooo`3oool05P3oool00`2c/k<0oooo0?ooo`02
0?ooo`80<`3o00D0/k>c03<0o`0c0?l0/k>c03<0o`1[0?ooo`030;>c/`3oool0oooo01l0oooo000e
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0LP3oool00`0c0?l0/k>c0?ooo`0I
0?ooo`030;>c/`3oool0oooo0740oooo00<0/k>c0?ooo`3oool05@3oool0102c/k<0oooo0?ooo`3o
ool303<0o`@0/k>c0P0c0?mZ0?ooo`030;>c/`3oool0oooo01l0oooo000e0?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0L@3oool203<0o`030;>c/`0c0?l0oooo01L0oooo00<0/k>c
0?ooo`3oool0LP3oool00`2c/k<0oooo0?ooo`0E0?ooo`040;>c/`3oool0oooo0?ooo`T0<`3oJ`3o
ool00`2c/k<0oooo0?ooo`0N0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0
oooo0740oooo0`0c0?l00`2c/k<0<`3o03<0o`0G0?ooo`030;>c/`3oool0oooo0780oooo00<0/k>c
0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`020?ooo`L0<`3oK03oool00`2c/k<0oooo0?ooo`0N
0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0740oooo0`0c0?l00`2c
/k<0<`3o03<0o`0G0?ooo`030;>c/`3oool0oooo0780oooo00<0/k>c0?ooo`3oool05@3oool00`2c
/k<0oooo0?ooo`030?ooo`80<`3o00<0oooo03<0o`0c0?l0K@3oool00`2c/k<0oooo0?ooo`0N0?oo
o`00=@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo0780oooo0P0c0?l00`2c/k<0
<`3o0?ooo`0G0?ooo`030;>c/`3oool0oooo0780oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0
oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo01h0oooo000e0?ooo`030000003oool0oooo00D0oooo
00<0/k>c0?ooo`3oool0L`3oool00`0c0?l0/k>c0?ooo`0H0?ooo`030;>c/`3oool0oooo0780oooo
00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo01h0oooo
000e0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?oo
o`0G0?ooo`030;>c/`3oool0oooo0780oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?oo
o`1e0?ooo`030;>c/`3oool0oooo01h0oooo000e0?ooo`8000001P3oool00`2c/k<0oooo0?ooo`1d
0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0LP3oool00`2c/k<0oooo0?ooo`0E
0?ooo`030;>c/`3oool0oooo07D0oooo00<0/k>c0?ooo`3oool07P3oool003D0oooo00<000000?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?oo
o`3oool0LP3oool00`2c/k<0oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo07D0oooo00<0/k>c0?oo
o`3oool07P3oool003D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1d0?ooo`03
0;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0LP3oool00`2c/k<0oooo0?ooo`0D0?ooo`03
0;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool07P3oool003D0oooo00<000000?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c0?ooo`3oool0
LP3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool0
7P3oool003D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3o
ool0oooo01H0oooo00<0/k>c0?ooo`3oool0L`3oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3o
ool0oooo07H0oooo00<0/k>c0?ooo`3oool07P3oool003D0oooo00<000000?ooo`3oool01@3oool0
0`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c0?ooo`3oool0L`3oool0
0`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool07P3oool0
03D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo
01H0oooo00<0/k>c0?ooo`3oool0L`3oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo
07H0oooo00<0/k>c0?ooo`3oool07P3oool003D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo01D0oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0
oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool07P3oool003D0oooo
00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo01D0oooo
00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07H0oooo
00<0/k>c0?ooo`3oool07P3oool003D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`1e0?ooo`030;>c/`3oool0oooo01D0oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?oo
o`0C0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool07P3oool003D0oooo00<00000
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo01D0oooo00<0/k>c
0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c
0?ooo`3oool07@3oool003D0oooo0P0000050?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?oo
o`3oool05@3oool00`2c/k<0oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?oo
o`3oool0M`3oool00`2c/k<0oooo0?ooo`0M0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`03
0;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1d0?ooo`03
0;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0M0?ooo`00
=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool0
5@3oool00`2c/k<0oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0
M`3oool00`2c/k<0oooo0?ooo`0M0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3o
ool0oooo07H0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3o
ool0oooo0140oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0M0?ooo`00=@3oool0
0`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool05@3oool0
0`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0N03oool0
0`2c/k<0<`3o0?ooo`0M0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo
07H0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo
0140oooo00<0/k>c0?ooo`3oool0M`3oool0100c0?l0/k>c03<0o`0c0?lM0?ooo`00=@3oool00`00
0000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool0503oool00`2c
/k<0oooo0?ooo`1d0?ooo`0303<0o`2c/k<0oooo0180oooo00<0/k>c0?ooo`3oool0MP3oool203<0
o`040;>c/`0c0?l0<`3o03<0oa`0oooo000e0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?oo
o`3oool0M`3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo07<0oooo0P0c0?l00`2c
/k<0<`3o0?ooo`0A0?ooo`030;>c/`3oool0oooo07H0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lL
0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?oo
o`3oool0503oool00`2c/k<0oooo0?ooo`1b0?ooo`<0<`3o00<0/k>c03<0o`0c0?l04@3oool00`2c
/k<0oooo0?ooo`1g0?ooo`0403<0o`2c/k<0<`3o03<0oad0oooo000A0?ooo`@000001@3oool20000
00D0oooo100000040?ooo`D000001`3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo
07L0oooo00<0/k>c0?ooo`3oool04`3oool00`2c/k<0oooo0?ooo`1c0?ooo`<0<`3o00<0/k>c03<0
o`0c0?l04@3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`0c0?l0oooo01d0oooo000@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3o
ool0M03oool203<0o`030;>c/`0c0?l0oooo0140oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0
oooo0?ooo`0L0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo01<0oooo
00<0/k>c0?ooo`3oool0M@3oool00`0c0?l0/k>c0?ooo`0B0?ooo`030;>c/`3oool0oooo07T0oooo
00<0/k>c0?ooo`3oool0703oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`<00000103oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo01<0oooo00<0
/k>c0?ooo`3oool0MP3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07T0oooo00<0
/k>c0?ooo`3oool0703oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0C
0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1i
0?ooo`030;>c/`3oool0oooo01`0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?oo
o`3oool04`3oool00`2c/k<0oooo0?ooo`1f0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?oo
o`3oool0N@3oool00`2c/k<0oooo0?ooo`0L0?ooo`00403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool30000
00T0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo
01<0oooo00<0/k>c0?ooo`3oool0MP3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo
07T0oooo00<0/k>c0?ooo`3oool0703oool00140oooo1000000<0?ooo`@000001P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0
oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0
oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo01/0oooo000e0?ooo`030000003oool0oooo00<0oooo
00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07H0oooo
00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo01/0oooo
000e0?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo0?oo
o`0C0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?oo
o`1k0?ooo`030;>c/`3oool0oooo01/0oooo000e0?ooo`030000003oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c
0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo01/0oooo000e0?oo
o`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0B0?oo
o`030;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1k0?oo
o`030;>c/`3oool0oooo01/0oooo000e0?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3o
ool0N@3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3o
ool03`3oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo01/0oooo000e0?ooo`030000
003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c
/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c
/`3oool0oooo01/0oooo000e0?ooo`800000103oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3o
ool0oooo0140oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3o
ool0oooo07`0oooo00<0/k>c0?ooo`3oool06P3oool003D0oooo00<000000?ooo`3oool00`3oool0
0`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0N03oool0
0`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool06P3oool0
03D0oooo00<000000?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`1h0?ooo`0303<0o`2c/k<0oooo
0180oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo
07`0oooo00<0/k>c0?ooo`3oool06P3oool003D0oooo00<000000?ooo`3oool00`3oool00`2c/k<0
oooo0?ooo`1g0?ooo`80<`3o00<0/k>c03<0o`3oool04@3oool00`2c/k<0oooo0?ooo`1h0?ooo`03
0;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0J0?ooo`00
=@3oool00`000000oooo0?ooo`030?ooo`030;>c/`3oool0oooo07H0oooo0`0c0?l00`2c/k<0<`3o
03<0o`0;0?ooo`80<`3o0`3oool00`0c0?l0/k>c0?ooo`1i0?ooo`030;>c/`3oool0oooo00l0oooo
00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0J0?ooo`00=@3oool00`000000oooo0?oo
o`030?ooo`030;>c/`3oool0oooo07H0oooo0`0c0?l00`2c/k<0<`3o03<0o`0:0?ooo`@0<`3o00D0
oooo03<0o`0c0?l0/k>c03<0o`1i0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0
O@3oool00`2c/k<0oooo0?ooo`0J0?ooo`00=@3oool00`000000oooo0?ooo`030?ooo`030;>c/`3o
ool0oooo07L0oooo0P0c0?l00`2c/k<0<`3o0?ooo`090?ooo`<0<`3o1P2c/k<203<0ogP0oooo00<0
/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo01T0oooo000e
0?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0N03oool00`0c0?l0/k>c0?ooo`0:
0?ooo`<0<`3o00<0/k>c03<0o`0c0?l01@0c0?mh0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c
0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0I0?ooo`00=@3oool00`000000oooo0?ooo`030?oo
o`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool02P3oool203<0o`030;>c/`0c0?l0oooo
00@0<`3oN@3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?oo
o`3oool06@3oool003D0oooo00<000000?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`1j0?ooo`03
0;>c/`3oool0oooo00/0oooo00<0<`3o0;>c/`3oool00P3oool203<0ogX0oooo00<0/k>c0?ooo`3o
ool03P3oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo01T0oooo000e0?ooo`030000
003oool0oooo0080oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c
/`3oool0oooo07d0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c
/`3oool0oooo01T0oooo000e0?ooo`8000000`3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3o
ool0oooo00`0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3o
ool0oooo07h0oooo00<0/k>c0?ooo`3oool06@3oool003D0oooo00<000000?ooo`3oool00P3oool0
0`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0O@3oool0
0`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c0?ooo`3oool0603oool0
03D0oooo00<000000?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo
00/0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo
07h0oooo00<0<`3o0;>c/`3oool00P3oool203<0oaD0oooo000e0?ooo`030000003oool0oooo0080
oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo07h0
oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1m0?ooo`80<`3o00<0/k>c03<0o`3o
ool0100c0?lD0?ooo`00=03oool203<0o`<0oooo00<0<`3o0;>c/`3oool0N`3oool00`2c/k<0oooo
0?ooo`0;0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo
0?ooo`1l0?ooo`<0<`3o1P2c/k<203<0oa<0oooo000c0?ooo`@0<`3o00D0oooo03<0o`0c0?l0/k>c
03<0o`1k0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo
0?ooo`0>0?ooo`030;>c/`3oool0oooo07`0oooo2`0c0?lC0?ooo`00<P3oool303<0o`H0/k>c0P0c
0?mj0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0O`3oool00`2c/k<0oooo0?oo
o`0<0?ooo`030;>c/`3oool0oooo07h0oooo100c0?l00`3oool0<`3o03<0o`0203<0oa@0oooo000b
0?ooo`/0<`3oN`3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c
0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`1o0?ooo`80<`3o0`3oool203<0oaD0oooo000c0?oo
o`@0<`3o00<0oooo03<0o`0c0?l00P0c0?ml0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?oo
o`3oool0O`3oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo09/0oooo000d0?ooo`80
<`3o0`3oool203<0ogd0oooo00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`1o0?ooo`03
0;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0V`3oool003D0oooo00<000000?ooo`3oool0
P03oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c0?ooo`3oool0
1P3oool203<0o`@0oooo00<0/k>c03<0o`3oool0V`3oool003D0oooo00<000000?ooo`3oool0P03o
ool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c0?ooo`3oool01@3o
ool403<0o`80oooo00@0<`3o0;>c/`0c0?l0<`3oV`3oool003D0oooo0P0000210?ooo`030;>c/`3o
ool0oooo00X0oooo00<0/k>c0?ooo`3oool0O`3oool00`2c/k<0oooo0?ooo`040?ooo`<0<`3o1P2c
/k<303<0oiX0oooo000e0?ooo`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool02P3oool0
0`2c/k<0oooo0?ooo`1o0?ooo`030;>c/`3oool0oooo00@0oooo0`0c0?l00`2c/k<0<`3o03<0o`06
03<0oiX0oooo000e0?ooo`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool02P3oool00`2c
/k<0oooo0?ooo`1o0?ooo`030;>c/`3oool0oooo00D0oooo0P0c0?l0102c/k<0<`3o0?ooo`3oool4
03<0oi/0oooo000e0?ooo`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool02@3oool00`2c
/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c03<0o`3oool00`3oool203<0
oi`0oooo000e0?ooo`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0
oooo0?ooo`200?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0X@3oool003D0oooo
00<000000?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo0800oooo
00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`2Q0?ooo`00=@3oool00`000000oooo0?oo
o`200?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?oo
o`060?ooo`030;>c/`3oool0oooo0:40oooo000e0?ooo`030000003oool0oooo0800oooo00<0/k>c
0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0X@3oool003D0oooo00<000000?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`090?oo
o`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`2Q0?oo
o`00=@3oool00`000000oooo0?ooo`200?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3o
ool0P03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo0:80oooo000e0?ooo`030000
003oool0oooo0800oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c
/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0XP3oool003D0oooo0P0000210?ooo`030;>c/`3o
ool0oooo00T0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo0:80oooo000e0?ooo`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool02@3oool0
0`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0XP3oool0
03D0oooo00<000000?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo
0800oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2R0?ooo`00=@3oool00`000000
oooo0?ooo`200?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0
oooo0?ooo`050?ooo`030;>c/`3oool0oooo0:80oooo000e0?ooo`030000003oool0oooo0800oooo
00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00@0oooo
00<0/k>c0?ooo`3oool0X`3oool003D0oooo00<000000?ooo`3oool0P03oool00`2c/k<0oooo0?oo
o`080?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?oo
o`2S0?ooo`00=@3oool00`000000oooo0?ooo`200?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c
0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo0:<0oooo000e0?oo
o`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`220?oo
o`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0X`3oool003D0oooo00<000000?ooo`3o
ool0P03oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3o
ool00`3oool00`2c/k<0oooo0?ooo`2S0?ooo`002@3oool4000000D0oooo0P0000050?ooo`@00000
103oool5000000<0oooo100000080?ooo`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool0
203oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0
X`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P@3o
ool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool00P3o
ool00`2c/k<0oooo0?ooo`2T0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0
oooo00L0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0
oooo0:@0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`<00000P@3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo
0880oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2T0?ooo`00203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo100000080?ooo`030000003oool0oooo0840
oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo0080
oooo00<0/k>c0?ooo`3oool0Y03oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0P@3oool00`2c/k<0oooo
0?ooo`070?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo
0?ooo`2T0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0
PP3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo0:@0oooo00090?ooo`@00000303o
ool4000000H0oooo00<000000?ooo`3oool00`3oool5000000L0oooo00<000000?ooo`3oool0P@3o
ool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0880oooo00D0/k>c0?ooo`3oool0oooo
0;>c/`2W0?ooo`00=@3oool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00L0oooo00<0
/k>c0?ooo`3oool0PP3oool01@2c/k<0oooo0?ooo`3oool0/k>c0:L0oooo000e0?ooo`030000003o
ool0oooo0840oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`230?ooo`050;>c/`3o
ool0oooo0?ooo`2c/k<0Y`3oool003D0oooo00<000000?ooo`3oool0P@3oool00`2c/k<0oooo0?oo
o`060?ooo`030;>c/`3oool0oooo08<0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2W0?ooo`00=@3o
ool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0P`3o
ool01@2c/k<0oooo0?ooo`3oool0/k>c0:L0oooo000e0?ooo`030000003oool0oooo0840oooo00<0
/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`230?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0
Y`3oool003D0oooo00<000000?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo08<0oooo00@0/k>c0?ooo`3oool0/k>cZ03oool003D0oooo0P0000220?ooo`030;>c/`3o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0P`3oool0102c/k<0oooo0?ooo`2c/k>X0?ooo`00=@3o
ool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0P`3o
ool0102c/k<0oooo0?ooo`2c/k>X0?ooo`00=@3oool00`000000oooo0?ooo`210?ooo`030;>c/`3o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool0P`3oool0102c/k<0oooo0?ooo`2c/k>X0?ooo`00=@3o
ool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0Q03o
ool00`2c/k<0oooo0;>c/`2X0?ooo`00=@3oool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0;>c/`2X0?ooo`00=@3oool00`00
0000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0Q03oool20;>c
/jT0oooo000e0?ooo`030000003oool0oooo0840oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`240?ooo`80/k>cZ@3oool003D0oooo00<000000?ooo`3oool0P@3oool00`2c/k<0oooo
0?ooo`060?ooo`030;>c/`3oool0oooo08@0oooo0P2c/k>Y0?ooo`00=@3oool00`000000oooo0?oo
o`210?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0Q@3oool20;>c/jT0oooo000e
0?ooo`030000003oool0oooo0840oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`25
0?ooo`80/k>cZ@3oool003D0oooo00<000000?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`050?oo
o`030;>c/`3oool0oooo08D0oooo0P2c/k>Y0?ooo`00=@3oool200000880oooo00<0/k>c0?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`0c0?l0oooo0:P0oooo000e0?ooo`030000
003oool0oooo0840oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`240?ooo`0403<0
o`2c/k<0<`3o03<0ojP0oooo000e0?ooo`030000003oool0oooo0840oooo00<0/k>c0?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`230?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oY`3oool003D0oooo
00<000000?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08<0oooo
1P0c0?nW0?ooo`00=@3oool00`000000oooo0?ooo`220?ooo`030;>c/`3oool0oooo00@0oooo00<0
/k>c0?ooo`3oool0Q03oool403<0ojP0oooo000e0?ooo`030000003oool0oooo0880oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`250?ooo`80<`3oZ@3oool003D0oooo00<000000?oo
o`3oool0PP3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo<@3oool003D0
oooo00<000000?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo0?l0
oooo<@3oool003D0oooo00<000000?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c
/`3oool0oooo0?l0oooo<@3oool003D0oooo00<000000?ooo`3oool0PP3oool00`2c/k<0oooo0?oo
o`040?ooo`030;>c/`3oool0oooo0?l0oooo<@3oool003D0oooo00<000000?ooo`3oool0PP3oool0
0`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo0?l0oooo<@3oool003D0oooo00<000000?oo
o`3oool0PP3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo0?l0oooo<P3oool003D0
oooo0P0000230?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooolb0?ooo`00
=@3oool00`000000oooo0?ooo`220?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0
o`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`220?ooo`030;>c/`3oool0oooo00<0oooo00<0
/k>c0?ooo`3oool0o`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`220?ooo`030;>c/`3oool0
oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`220?oo
o`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooolb0?ooo`00=@3oool00`000000
oooo0?ooo`220?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooolb0?ooo`00
=@3oool00`000000oooo0?ooo`220?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0
o`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`220?ooo`030;>c/`3oool0oooo00<0oooo00<0
/k>c0?ooo`3oool0o`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`220?ooo`030;>c/`3oool0
oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`220?oo
o`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooolb0?ooo`00=@3oool00`000000
oooo0?ooo`220?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0o`3ooolb0?ooo`00
=@3oool2000008<0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`3o0?oooc80oooo
000e0?ooo`030000003oool0oooo0880oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?oo
o`3o0?oooc<0oooo000e0?ooo`030000003oool0oooo0880oooo00<0/k>c0?ooo`3oool00P3oool0
0`2c/k<0oooo0?ooo`3o0?oooc<0oooo000e0?ooo`030000003oool0oooo0880oooo00<0/k>c0?oo
o`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oooc<0oooo000e0?ooo`030000003oool0oooo0880
oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oooc<0oooo000e0?ooo`030000
003oool0oooo0880oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?oooc<0oooo
000e0?ooo`030000003oool0oooo0880oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?oo
o`3o0?oooc<0oooo000e0?ooo`030000003oool0oooo08<0oooo00D0/k>c0?ooo`3oool0oooo0;>c
/`3o0?ooocD0oooo000e0?ooo`030000003oool0oooo08<0oooo00D0/k>c0?ooo`3oool0oooo0;>c
/`3o0?ooocD0oooo000A0?ooo`@000001@3oool2000000D0oooo100000030?ooo`D00000203oool0
0`000000oooo0?ooo`230?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3ooole0?ooo`00403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08<0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`3o0?ooocD0oooo000@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`230?ooo`050;>c/`3oool0oooo0?ooo`2c
/k<0o`3ooole0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
0`0000230?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0o`3ooole0?ooo`00403oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0P`3oool01@2c/k<0oooo
0?ooo`3oool0/k>c0?l0oooo=@3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08<0oooo00@0/k>c0?ooo`3oool0/k>co`3ooolf0?ooo`00
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0P`3oool0102c/k<0oooo0?ooo`2c/k?o0?ooocH0oooo000A0?ooo`@00000303oool4000000@0
oooo0`0000090?ooo`030000003oool0oooo08<0oooo00@0/k>c0?ooo`3oool0/k>co`3ooolf0?oo
o`00=@3oool00`000000oooo0?ooo`230?ooo`040;>c/`3oool0oooo0;>c/ol0oooo=P3oool003D0
oooo00<000000?ooo`3oool0P`3oool0102c/k<0oooo0?ooo`2c/k?o0?ooocH0oooo000e0?ooo`03
0000003oool0oooo08<0oooo00@0/k>c0?ooo`3oool0/k>co`3ooolf0?ooo`00=@3oool00`000000
oooo0?ooo`230?ooo`040;>c/`3oool0oooo0;>c/ol0oooo=P3oool003D0oooo00<000000?ooo`3o
ool0P`3oool0102c/k<0oooo0?ooo`2c/k?o0?ooocH0oooo000e0?ooo`030000003oool0oooo08<0
oooo00@0/k>c0?ooo`3oool0/k>co`3ooolf0?ooo`00=@3oool2000008@0oooo00@0/k>c0?ooo`3o
ool0/k>co`3ooolf0?ooo`00=@3oool00`000000oooo0?ooo`230?ooo`040;>c/`3oool0oooo0;>c
/ol0oooo=P3oool003D0oooo00<000000?ooo`3oool0P`3oool0102c/k<0oooo0?ooo`2c/k?o0?oo
ocH0oooo000e0?ooo`030000003oool0oooo08<0oooo00@0/k>c0?ooo`3oool0/k>co`3ooolf0?oo
o`00=@3oool00`000000oooo0?ooo`230?ooo`030;>c/`3oool0/k>c0?l0oooo=`3oool003D0oooo
00<000000?ooo`3oool0P`3oool00`2c/k<0oooo0;>c/`3o0?ooocL0oooo000e0?ooo`030000003o
ool0oooo08<0oooo00<0/k>c0?ooo`2c/k<0o`3ooolg0?ooo`00=@3oool00`000000oooo0?ooo`23
0?ooo`030;>c/`3oool0/k>c0?l0oooo=`3oool003D0oooo00<000000?ooo`3oool0P`3oool00`2c
/k<0oooo0;>c/`3o0?ooocL0oooo000e0?ooo`030000003oool0oooo08<0oooo00<0/k>c0?ooo`2c
/k<0o`3ooolg0?ooo`00=@3oool00`000000oooo0?ooo`240?ooo`80/k>co`3ooolg0?ooo`00=@3o
ool00`000000oooo0?ooo`240?ooo`80/k>co`3ooolg0?ooo`00=@3oool2000008D0oooo0P2c/k?o
0?ooocL0oooo000e0?ooo`030000003oool0oooo08@0oooo0P2c/k?o0?ooocL0oooo000e0?ooo`03
0000003oool0oooo08@0oooo0P2c/k?o0?ooocL0oooo000e0?ooo`030000003oool0oooo08@0oooo
0P2c/k?o0?ooocL0oooo000e0?ooo`030000003oool0oooo08@0oooo0P2c/k?o0?ooocL0oooo000e
0?ooo`030000003oool0oooo08@0oooo00<0/k>c0?ooo`3oool0o`3ooolf0?ooo`00=@3oool00`00
0000oooo0?ooo`240?ooo`030;>c/`3oool0oooo0?l0oooo=P3oool003D0oooo00<000000?ooo`3o
ool0Q03oool00`2c/k<0oooo0?ooo`3o0?ooocH0oooo000e0?ooo`030000003oool0oooo08@0oooo
00<0/k>c0?ooo`3oool0o`3ooolf0?ooo`00=@3oool00`000000oooo0?ooo`230?ooo`0303<0o`2c
/k<0oooo0?l0oooo=`3oool003D0oooo00<000000?ooo`3oool0PP3oool203<0o`030;>c/`0c0?l0
oooo0?l0oooo=P3oool003D0oooo0P0000220?ooo`<0<`3o00<0/k>c03<0o`0c0?l0o`3ooolf0?oo
o`00=@3oool00`000000oooo0?ooo`210?ooo`H0<`3oo`3ooolf0?ooo`00=@3oool00`000000oooo
0?ooo`220?ooo`@0<`3oo`3ooolg0?ooo`00=@3oool00`000000oooo0?ooo`230?ooo`80<`3oo`3o
oolh0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo
0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`000000oooo
0?ooo`3o0?oookd0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003e0?ooo`<0
0000o03oool00?H0oooo00<000000?ooo`3oool0n`3oool00>D0oooo1P0000020?ooo`8000000P3o
ool2000000<0oooo100000040?ooo`D000000`3oool5000000<0oooo100000040?ooo`D00000103o
ool3000000<0oooo0`0000030?ooo`030000003oool00000008000000P3oool200000<00oooo003V
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool000000<40oooo003V0?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000320?ooo`00
iP3oool00`000000oooo000000060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`@00000103oool300000<<0
oooo003V0?ooo`<000001@3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000330?ooo`00iP3oool00`00
0000oooo000000040?ooo`8000000P3oool200000080oooo0P0000000`3oool00000000000060?oo
o`030000003oool0oooo00<0oooo0`0000050?ooo`<0000000<0oooo0000003oool00P3oool30000
00@0oooo1@0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00320?ooo`00iP3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool000000<40oooo003U0?ooo`H00000503oool2000000L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`D000000`3oool3000000040?ooo`000000000000000<00
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-0.123276, -0.00147453, \
0.00290303, 0.000109498}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.968662 0.0146073 17.7912 [
[.21754 .00211 -9 -9 ]
[.21754 .00211 9 0 ]
[.41127 .00211 -9 -9 ]
[.41127 .00211 9 0 ]
[.60501 .00211 -9 -9 ]
[.60501 .00211 9 0 ]
[.79874 .00211 -9 -9 ]
[.79874 .00211 9 0 ]
[.99247 .00211 -3 -9 ]
[.99247 .00211 3 0 ]
[.01131 .10356 -30 -4.5 ]
[.01131 .10356 0 4.5 ]
[.01131 .19252 -24 -4.5 ]
[.01131 .19252 0 4.5 ]
[.01131 .28148 -30 -4.5 ]
[.01131 .28148 0 4.5 ]
[.01131 .37043 -24 -4.5 ]
[.01131 .37043 0 4.5 ]
[.01131 .45939 -30 -4.5 ]
[.01131 .45939 0 4.5 ]
[.01131 .54834 -24 -4.5 ]
[.01131 .54834 0 4.5 ]
[.5 .63053 -32 0 ]
[.5 .63053 32 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21754 .01461 m
.21754 .02086 L
s
[(0.2)] .21754 .00211 0 1 Mshowa
.41127 .01461 m
.41127 .02086 L
s
[(0.4)] .41127 .00211 0 1 Mshowa
.60501 .01461 m
.60501 .02086 L
s
[(0.6)] .60501 .00211 0 1 Mshowa
.79874 .01461 m
.79874 .02086 L
s
[(0.8)] .79874 .00211 0 1 Mshowa
.99247 .01461 m
.99247 .02086 L
s
[(1)] .99247 .00211 0 1 Mshowa
.125 Mabswid
.07224 .01461 m
.07224 .01836 L
s
.12068 .01461 m
.12068 .01836 L
s
.16911 .01461 m
.16911 .01836 L
s
.26598 .01461 m
.26598 .01836 L
s
.31441 .01461 m
.31441 .01836 L
s
.36284 .01461 m
.36284 .01836 L
s
.45971 .01461 m
.45971 .01836 L
s
.50814 .01461 m
.50814 .01836 L
s
.55657 .01461 m
.55657 .01836 L
s
.65344 .01461 m
.65344 .01836 L
s
.70187 .01461 m
.70187 .01836 L
s
.75031 .01461 m
.75031 .01836 L
s
.84717 .01461 m
.84717 .01836 L
s
.89561 .01461 m
.89561 .01836 L
s
.94404 .01461 m
.94404 .01836 L
s
.25 Mabswid
0 .01461 m
1 .01461 L
s
.02381 .10356 m
.03006 .10356 L
s
[(0.005)] .01131 .10356 1 0 Mshowa
.02381 .19252 m
.03006 .19252 L
s
[(0.01)] .01131 .19252 1 0 Mshowa
.02381 .28148 m
.03006 .28148 L
s
[(0.015)] .01131 .28148 1 0 Mshowa
.02381 .37043 m
.03006 .37043 L
s
[(0.02)] .01131 .37043 1 0 Mshowa
.02381 .45939 m
.03006 .45939 L
s
[(0.025)] .01131 .45939 1 0 Mshowa
.02381 .54834 m
.03006 .54834 L
s
[(0.03)] .01131 .54834 1 0 Mshowa
.125 Mabswid
.02381 .0324 m
.02756 .0324 L
s
.02381 .05019 m
.02756 .05019 L
s
.02381 .06798 m
.02756 .06798 L
s
.02381 .08577 m
.02756 .08577 L
s
.02381 .12135 m
.02756 .12135 L
s
.02381 .13915 m
.02756 .13915 L
s
.02381 .15694 m
.02756 .15694 L
s
.02381 .17473 m
.02756 .17473 L
s
.02381 .21031 m
.02756 .21031 L
s
.02381 .2281 m
.02756 .2281 L
s
.02381 .24589 m
.02756 .24589 L
s
.02381 .26368 m
.02756 .26368 L
s
.02381 .29927 m
.02756 .29927 L
s
.02381 .31706 m
.02756 .31706 L
s
.02381 .33485 m
.02756 .33485 L
s
.02381 .35264 m
.02756 .35264 L
s
.02381 .38822 m
.02756 .38822 L
s
.02381 .40601 m
.02756 .40601 L
s
.02381 .4238 m
.02756 .4238 L
s
.02381 .4416 m
.02756 .4416 L
s
.02381 .47718 m
.02756 .47718 L
s
.02381 .49497 m
.02756 .49497 L
s
.02381 .51276 m
.02756 .51276 L
s
.02381 .53055 m
.02756 .53055 L
s
.02381 .56613 m
.02756 .56613 L
s
.02381 .58393 m
.02756 .58393 L
s
.02381 .60172 m
.02756 .60172 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fehlberger) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .237 Mdot
.03592 .237 Mdot
.04803 .30126 Mdot
.06363 .30126 Mdot
.07924 .22465 Mdot
.09068 .19795 Mdot
.10066 .19795 Mdot
.11064 .17799 Mdot
.11954 .16232 Mdot
.12758 .15206 Mdot
.13506 .14664 Mdot
.14225 .1488 Mdot
.14956 .11932 Mdot
.15526 .10434 Mdot
.16014 .09232 Mdot
.16438 .09232 Mdot
.16861 .08405 Mdot
.17239 .07734 Mdot
.1758 .07366 Mdot
.17902 .04349 Mdot
.18059 .04349 Mdot
.18216 .03491 Mdot
.18327 .02995 Mdot
.1841 .02427 Mdot
.18463 .02051 Mdot
.18495 .01615 Mdot
.18504 .01615 Mdot
.18512 .01603 Mdot
.1852 .01518 Mdot
.18523 .01489 Mdot
.18524 .01477 Mdot
.18525 .01473 Mdot
.18526 .01472 Mdot
.18527 .01504 Mdot
.18529 .01557 Mdot
.18534 .01664 Mdot
.18545 .01853 Mdot
.18567 .02119 Mdot
.18602 .02438 Mdot
.18656 .02841 Mdot
.18731 .03349 Mdot
.18834 .04032 Mdot
.18974 .05166 Mdot
.19175 .06817 Mdot
.19467 .06246 Mdot
.19727 .06644 Mdot
.2001 .07064 Mdot
.20315 .07569 Mdot
.20647 .08169 Mdot
.21013 .08906 Mdot
.21418 .0986 Mdot
.21875 .1122 Mdot
.22407 .1367 Mdot
.23071 .15196 Mdot
.23819 .15196 Mdot
.24567 .15082 Mdot
.25309 .15675 Mdot
.26083 .16668 Mdot
.2691 .18062 Mdot
.27814 .19998 Mdot
.28824 .22803 Mdot
.29986 .27263 Mdot
.3139 .35729 Mdot
.33256 .59782 Mdot
.36432 .22572 Mdot
.37581 .22572 Mdot
.3873 .27088 Mdot
.40126 .22958 Mdot
.41296 .19906 Mdot
.423 .19906 Mdot
.43305 .17897 Mdot
.442 .16298 Mdot
.45008 .15246 Mdot
.45758 .14678 Mdot
.46478 .14835 Mdot
.47206 .12227 Mdot
.47792 .10488 Mdot
.48284 .09274 Mdot
.48709 .09274 Mdot
.49134 .08436 Mdot
.49514 .07755 Mdot
.49857 .07371 Mdot
.50179 .04574 Mdot
.50348 .04574 Mdot
.50518 .03421 Mdot
.50624 .02947 Mdot
.50705 .02381 Mdot
.50755 .02024 Mdot
.50786 .01641 Mdot
.50796 .01641 Mdot
.50806 .01555 Mdot
.50811 .01502 Mdot
.50813 .01479 Mdot
.50814 .01473 Mdot
.50815 .01472 Mdot
.50815 .01506 Mdot
.50818 .01559 Mdot
.50823 .01668 Mdot
.50834 .01859 Mdot
.50856 .02126 Mdot
.50892 .02447 Mdot
.50946 .02853 Mdot
.51022 .03364 Mdot
.51125 .04052 Mdot
.51266 .0521 Mdot
.51471 .06746 Mdot
.51758 .06256 Mdot
.52019 .06648 Mdot
.52302 .07069 Mdot
.52607 .07575 Mdot
.5294 .08177 Mdot
.53306 .08916 Mdot
.53712 .09873 Mdot
.5417 .1124 Mdot
.54702 .13714 Mdot
.55369 .15189 Mdot
.56117 .15189 Mdot
.56864 .15086 Mdot
.57606 .15685 Mdot
.5838 .16682 Mdot
.59209 .18081 Mdot
.60114 .20024 Mdot
.61125 .22842 Mdot
.62289 .27331 Mdot
.63698 .35874 Mdot
.65571 .60332 Mdot
.68776 .21598 Mdot
.69873 .21598 Mdot
.70969 .27285 Mdot
.72375 .23072 Mdot
.73552 .1998 Mdot
.7456 .1998 Mdot
.75569 .17949 Mdot
.76466 .16332 Mdot
.77276 .15268 Mdot
.78028 .14686 Mdot
.78748 .14814 Mdot
.79475 .12367 Mdot
.80069 .10518 Mdot
.80562 .09297 Mdot
.80988 .09297 Mdot
.81415 .08452 Mdot
.81796 .07766 Mdot
.82139 .07374 Mdot
.82461 .0467 Mdot
.82636 .0467 Mdot
.8281 .03397 Mdot
.82916 .02933 Mdot
.82996 .02365 Mdot
.83045 .02015 Mdot
.83075 .01634 Mdot
.83085 .01634 Mdot
.83094 .01554 Mdot
.83099 .01502 Mdot
.83102 .01479 Mdot
.83103 .01474 Mdot
.83103 .01472 Mdot
.83104 .01506 Mdot
.83106 .01559 Mdot
.83112 .01669 Mdot
.83123 .0186 Mdot
.83145 .02127 Mdot
.83181 .02449 Mdot
.83235 .02855 Mdot
.83311 .03367 Mdot
.83415 .04057 Mdot
.83556 .0522 Mdot
.83761 .06731 Mdot
.84048 .06258 Mdot
.84309 .06649 Mdot
.84591 .07071 Mdot
.84897 .07577 Mdot
.8523 .08179 Mdot
.85596 .08918 Mdot
.86002 .09876 Mdot
.8646 .11245 Mdot
.86993 .13725 Mdot
.8766 .15188 Mdot
.88408 .15188 Mdot
.89155 .15087 Mdot
.89897 .15687 Mdot
.90672 .16685 Mdot
.915 .18086 Mdot
.92406 .20031 Mdot
.93417 .22853 Mdot
.94581 .27348 Mdot
.95991 .31364 Mdot
.97619 .31364 Mdot
.7 g
.5 Mabswid
.02381 .237 m
.03592 .237 L
.04803 .30126 L
.06363 .30126 L
.07924 .22465 L
.09068 .19795 L
.10066 .19795 L
.11064 .17799 L
.11954 .16232 L
.12758 .15206 L
.13506 .14664 L
.14225 .1488 L
.14956 .11932 L
.15526 .10434 L
.16014 .09232 L
.16438 .09232 L
.16861 .08405 L
.17239 .07734 L
.1758 .07366 L
.17902 .04349 L
.18059 .04349 L
.18216 .03491 L
.18327 .02995 L
.1841 .02427 L
.18463 .02051 L
.18495 .01615 L
.18504 .01615 L
.18512 .01603 L
.1852 .01518 L
.18523 .01489 L
.18524 .01477 L
.18525 .01473 L
.18526 .01472 L
.18527 .01504 L
.18529 .01557 L
.18534 .01664 L
.18545 .01853 L
.18567 .02119 L
.18602 .02438 L
.18656 .02841 L
.18731 .03349 L
.18834 .04032 L
.18974 .05166 L
.19175 .06817 L
.19467 .06246 L
.19727 .06644 L
.2001 .07064 L
.20315 .07569 L
.20647 .08169 L
.21013 .08906 L
Mistroke
.21418 .0986 L
.21875 .1122 L
.22407 .1367 L
.23071 .15196 L
.23819 .15196 L
.24567 .15082 L
.25309 .15675 L
.26083 .16668 L
.2691 .18062 L
.27814 .19998 L
.28824 .22803 L
.29986 .27263 L
.3139 .35729 L
.33256 .59782 L
.36432 .22572 L
.37581 .22572 L
.3873 .27088 L
.40126 .22958 L
.41296 .19906 L
.423 .19906 L
.43305 .17897 L
.442 .16298 L
.45008 .15246 L
.45758 .14678 L
.46478 .14835 L
.47206 .12227 L
.47792 .10488 L
.48284 .09274 L
.48709 .09274 L
.49134 .08436 L
.49514 .07755 L
.49857 .07371 L
.50179 .04574 L
.50348 .04574 L
.50518 .03421 L
.50624 .02947 L
.50705 .02381 L
.50755 .02024 L
.50786 .01641 L
.50796 .01641 L
.50806 .01555 L
.50811 .01502 L
.50813 .01479 L
.50814 .01473 L
.50815 .01472 L
.50815 .01506 L
.50818 .01559 L
.50823 .01668 L
.50834 .01859 L
.50856 .02126 L
Mistroke
.50892 .02447 L
.50946 .02853 L
.51022 .03364 L
.51125 .04052 L
.51266 .0521 L
.51471 .06746 L
.51758 .06256 L
.52019 .06648 L
.52302 .07069 L
.52607 .07575 L
.5294 .08177 L
.53306 .08916 L
.53712 .09873 L
.5417 .1124 L
.54702 .13714 L
.55369 .15189 L
.56117 .15189 L
.56864 .15086 L
.57606 .15685 L
.5838 .16682 L
.59209 .18081 L
.60114 .20024 L
.61125 .22842 L
.62289 .27331 L
.63698 .35874 L
.65571 .60332 L
.68776 .21598 L
.69873 .21598 L
.70969 .27285 L
.72375 .23072 L
.73552 .1998 L
.7456 .1998 L
.75569 .17949 L
.76466 .16332 L
.77276 .15268 L
.78028 .14686 L
.78748 .14814 L
.79475 .12367 L
.80069 .10518 L
.80562 .09297 L
.80988 .09297 L
.81415 .08452 L
.81796 .07766 L
.82139 .07374 L
.82461 .0467 L
.82636 .0467 L
.8281 .03397 L
.82916 .02933 L
.82996 .02365 L
.83045 .02015 L
Mistroke
.83075 .01634 L
.83085 .01634 L
.83094 .01554 L
.83099 .01502 L
.83102 .01479 L
.83103 .01474 L
.83103 .01472 L
.83104 .01506 L
.83106 .01559 L
.83112 .01669 L
.83123 .0186 L
.83145 .02127 L
.83181 .02449 L
.83235 .02855 L
.83311 .03367 L
.83415 .04057 L
.83556 .0522 L
.83761 .06731 L
.84048 .06258 L
.84309 .06649 L
.84591 .07071 L
.84897 .07577 L
.8523 .08179 L
.85596 .08918 L
.86002 .09876 L
.8646 .11245 L
.86993 .13725 L
.8766 .15188 L
.88408 .15188 L
.89155 .15087 L
.89897 .15687 L
.90672 .16685 L
.915 .18086 L
.92406 .20031 L
.93417 .22853 L
.94581 .27348 L
.95991 .31364 L
.97619 .31364 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oP@3oool4
000000D0oooo0P0000040?ooo`D00000@P3oool4000000D0oooo0P0000070?ooo`<00000@P3oool4
000000D0oooo0P0000060?ooo`<00000@P3oool4000000D0oooo0P0000050?ooo`@00000B`3oool5
000000`0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000@03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`00P03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0303oool00800oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`H00000@@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0303oool00800oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000480oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`@00000@@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1000001=0?ooo`030000003oool0oooo00`0oooo00200?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000120?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0303oool00800oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000@P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`180?ooo`<000003P3oool00840oooo1000000<0?ooo`<00000@`3oool4000000h0oooo0P000013
0?ooo`@000003P3oool300000440oooo1000000<0?ooo`@00000C@3oool00`000000oooo0?ooo`0<
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00=03oool00`000000oooo0?ooo`3o0?oookh0oooo
000d0?ooo`030000003oool0oooo0?l0oooo_P3oool003@0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`00=03oool00`000000oooo0?ooo`3o0?oookh0oooo000d0?ooo`030000003oool0oooo04D0
oooo0P0c0?n>0?ooo`80<`3oSP3oool203<0oeH0oooo000d0?ooo`030000003oool0oooo04@0oooo
100c0?n<0?ooo`@0<`3oS03oool403<0oeD0oooo000Z0?oooe0000000P0c0?l20;>c/`80<`3oRP00
000303<0o`030;>c/`0c0?l0<`3o08X000000`0c0?l00`2c/k<0<`3o03<0o`19000000/0oooo000d
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo0P0c0?l20;>c/`80<`3o2`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool303<0o`030;>c/`0c0?l0
<`3o0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00T0oooo0`0c0?l00`2c/k<0<`3o03<0o`040?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo000d0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo0P0c0?l20;>c/`80<`3o2`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool203<0o`80/k>c0P0c0?lB0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?oo
o`<0<`3o00<0/k>c03<0o`0c0?l0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`00=03oool00`000000
oooo0?ooo`120?ooo`<0<`3o0P2c/k<203<0o`/0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0V0?ooo`80<`3o0P2c/k<203<0obP0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`090?ooo`<0<`3o00<0/k>c03<0o`0c0?l0A@3oool00`000000oooo0?ooo`0<0?ooo`00
=03oool00`000000oooo0?ooo`120?ooo`<0<`3o0P2c/k<203<0ohT0oooo0`0c0?l20;>c/`80<`3o
RP3oool203<0o`80/k>c0P0c0?mD0?ooo`00=03oool00`000000oooo0?ooo`120?ooo`<0<`3o0P2c
/k<203<0ohT0oooo0`0c0?l20;>c/`80<`3oRP3oool203<0o`80/k>c0P0c0?mD0?ooo`00=03oool0
0`000000oooo0?ooo`120?ooo`<0<`3o0P2c/k<203<0ohX0oooo0P0c0?l20;>c/`80<`3oRP3oool2
03<0o`80/k>c0`0c0?mC0?ooo`00=03oool00`000000oooo0?ooo`120?ooo`<0<`3o0P2c/k<203<0
ohT0oooo0`0c0?l20;>c/`80<`3oR@3oool303<0o`80/k>c0`0c0?mC0?ooo`00=03oool300000480
oooo0P0c0?l00`2c/k<0<`3o0;>c/`0203<0ohT0oooo0P0c0?l00`2c/k<0<`3o0;>c/`0203<0ohT0
oooo0`0c0?l20;>c/`80<`3oE03oool003@0oooo00<000000?ooo`3oool0@@3oool303<0o`030;>c
/`0c0?l0/k>c00<0<`3oR03oool203<0o`040;>c/`0c0?l0<`3o0;>c/`80<`3oR03oool303<0o`03
0;>c/`0c0?l0/k>c0080<`3oD`3oool003@0oooo00<000000?ooo`3oool0@@3oool303<0o`030;>c
/`0c0?l0/k>c00<0<`3oR03oool203<0o`040;>c/`0c0?l0<`3o0;>c/`80<`3oR03oool303<0o`03
0;>c/`0c0?l0/k>c0080<`3oD`3oool003@0oooo00<000000?ooo`3oool0@P3oool00`0c0?l0/k>c
03<0o`0203<0o`030;>c/`0c0?l0oooo08T0oooo00H0<`3o0;>c/`0c0?l0<`3o0;>c/`0c0?n:0?oo
o`80<`3o00@0/k>c03<0o`2c/k<0<`3oE03oool003@0oooo00<000000?ooo`3oool0@@3oool203<0
o`050;>c/`0c0?l0<`3o03<0o`2c/k<00P0c0?n80?ooo`80<`3o00@0/k>c03<0o`0c0?l0/k>c0P0c
0?n:0?ooo`040;>c/`0c0?l0<`3o0;>c/`80<`3oD`3oool003@0oooo00<000000?ooo`3oool0@03o
ool303<0o`050;>c/`0c0?l0<`3o03<0o`2c/k<00P0c0?n70?ooo`<0<`3o00@0/k>c03<0o`0c0?l0
/k>c0P0c0?n80?ooo`80<`3o00@0/k>c03<0o`0c0?l0/k>c0P0c0?mC0?ooo`00=03oool00`000000
oooo0?ooo`100?ooo`<0<`3o00H0/k>c03<0o`0c0?l0<`3o0;>c/`0c0?n70?ooo`<0<`3o0P2c/k<2
03<0o`030;>c/`0c0?l0oooo08L0oooo0`0c0?l01@2c/k<0<`3o03<0o`2c/k<0<`3o05@0oooo000d
0?ooo`030000003oool0oooo0440oooo0P0c0?l00`2c/k<0<`3o03<0o`0203<0o`030;>c/`3oool0
oooo08D0oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0o`030;>c/`3oool0oooo08D0oooo0`0c0?l2
0;>c/`<0<`3o00<0/k>c0?ooo`3oool0DP3oool003@0oooo0`0000120?ooo`0403<0o`2c/k<0<`3o
0?ooo`80<`3o00<0/k>c03<0o`3oool0QP3oool203<0o`030;>c/`0c0?l0<`3o0080<`3o00<0/k>c
03<0o`3oool0Q@3oool303<0o`030;>c/`0c0?l0<`3o0080<`3o00<0/k>c03<0o`3oool0DP3oool0
03@0oooo00<000000?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0303<0o`030;>c/`0c0?l0<`3o
08L0oooo00<0<`3o0;>c/`0c0?l00`0c0?l00`2c/k<0<`3o03<0o`260?ooo`80<`3o00<0/k>c03<0
o`0c0?l00P0c0?l00`2c/k<0<`3o03<0o`1B0?ooo`00=03oool00`000000oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo00<0<`3o00<0/k>c03<0o`0c0?l0Q`3oool00`2c/k<0oooo0?ooo`0303<0o`03
0;>c/`0c0?l0<`3o08L0oooo00<0<`3o0;>c/`0c0?l00`0c0?l00`2c/k<0<`3o03<0o`1B0?ooo`00
=03oool00`000000oooo0?ooo`120?ooo`040;>c/`3oool0oooo0?ooo`80<`3o00<0/k>c03<0o`3o
ool0Q`3oool0102c/k<0oooo0?ooo`3oool203<0o`030;>c/`0c0?l0oooo08P0oooo00<0/k>c0?oo
o`3oool00P0c0?l00`2c/k<0<`3o0?ooo`1B0?ooo`00=03oool00`000000oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo0080oooo00@0<`3o0;>c/`0c0?l0<`3oQ`3oool00`2c/k<0oooo0?ooo`020?oo
o`0403<0o`2c/k<0<`3o03<0ohP0oooo00H0/k>c0?ooo`3oool0oooo03<0o`2c/k<203<0oe80oooo
000d0?ooo`030000003oool0oooo0480oooo00<0/k>c0?ooo`3oool00`3oool0102c/k<0<`3o03<0
o`0c0?n60?ooo`030;>c/`3oool0oooo00<0oooo00@0<`3o0;>c/`0c0?l0<`3oQP3oool00`2c/k<0
oooo0?ooo`030?ooo`0403<0o`2c/k<0<`3o03<0oe40oooo000d0?ooo`030000003oool0oooo0480
oooo00<0/k>c0?ooo`3oool00P3oool0100c0?l0/k>c03<0o`2c/k<203<0ohD0oooo00<0/k>c0?oo
o`3oool00P3oool203<0o`80/k>c0P0c0?n50?ooo`030;>c/`3oool0oooo0080oooo0P0c0?l20;>c
/`80<`3oD03oool003@0oooo00<000000?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`020?ooo`04
03<0o`2c/k<0/k>c0;>c/`<0<`3oQ03oool00`2c/k<0oooo0?ooo`020?ooo`80<`3o0P2c/k<303<0
oh@0oooo00<0/k>c0?ooo`3oool00P3oool203<0o`80/k>c0`0c0?m?0?ooo`00=03oool300000440
oooo00<0/k>c0?ooo`3oool00P3oool203<0o`040;>c/`0c0?l0<`3o0;>c/`80<`3oP`3oool00`2c
/k<0oooo0?ooo`020?ooo`<0<`3o00<0/k>c03<0o`2c/k<00P0c0?n40?ooo`040;>c/`3oool0oooo
0?ooo`<0<`3o00<0/k>c03<0o`2c/k<00`0c0?m>0?ooo`00=03oool00`000000oooo0?ooo`100?oo
o`0303<0o`2c/k<0oooo00<0oooo1P0c0?l00`2c/k<0<`3o03<0o`220?ooo`030;>c/`0c0?l0oooo
0080oooo1P0c0?l00`2c/k<0<`3o03<0o`220?ooo`0303<0o`2c/k<0oooo0080oooo1P0c0?l0102c
/k<0<`3o03<0o`0c0?m=0?ooo`00=03oool00`000000oooo0?ooo`0o0?ooo`80<`3o00<0/k>c03<0
o`3oool00`3oool503<0o`040;>c/`0c0?l0<`3o03<0ogl0oooo0P0c0?l00`2c/k<0<`3o03<0o`03
0?ooo`H0<`3o00<0/k>c03<0o`3oool0O`3oool303<0o`030;>c/`0c0?l0oooo0080oooo1P0c0?l0
0`2c/k<0<`3o03<0o`1=0?ooo`00=03oool00`000000oooo0?ooo`0n0?ooo`<0<`3o00<0/k>c03<0
o`0c0?l0103oool503<0o`040;>c/`0c0?l0<`3o03<0ogd0oooo0`0c0?l0102c/k<0<`3o03<0o`0c
0?l30?ooo`D0<`3o00<0/k>c03<0o`0c0?l0OP3oool403<0o`030;>c/`0c0?l0<`3o00<0oooo0P0c
0?l0103oool0<`3o03<0o`2c/k<203<0odd0oooo000d0?ooo`030000003oool0oooo03d0oooo0`0c
0?l0102c/k<0<`3o03<0o`0c0?l70?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oO03oool303<0o`03
0;>c/`0c0?l0<`3o0080<`3o1P3oool303<0o`030;>c/`0c0?l0<`3o07`0oooo100c0?l0102c/k<0
<`3o03<0o`0c0?l60?ooo`<0<`3o00<0/k>c03<0o`0c0?l0C03oool003@0oooo00<000000?ooo`3o
ool0?@3oool203<0o`040;>c/`0c0?l0<`3o03<0o`T0oooo0P0c0?l00`2c/k<0<`3o03<0o`1l0?oo
o`80<`3o00<0/k>c03<0o`0c0?l00P0c0?l70?ooo`<0<`3o00<0/k>c03<0o`0c0?l0O03oool303<0
o`040;>c/`0c0?l0<`3o03<0o`L0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?m;0?ooo`00=03oool0
0`000000oooo0?ooo`0l0?ooo`<0<`3o00<0/k>c03<0o`0c0?l02P3oool303<0o`030;>c/`0c0?l0
<`3o07X0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?l90?ooo`<0<`3o00<0/k>c03<0o`0c0?l0NP3o
ool303<0o`040;>c/`0c0?l0<`3o03<0o`T0oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?m:0?ooo`00
=03oool00`000000oooo0?ooo`0k0?ooo`<0<`3o00<0/k>c03<0o`0c0?l02`3oool303<0o`030;>c
/`0c0?l0<`3o07T0oooo0`0c0?l00`2c/k<0<`3o03<0o`0;0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
N@3oool403<0o`030;>c/`0c0?l0oooo00/0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?m:0?ooo`00
=03oool3000003/0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l<0?ooo`<0<`3o00<0/k>c03<0o`0c
0?l0N03oool303<0o`030;>c/`0c0?l0<`3o00`0oooo0`0c0?l00`2c/k<0<`3o03<0o`1h0?ooo`<0
<`3o00<0/k>c03<0o`0c0?l03@3oool203<0o`030;>c/`0c0?l0oooo04X0oooo000d0?ooo`030000
003oool0oooo03T0oooo100c0?l00`2c/k<0<`3o03<0o`0>0?ooo`80<`3o00@0/k>c03<0o`0c0?l0
<`3oMP3oool303<0o`030;>c/`0c0?l0<`3o00h0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?mf0?oo
o`<0<`3o00<0/k>c03<0o`0c0?l03`3oool0100c0?l0/k>c03<0o`0c0?m:0?ooo`00=03oool00`00
0000oooo0?ooo`0h0?ooo`@0<`3o00<0/k>c03<0o`0c0?l03`3oool303<0o`030;>c/`0c0?l0<`3o
07D0oooo100c0?l00`2c/k<0<`3o0?ooo`0>0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0M@3oool403<0
o`030;>c/`0c0?l0oooo00h0oooo0`0c0?l00`2c/k<0<`3o03<0o`190?ooo`00=03oool00`000000
oooo0?ooo`0g0?ooo`<0<`3o0`2c/k<203<0oa00oooo0P0c0?l00`2c/k<0<`3o0?ooo`1d0?ooo`80
<`3o0`2c/k<203<0oa00oooo0P0c0?l00`2c/k<0<`3o0?ooo`1d0?ooo`80<`3o0`2c/k<303<0o`h0
oooo0`0c0?l00`2c/k<0<`3o03<0o`190?ooo`00=03oool00`000000oooo0?ooo`0g0?ooo`<0<`3o
00<0/k>c03<0o`0c0?l00P0c0?lA0?ooo`0403<0o`2c/k<0<`3o03<0og@0oooo0P0c0?l00`2c/k<0
<`3o03<0o`0203<0oa40oooo0P0c0?l00`2c/k<0<`3o0?ooo`1c0?ooo`80<`3o00<0/k>c03<0o`0c
0?l00`0c0?l?0?ooo`<0<`3o00<0/k>c03<0o`3oool0B03oool000T0oooo100000050?ooo`800000
1@3oool4000000@0oooo100000040?ooo`@000001`3oool00`000000oooo0?ooo`0h0?ooo`0303<0
o`2c/k<0<`3o00<0<`3o4`3oool0100c0?l0/k>c03<0o`0c0?md0?ooo`030;>c/`0c0?l0<`3o0080
<`3o4`3oool0100c0?l0/k>c03<0o`0c0?md0?ooo`030;>c/`0c0?l0<`3o00<0<`3o4@3oool203<0
o`030;>c/`0c0?l0<`3o04P0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g
0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o4`3oool203<0o`040;>c/`0c0?l0<`3o03<0og<0oooo
00@0/k>c03<0o`0c0?l0<`3o4`3oool303<0o`030;>c/`0c0?l0<`3o07<0oooo00<0/k>c03<0o`0c
0?l00P0c0?lB0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0A`3oool000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=P3oool203<0o`030;>c/`0c0?l0oooo01D0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?ma0?oo
o`80<`3o00<0/k>c0?ooo`3oool0503oool303<0o`030;>c/`0c0?l0<`3o0740oooo0P0c0?l00`2c
/k<0oooo0?ooo`0D0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0A`3oool000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo1000000d0?oo
o`<0<`3o00<0/k>c03<0o`0c0?l05P3oool203<0o`030;>c/`0c0?l0oooo0700oooo0P0c0?l00`2c
/k<0<`3o0?ooo`0F0?ooo`<0<`3o00<0/k>c0?ooo`3oool0K`3oool203<0o`030;>c/`0c0?l0oooo
01H0oooo0`0c0?l00`2c/k<0oooo0?ooo`160?ooo`00203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0e0?ooo`<0<`3o00<0/k>c
03<0o`0c0?l05`3oool00`0c0?l0/k>c0?ooo`1`0?ooo`<0<`3o00<0/k>c03<0o`0c0?l05`3oool2
03<0o`030;>c/`3oool0oooo06h0oooo0`0c0?l00`2c/k<0<`3o03<0o`0G0?ooo`80<`3o00<0/k>c
0?ooo`3oool0AP3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0=P3oool0100c0?l0/k>c03<0o`0c0?lI0?ooo`030;>c
/`0c0?l0<`3o06l0oooo0`0c0?l00`2c/k<0<`3o03<0o`0I0?ooo`030;>c/`0c0?l0oooo06h0oooo
0`0c0?l00`2c/k<0<`3o03<0o`0I0?ooo`030;>c/`0c0?l0oooo04H0oooo00080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo03L0
oooo00<0/k>c03<0o`3oool06@3oool0100c0?l0/k>c03<0o`0c0?m_0?ooo`0403<0o`2c/k<0<`3o
03<0oaT0oooo0P0c0?l00`2c/k<0<`3o0?ooo`1^0?ooo`0403<0o`2c/k<0<`3o03<0oaT0oooo0P0c
0?l00`2c/k<0<`3o0?ooo`150?ooo`002@3oool4000000`0oooo100000040?ooo`@00000103oool5
000000H0oooo00<000000?ooo`3oool0=`3oool00`2c/k<0oooo0?ooo`0H0?ooo`80<`3o00@0/k>c
03<0o`0c0?l0<`3oK`3oool00`2c/k<0<`3o0?ooo`0H0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0K`3o
ool00`2c/k<0<`3o0?ooo`0H0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0A@3oool003@0oooo00<00000
0?ooo`3oool0=@3oool203<0o`030;>c/`3oool0oooo01P0oooo0P0c0?l0102c/k<0<`3o03<0o`0c
0?m_0?ooo`030;>c/`3oool0oooo01P0oooo0`0c0?l00`2c/k<0<`3o03<0o`1_0?ooo`030;>c/`3o
ool0oooo01P0oooo0`0c0?l00`2c/k<0<`3o03<0o`150?ooo`00=03oool00`000000oooo0?ooo`0d
0?ooo`80<`3o00<0/k>c03<0o`3oool06P3oool203<0o`030;>c/`0c0?l0oooo06d0oooo0P0c0?l0
0`2c/k<0oooo0?ooo`0I0?ooo`80<`3o00<0/k>c03<0o`3oool0K`3oool00`2c/k<0oooo0?ooo`0I
0?ooo`80<`3o00<0/k>c03<0o`3oool0A@3oool003@0oooo00<000000?ooo`3oool0<`3oool303<0
o`030;>c/`0c0?l0<`3o01/0oooo00<0<`3o0;>c/`3oool0K@3oool203<0o`030;>c/`0c0?l0oooo
01/0oooo0P0c0?l00`2c/k<0oooo0?ooo`1/0?ooo`0303<0o`2c/k<0oooo01`0oooo0P0c0?l00`2c
/k<0oooo0?ooo`140?ooo`00=03oool3000003<0oooo0`0c0?l00`2c/k<0<`3o03<0o`0L0?ooo`03
0;>c/`3oool0oooo06/0oooo0`0c0?l00`2c/k<0<`3o03<0o`0M0?ooo`030;>c/`3oool0oooo06/0
oooo0P0c0?l00`2c/k<0<`3o0?ooo`0M0?ooo`030;>c/`3oool0oooo04@0oooo000d0?ooo`030000
003oool0oooo03@0oooo00@0<`3o0;>c/`0c0?l0<`3o7@3oool00`2c/k<0oooo0?ooo`1[0?ooo`<0
<`3o00<0/k>c03<0o`0c0?l07@3oool00`2c/k<0oooo0?ooo`1Z0?ooo`<0<`3o00<0/k>c03<0o`0c
0?l07@3oool00`2c/k<0oooo0?ooo`140?ooo`00=03oool00`000000oooo0?ooo`0e0?ooo`030;>c
/`0c0?l0oooo01h0oooo00<0/k>c0?ooo`3oool0J`3oool0100c0?l0/k>c03<0o`0c0?lN0?ooo`03
0;>c/`3oool0oooo06X0oooo0`0c0?l00`2c/k<0<`3o03<0o`0M0?ooo`030;>c/`3oool0oooo04@0
oooo000d0?ooo`030000003oool0oooo03D0oooo00<0/k>c0?ooo`3oool07P3oool00`2c/k<0oooo
0?ooo`1/0?ooo`030;>c/`0c0?l0oooo01h0oooo00<0/k>c0?ooo`3oool0J`3oool0100c0?l0/k>c
03<0o`0c0?lN0?ooo`030;>c/`3oool0oooo04@0oooo000d0?ooo`030000003oool0oooo03@0oooo
00<0/k>c0?ooo`3oool07`3oool00`2c/k<0oooo0?ooo`1/0?ooo`030;>c/`3oool0oooo01h0oooo
00<0/k>c0?ooo`3oool0K03oool00`2c/k<0<`3o0?ooo`0N0?ooo`030;>c/`3oool0oooo04@0oooo
000d0?ooo`030000003oool0oooo03@0oooo00<0/k>c0?ooo`3oool07`3oool00`2c/k<0<`3o0?oo
o`1[0?ooo`030;>c/`3oool0oooo01l0oooo00<0<`3o0;>c/`3oool0K03oool00`2c/k<0oooo0?oo
o`0N0?ooo`0303<0o`2c/k<0oooo04@0oooo000d0?ooo`030000003oool0oooo03@0oooo00<0/k>c
0?ooo`3oool07P3oool203<0o`030;>c/`0c0?l0oooo06X0oooo00<0/k>c0?ooo`3oool07P3oool2
03<0o`030;>c/`0c0?l0oooo06X0oooo00<0/k>c0?ooo`3oool07P3oool203<0o`030;>c/`0c0?l0
oooo04<0oooo000d0?ooo`030000003oool0oooo03@0oooo00<0/k>c0?ooo`3oool07@3oool303<0
o`030;>c/`0c0?l0<`3o06X0oooo00<0/k>c0?ooo`3oool07@3oool303<0o`030;>c/`0c0?l0<`3o
06X0oooo00<0/k>c0?ooo`3oool07@3oool303<0o`030;>c/`0c0?l0<`3o04<0oooo000d0?ooo`<0
0000<`3oool00`2c/k<0oooo0?ooo`0N0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0J@3oool00`2c/k<0
oooo0?ooo`0N0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0J@3oool00`2c/k<0oooo0?ooo`0N0?ooo`<0
<`3o00<0/k>c03<0o`0c0?l0@`3oool003@0oooo00<000000?ooo`3oool0;P3oool203<0o`<0oooo
00<0/k>c0?ooo`3oool07`3oool303<0o`030;>c/`3oool0oooo06<0oooo0P0c0?l30?ooo`030;>c
/`3oool0oooo01l0oooo0`0c0?l00`2c/k<0oooo0?ooo`1S0?ooo`80<`3o0`3oool00`2c/k<0oooo
0?ooo`0O0?ooo`<0<`3o00<0/k>c0?ooo`3oool0@P3oool003@0oooo00<000000?ooo`3oool0;@3o
ool603<0o`030;>c/`3oool0oooo0200oooo0P0c0?l00`2c/k<0oooo0?ooo`1R0?ooo`H0<`3o00<0
/k>c0?ooo`3oool0803oool203<0o`030;>c/`3oool0oooo0680oooo100c0?l00`3oool0<`3o0;>c
/`0R0?ooo`80<`3o00<0/k>c0?ooo`3oool0@P3oool003@0oooo00<000000?ooo`3oool0;03oool3
03<0o`80/k>c00<0<`3o0;>c/`0c0?l09@3oool00`2c/k<0oooo0?ooo`040?ooo`80<`3oFP3oool3
03<0o`80/k>c00<0<`3o0;>c/`0c0?l09@3oool00`2c/k<0oooo0?ooo`040?ooo`80<`3oFP3oool3
03<0o`80/k>c00@0<`3o0;>c/`0c0?l0<`3o903oool0102c/k<0<`3o0?ooo`3oool203<0o`030?oo
o`0c0?l0<`3o03/0oooo000d0?ooo`030000003oool0oooo02/0oooo0`0c0?l00`2c/k<0<`3o03<0
o`020;>c/`80<`3o903oool00`2c/k<0<`3o0?ooo`0203<0o`030?ooo`0c0?l0<`3o0080<`3oF03o
ool303<0o`030;>c/`0c0?l0<`3o0080/k>c0P0c0?lT0?ooo`040;>c/`0c0?l0oooo0?ooo`H0<`3o
F03oool303<0o`030;>c/`0c0?l0<`3o0080/k>c0`0c0?lR0?ooo`0303<0o`2c/k<0<`3o00P0<`3o
>P3oool003@0oooo00<000000?ooo`3oool0:P3oool303<0o`030;>c/`0c0?l0<`3o00D0<`3o8`3o
ool203<0o`030;>c/`0c0?l0<`3o0080<`3o0P2c/k<303<0oeH0oooo0`0c0?l00`2c/k<0<`3o03<0
o`0503<0ob<0oooo0P0c0?l00`2c/k<0<`3o03<0o`0303<0o`80/k>c0P0c0?mF0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l01P0c0?lQ0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00`0c0?l20;>c/`80<`3o>@3o
ool003@0oooo00<000000?ooo`3oool0:@3oool303<0o`030;>c/`0c0?l0<`3o00D0<`3o8`3oool3
03<0o`D0/k>c0P0c0?l0102c/k<0<`3o03<0o`0c0?mD0?ooo`<0<`3o00<0/k>c03<0o`0c0?l01@0c
0?lS0?ooo`<0<`3o1P2c/k<203<0o`030;>c/`0c0?l0<`3o05@0oooo0`0c0?l01@2c/k<0<`3o03<0
o`0c0?l0oooo00@0<`3o8P3oool303<0o`H0/k>c0P0c0?l00`2c/k<0<`3o03<0o`0h0?ooo`00=03o
ool00`000000oooo0?ooo`0Y0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o0P3oool203<0ob@0oooo
2`0c0?l20;>c/`80<`3oD`3oool203<0o`040;>c/`0c0?l0<`3o03<0o`80oooo0P0c0?lT0?ooo``0
<`3o00<0/k>c03<0o`0c0?l0D`3oool203<0o`040;>c/`0c0?l0<`3o03<0o`<0oooo0P0c0?lT0?oo
o`/0<`3o00<0/k>c03<0o`0c0?l0=`3oool003@0oooo0`00000W0?ooo`80<`3o00<0oooo0;>c/`0c
0?l00P0c0?lZ0?ooo`L0<`3o00<0oooo03<0o`0c0?l00P0c0?l00`2c/k<0<`3o03<0o`1@0?ooo`80
<`3o00<0oooo0;>c/`0c0?l00P0c0?lZ0?ooo``0<`3o00<0/k>c03<0o`0c0?l0D`3oool0102c/k<0
<`3o03<0o`0c0?l[0?ooo`80<`3o0P3oool203<0o`030?ooo`0c0?l0<`3o0080<`3o00<0/k>c03<0
o`0c0?l0=P3oool003@0oooo00<000000?ooo`3oool09P3oool303<0o`040;>c/`3oool0<`3o03<0
ob`0oooo0P0c0?l00`3oool0<`3o03<0o`030?ooo`@0<`3o00<0/k>c03<0o`3oool0CP3oool403<0
o`030;>c/`0c0?l0<`3o02`0oooo0P0c0?l20?ooo`80<`3o0P3oool403<0o`030;>c/`0c0?l0oooo
04l0oooo0P0c0?l0103oool0/k>c03<0o`0c0?ld0?ooo`@0<`3o00<0/k>c03<0o`3oool0=@3oool0
03@0oooo00<000000?ooo`3oool09@3oool303<0o`030;>c/`0c0?l0<`3o03L0oooo0`0c0?l00`2c
/k<0<`3o03<0o`1=0?ooo`@0<`3o00<0/k>c03<0o`3oool0=P3oool303<0o`040;>c/`3oool0<`3o
03<0odd0oooo0`0c0?l00`2c/k<0oooo0?ooo`0f0?ooo`@0<`3o00<0/k>c03<0o`0c0?l0=03oool0
03@0oooo00<000000?ooo`3oool09@3oool203<0o`040;>c/`0c0?l0<`3o03<0ocP0oooo0`0c0?l0
0`2c/k<0<`3o03<0o`1<0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0>03oool203<0o`030?ooo`2c/k<0
<`3o0080<`3oB`3oool303<0o`030;>c/`0c0?l0<`3o03P0oooo0P0c0?l00`3oool0<`3o0;>c/`02
03<0oc<0oooo000d0?ooo`030000003oool0oooo02H0oooo00@0<`3o0;>c/`0c0?l0<`3o>P3oool3
03<0o`030;>c/`0c0?l0<`3o04`0oooo00@0<`3o0;>c/`0c0?l0<`3o>`3oool203<0o`040;>c/`0c
0?l0<`3o03<0odX0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lj0?ooo`<0<`3o00<0/k>c03<0o`0c
0?l0<P3oool003@0oooo00<000000?ooo`3oool09P3oool00`2c/k<0<`3o03<0o`0k0?ooo`@0<`3o
00<0/k>c03<0o`3oool0C03oool00`2c/k<0<`3o0?ooo`0k0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
B`3oool0100c0?l0/k>c03<0o`0c0?lk0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0<P3oool003@0oooo
00<000000?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`0l0?ooo`<0<`3o00<0/k>c0?ooo`3oool0
B`3oool00`2c/k<0oooo0?ooo`0m0?ooo`80<`3o00<0/k>c03<0o`3oool0B`3oool00`2c/k<0<`3o
03<0o`0m0?ooo`<0<`3o00<0/k>c0?ooo`3oool0<@3oool003@0oooo00<000000?ooo`3oool08`3o
ool203<0o`030;>c/`3oool0oooo03h0oooo0P0c0?l00`3oool0/k>c0?ooo`1;0?ooo`030;>c/`3o
ool0oooo03h0oooo0P0c0?l00`2c/k<0oooo0?ooo`1:0?ooo`030;>c/`3oool0oooo03h0oooo0P0c
0?l00`2c/k<0oooo0?ooo`0a0?ooo`00=03oool300000280oooo0`0c0?l00`2c/k<0oooo0?ooo`11
0?ooo`030;>c/`0c0?l0<`3o04L0oooo0P0c0?l00`2c/k<0oooo0?ooo`110?ooo`030;>c/`0c0?l0
<`3o04L0oooo0P0c0?l00`2c/k<0oooo0?ooo`120?ooo`030;>c/`0c0?l0<`3o0300oooo000d0?oo
o`030000003oool0oooo0240oooo0`0c0?l00`2c/k<0<`3o03<0o`120?ooo`0403<0o`2c/k<0<`3o
03<0odD0oooo0`0c0?l00`2c/k<0oooo0?ooo`110?ooo`0403<0o`2c/k<0<`3o03<0odD0oooo0`0c
0?l00`2c/k<0oooo0?ooo`120?ooo`040;>c/`0c0?l0<`3o03<0obl0oooo000d0?ooo`030000003o
ool0oooo0240oooo0`0c0?l00`2c/k<0<`3o03<0o`110?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o
@`3oool303<0o`030;>c/`0c0?l0<`3o0440oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?m30?ooo`<0
<`3o00<0/k>c03<0o`0c0?l0@P3oool203<0o`040;>c/`0c0?l0<`3o03<0obh0oooo000d0?ooo`03
0000003oool0oooo0280oooo00@0<`3o0;>c/`0c0?l0<`3o@P3oool303<0o`030;>c/`0c0?l0<`3o
04<0oooo0`0c0?l00`2c/k<0<`3o03<0o`110?ooo`<0<`3o00<0/k>c03<0o`0c0?l0@`3oool303<0
o`030;>c/`0c0?l0<`3o0480oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l^0?ooo`00=03oool00`00
0000oooo0?ooo`0S0?ooo`030;>c/`0c0?l0oooo04<0oooo0P0c0?l00`2c/k<0<`3o0?ooo`140?oo
o`0403<0o`2c/k<0<`3o03<0od<0oooo0P0c0?l00`2c/k<0<`3o0?ooo`140?ooo`0403<0o`2c/k<0
<`3o03<0od@0oooo00@0<`3o0;>c/`0c0?l0<`3o;`3oool00140oooo100000050?ooo`8000001@3o
ool4000000@0oooo1@0000060?ooo`030000003oool0oooo0280oooo00<0/k>c0?ooo`3oool0A@3o
ool203<0o`030;>c/`3oool0oooo04@0oooo00<0/k>c03<0o`3oool0A03oool203<0o`030;>c/`3o
ool0oooo04@0oooo00<0/k>c03<0o`3oool0A@3oool00`0c0?l0/k>c0?ooo`0_0?ooo`00403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0280oooo00<0/k>c0?ooo`3oool0A`3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0
oooo04L0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`170?ooo`030;>c/`3oool0
oooo02h0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo04T0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c
/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0B03oool00`2c
/k<0oooo0?ooo`0]0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo1000000I0?ooo`80<`3o0`3oool203<0o`030;>c/`3oool0oooo04T0oooo00<0/k>c0?ooo`3o
ool0@@3oool00`2c/k<0oooo0?ooo`190?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool0B@3oool00`2c/k<0oooo0?ooo`0]0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool403<0o`050?ooo`0c0?l0<`3o0;>c/`0c
0?l0C03oool00`2c/k<0<`3o0?ooo`0i0?ooo`80<`3o0`3oool203<0o`030;>c/`3oool0oooo04X0
oooo00<0/k>c03<0o`3oool0>@3oool203<0o`<0oooo0P0c0?l00`2c/k<0oooo0?ooo`1:0?ooo`03
0;>c/`0c0?l0<`3o02`0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0H0?ooo`<0<`3o1P2c/k<203<0odX0oooo00@0<`3o0;>c/`0c0?l0
<`3o>03oool403<0o`050?ooo`0c0?l0<`3o0;>c/`0c0?l0B`3oool0100c0?l0/k>c03<0o`0c0?lh
0?ooo`@0<`3o00D0oooo03<0o`0c0?l0/k>c03<0o`1<0?ooo`040;>c/`0c0?l0<`3o03<0ob/0oooo
000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`<00000203oool00`000000oooo0?ooo`0H0?ooo`<0<`3o
00<0/k>c03<0o`0c0?l01@0c0?m90?ooo`<0<`3o00<0/k>c03<0o`0c0?l0=P3oool303<0o`H0/k>c
0P0c0?m90?ooo`<0<`3o00<0/k>c03<0o`0c0?l0=P3oool303<0o`H0/k>c0P0c0?m:0?ooo`80<`3o
00@0/k>c03<0o`0c0?l0<`3o:P3oool00140oooo1000000<0?ooo`@000001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01T0oooo00D0<`3o0;>c/`0c0?l0<`3o0?ooo`0403<0odX0
oooo0`0c0?l00`2c/k<0<`3o03<0o`0f0?ooo`<0<`3o00<0/k>c03<0o`0c0?l01@0c0?m90?ooo`<0
<`3o00<0/k>c03<0o`0c0?l0=P3oool303<0o`030;>c/`0c0?l0<`3o00D0<`3oBP3oool203<0o`04
0;>c/`0c0?l0<`3o03<0obX0oooo000d0?ooo`030000003oool0oooo01X0oooo00<0/k>c03<0o`3o
ool00P3oool203<0od`0oooo0`0c0?l00`2c/k<0oooo0?ooo`0f0?ooo`0503<0o`2c/k<0<`3o03<0
o`3oool0100c0?m;0?ooo`<0<`3o00<0/k>c0?ooo`3oool0=P3oool01@0c0?l0/k>c03<0o`0c0?l0
oooo00@0<`3oC03oool203<0o`030;>c/`0c0?l0oooo02X0oooo000d0?ooo`030000003oool0oooo
01T0oooo00<0/k>c0?ooo`3oool0DP3oool203<0o`030;>c/`3oool0oooo03L0oooo00<0/k>c03<0
o`3oool00P3oool203<0odd0oooo0P0c0?l00`2c/k<0oooo0?ooo`0g0?ooo`030;>c/`0c0?l0oooo
0080oooo0P0c0?m>0?ooo`0303<0o`2c/k<0oooo02/0oooo000d0?ooo`030000003oool0oooo01T0
oooo00<0/k>c0?ooo`3oool0E03oool00`2c/k<0oooo0?ooo`0f0?ooo`030;>c/`3oool0oooo05D0
oooo00<0/k>c0?ooo`3oool0=P3oool00`2c/k<0oooo0?ooo`1D0?ooo`030;>c/`3oool0oooo02T0
oooo000d0?ooo`<00000603oool00`2c/k<0oooo0?ooo`1F0?ooo`030;>c/`3oool0oooo03D0oooo
00<0/k>c0?ooo`3oool0E@3oool00`2c/k<0oooo0?ooo`0Q0?ooo`80<`3o0`3oool203<0o`d0oooo
00<0/k>c0?ooo`3oool0E@3oool00`2c/k<0oooo0?ooo`0Y0?ooo`00=03oool00`000000oooo0?oo
o`0H0?ooo`030;>c/`3oool0oooo05H0oooo00<0/k>c0?ooo`3oool0=@3oool00`2c/k<0oooo0?oo
o`1E0?ooo`030;>c/`3oool0oooo0200oooo100c0?l00`3oool0<`3o03<0o`0203<0o``0oooo00<0
/k>c0?ooo`3oool0E@3oool00`2c/k<0oooo0?ooo`0Y0?ooo`00=03oool00`000000oooo0?ooo`0H
0?ooo`030;>c/`3oool0oooo05H0oooo00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`1G
0?ooo`030;>c/`3oool0oooo01h0oooo0`0c0?l60;>c/`80<`3o2P3oool00`2c/k<0oooo0?ooo`1G
0?ooo`030;>c/`3oool0oooo02P0oooo000d0?ooo`030000003oool0oooo01L0oooo00<0/k>c0?oo
o`3oool0E`3oool00`2c/k<0oooo0?ooo`0d0?ooo`030;>c/`3oool0oooo05L0oooo00<0/k>c0?oo
o`3oool07P3oool303<0o`030;>c/`0c0?l0<`3o0080<`3o00<0/k>c03<0o`0c0?l02P3oool00`2c
/k<0oooo0?ooo`1G0?ooo`030;>c/`3oool0oooo02P0oooo000d0?ooo`030000003oool0oooo01D0
oooo0P0c0?l00`2c/k<0oooo0?ooo`1H0?ooo`030;>c/`3oool0oooo0200oooo0P0c0?l30?ooo`80
<`3o303oool00`2c/k<0oooo0?ooo`1G0?ooo`030;>c/`3oool0oooo01l0oooo0P0c0?l00`2c/k<0
<`3o0?ooo`0203<0o`030;>c/`0c0?l0oooo00X0oooo00<0/k>c0?ooo`3oool0E`3oool00`2c/k<0
oooo0?ooo`0X0?ooo`00=03oool00`000000oooo0?ooo`0D0?ooo`80<`3o00<0/k>c03<0o`3oool0
F@3oool00`2c/k<0<`3o03<0o`0O0?ooo`@0<`3o00<0oooo03<0o`0c0?l00P0c0?l:0?ooo`030;>c
/`3oool0oooo05T0oooo00<0/k>c0?ooo`3oool07`3oool00`0c0?l0/k>c0?ooo`020?ooo`80<`3o
00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`1I0?ooo`030;>c/`3oool0oooo02L0oooo
000d0?ooo`030000003oool0oooo01<0oooo0`0c0?l00`2c/k<0<`3o03<0o`1I0?ooo`040;>c/`0c
0?l0<`3o03<0oad0oooo2`0c0?l70?ooo`80<`3o00<0/k>c0?ooo`3oool0F@3oool00`2c/k<0<`3o
0?ooo`0P0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo
0?ooo`1I0?ooo`030;>c/`0c0?l0oooo02L0oooo000d0?ooo`030000003oool0oooo01<0oooo0`0c
0?l00`2c/k<0<`3o03<0o`1H0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o703oool203<0o`L0/k>c
0P0c0?l60?ooo`80<`3o00<0/k>c03<0o`3oool0F@3oool203<0o`030;>c/`0c0?l0oooo01l0oooo
00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`060?ooo`80<`3o00<0/k>c0?ooo`3oool0
F03oool203<0o`030;>c/`0c0?l0oooo02H0oooo000d0?ooo`<00000503oool203<0o`030;>c/`0c
0?l0oooo05P0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lM0?ooo`0503<0o`2c/k<0<`3o03<0o`3o
ool00P0c0?l00`2c/k<0<`3o0?ooo`050?ooo`<0<`3o00<0/k>c03<0o`0c0?l0F03oool303<0o`03
0;>c/`0c0?l0<`3o01l0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`050?ooo`80
<`3o00<0/k>c03<0o`3oool0F03oool303<0o`030;>c/`0c0?l0<`3o02H0oooo000d0?ooo`030000
003oool0oooo01D0oooo00<0/k>c03<0o`3oool0FP3oool0100c0?l0/k>c03<0o`0c0?lO0?ooo`03
0;>c/`0c0?l0oooo0080oooo00<0<`3o0;>c/`3oool01P3oool303<0o`030;>c/`0c0?l0<`3o05P0
oooo0`0c0?l00`2c/k<0<`3o03<0o`0N0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3o
ool0103oool303<0o`030;>c/`0c0?l0<`3o05P0oooo0`0c0?l00`2c/k<0<`3o03<0o`0V0?ooo`00
=03oool203<0o`<0oooo0P0c0?lA0?ooo`030;>c/`3oool0oooo05/0oooo00<0<`3o0;>c/`3oool0
7`3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo00D0oooo00@0<`3o0;>c/`0c0?l0
<`3oFP3oool203<0o`030;>c/`0c0?l0oooo01h0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`030?ooo`<0<`3o00<0/k>c03<0o`0c0?l0F@3oool203<0o`030;>c/`0c0?l0oooo02H0
oooo000c0?ooo`@0<`3o00<0oooo03<0o`0c0?l00P0c0?l@0?ooo`030;>c/`3oool0oooo05`0oooo
00<0/k>c0?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo00H0oooo
00<0/k>c03<0o`3oool0F`3oool203<0o`030;>c/`3oool0oooo01d0oooo00<0/k>c0?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`040?ooo`0403<0o`2c/k<0<`3o03<0oe/0oooo0P0c0?l00`2c/k<0
oooo0?ooo`0U0?ooo`00<P3oool203<0o`L0/k>c0P0c0?l?0?ooo`030;>c/`3oool0oooo05`0oooo
00<0/k>c0?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0G@3oool00`2c/k<0oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo00D0oooo
00<0/k>c0?ooo`3oool01@3oool00`2c/k<0<`3o0?ooo`1M0?ooo`030;>c/`3oool0oooo02D0oooo
000b0?ooo`P0<`3o00<0/k>c03<0o`0c0?l03`3oool00`2c/k<0oooo0?ooo`1L0?ooo`030;>c/`3o
ool0oooo01d0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo05h0oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool0G@3oool00`2c/k<0oooo0?ooo`0U0?ooo`00<`3oool4
03<0o`050?ooo`0c0?l0<`3o0;>c/`0c0?l03`3oool00`2c/k<0oooo0?ooo`1N0?ooo`030;>c/`3o
ool0oooo01`0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3o
ool0oooo05h0oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo00@0oooo00<0/k>c0?ooo`3oool0GP3oool00`2c/k<0oooo0?ooo`0U0?ooo`00=03oool2
03<0o`<0oooo0P0c0?l00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo05h0oooo00<0/k>c
0?ooo`3oool0703oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c
0?ooo`3oool0G`3oool00`2c/k<0oooo0?ooo`0L0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo02@0oooo000d0?oo
o`<00000103oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo05h0oooo00<0/k>c0?oo
o`3oool0703oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?oo
o`3oool0H03oool00`2c/k<0oooo0?ooo`0L0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?oo
o`3oool00`3oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo02@0oooo000d0?ooo`03
0000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1O0?ooo`03
0;>c/`3oool0oooo01/0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`030?ooo`03
0;>c/`3oool0oooo0600oooo00<0/k>c0?ooo`3oool0703oool00`2c/k<0oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0H03oool00`2c/k<0oooo0?ooo`0T0?ooo`00
=03oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0
G`3oool00`2c/k<0oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0
0P3oool00`2c/k<0oooo0?ooo`1P0?ooo`030;>c/`3oool0oooo01`0oooo00<0/k>c0?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo0600oooo00<0/k>c0?ooo`3oool0
903oool003@0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3o
ool0oooo0600oooo00<0/k>c0?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3o
ool0oooo0080oooo00<0/k>c0?ooo`3oool0H@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030;>c/`3o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`1Q0?ooo`030;>c/`3o
ool0oooo02<0oooo000d0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0303oool0
0`2c/k<0oooo0?ooo`1Q0?ooo`030;>c/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool01`3oool0
1@2c/k<0oooo0?ooo`3oool0/k>c06@0oooo00<0/k>c0?ooo`3oool06`3oool00`2c/k<0oooo0?oo
o`060?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0H@3oool00`2c/k<0oooo0?oo
o`0S0?ooo`00=03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c
0?ooo`3oool0H@3oool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0oooo00L0oooo00D0/k>c
0?ooo`3oool0oooo0;>c/`1T0?ooo`030;>c/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool0203o
ool0102c/k<0oooo0?ooo`2c/k=T0?ooo`030;>c/`3oool0oooo02<0oooo000d0?ooo`030000003o
ool0oooo00D0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`1Q0?ooo`030;>c/`3o
ool0oooo01X0oooo00<0/k>c0?ooo`3oool0203oool0102c/k<0oooo0?ooo`2c/k=T0?ooo`030;>c
/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool0203oool0102c/k<0oooo0?ooo`2c/k=T0?ooo`03
0;>c/`3oool0oooo02<0oooo000d0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
2P3oool00`2c/k<0oooo0?ooo`1R0?ooo`030;>c/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool0
203oool00`2c/k<0oooo0;>c/`1V0?ooo`030;>c/`3oool0oooo01T0oooo00<0/k>c0?ooo`3oool0
203oool0102c/k<0oooo0?ooo`2c/k=U0?ooo`030;>c/`3oool0oooo0280oooo000d0?ooo`<00000
1@3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo06<0oooo00<0/k>c0?ooo`3oool0
6@3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0/k>c06H0oooo00<0/k>c0?ooo`3oool0
6@3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0/k>c06H0oooo00<0/k>c0?ooo`3oool0
8P3oool003@0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3o
ool0oooo06<0oooo00<0/k>c03<0o`3oool0603oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`0c
0?l0/k>c06H0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3o
ool0/k>c06H0oooo00<0/k>c0?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool01@3oool0
0`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo0680oooo00@0<`3o0;>c/`0c0?l0<`3o603o
ool00`2c/k<0oooo0?ooo`080?ooo`80<`3o00<0/k>c03<0o`3oool0I@3oool00`2c/k<0<`3o0?oo
o`0I0?ooo`030;>c/`3oool0oooo00P0oooo00<0<`3o0;>c/`2c/k<0IP3oool00`2c/k<0<`3o0?oo
o`0R0?ooo`00=03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c
0?ooo`3oool0H@3oool303<0o`030;>c/`0c0?l0<`3o01L0oooo00<0/k>c0?ooo`3oool01`3oool3
03<0o`030;>c/`0c0?l0<`3o06@0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0H0?ooo`030;>c/`3oool0
oooo00L0oooo0P0c0?l00`2c/k<0<`3o0?ooo`1T0?ooo`80<`3o00<0/k>c03<0o`3oool08@3oool0
03@0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo
0680oooo0`0c0?l00`2c/k<0<`3o03<0o`0G0?ooo`030;>c/`3oool0oooo00L0oooo1P0c0?mS0?oo
o`<0<`3o00<0/k>c03<0o`0c0?l0603oool00`2c/k<0oooo0?ooo`060?ooo`<0<`3o00<0/k>c03<0
o`0c0?l0H`3oool303<0o`030;>c/`0c0?l0<`3o0240oooo00090?ooo`@000001@3oool2000000D0
oooo100000040?ooo`D000000`3oool4000000L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`080?ooo`030;>c/`3oool0oooo06<0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0G0?ooo`03
0;>c/`3oool0oooo00P0oooo100c0?mT0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0603oool00`2c/k<0
oooo0?ooo`060?ooo`H0<`3oH`3oool303<0o`030;>c/`0c0?l0<`3o0240oooo00080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
203oool00`2c/k<0oooo0?ooo`1T0?ooo`0303<0o`2c/k<0oooo01P0oooo00<0/k>c0?ooo`3oool0
2@3oool203<0ofH0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0H0?ooo`030;>c/`3oool0oooo00L0oooo
100c0?mU0?ooo`<0<`3o00<0/k>c0?ooo`3oool0803oool000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo06D0oooo00<0/k>c0?ooo`3oool05`3o
ool00`2c/k<0oooo0?ooo`1b0?ooo`0303<0o`2c/k<0oooo01T0oooo00<0/k>c0?ooo`3oool0203o
ool203<0ofL0oooo0P0c0?l00`2c/k<0oooo0?ooo`0P0?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool4000000H0oooo00<0/k>c
0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`1V0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c
0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo07<0oooo00<0/k>c
0?ooo`3oool0803oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`@000001`3oool00`000000oooo0?ooo`070?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0I`3oool00`2c/k<0oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo07@0oooo00<0/k>c0?oo
o`3oool05P3oool00`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo01l0oooo00080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`1W0?ooo`03
0;>c/`3oool0oooo01H0oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0F0?ooo`03
0;>c/`3oool0oooo07D0oooo00<0/k>c0?ooo`3oool07`3oool000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`2c/k<0
oooo0?ooo`060?ooo`030;>c/`3oool0oooo06L0oooo00<0/k>c0?ooo`3oool05P3oool00`2c/k<0
oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c0?ooo`3oool0M@3oool00`2c/k<0
oooo0?ooo`0O0?ooo`002@3oool4000000`0oooo100000060?ooo`030000003oool0oooo00<0oooo
1@0000060?ooo`030000003oool0oooo00L0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`1W0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo
0?ooo`0F0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool07P3oool003@0oooo00<0
00000?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo06L0oooo00<0
/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1e0?ooo`030;>c/`3oool0oooo01H0oooo00<0
/k>c0?ooo`3oool0MP3oool00`2c/k<0oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`07
0?ooo`0303<0o`2c/k<0oooo00@0oooo00<0<`3o0;>c/`3oool0JP3oool00`2c/k<0oooo0?ooo`0D
0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1f
0?ooo`030;>c/`3oool0oooo01h0oooo000d0?ooo`<000001P3oool203<0o`030;>c/`0c0?l0oooo
0080oooo0P0c0?l00`2c/k<0<`3o0?ooo`1Y0?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?oo
o`3oool0MP3oool00`2c/k<0oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?oo
o`3oool07@3oool003@0oooo00<000000?ooo`3oool01@3oool303<0o`P0/k>c0P0c0?mY0?ooo`03
0;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool0MP3oool00`2c/k<0oooo0?ooo`0E0?ooo`03
0;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool07@3oool003@0oooo00<000000?ooo`3oool0
1@3oool603<0o`030?ooo`0c0?l0<`3o00@0<`3oJ@3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c
/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c
/`3oool0oooo01d0oooo000d0?ooo`030000003oool0oooo00H0oooo100c0?l30?ooo`@0<`3oJP3o
ool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool05@3o
ool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo01`0oooo000d0?ooo`030000003oool0
oooo00L0oooo0P0c0?l50?ooo`80<`3oJ`3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0
oooo07H0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0
oooo01`0oooo000d0?ooo`030000003oool0oooo07`0oooo00<0/k>c0?ooo`3oool04`3oool00`2c
/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool0N03oool00`2c
/k<0<`3o03<0o`050?ooo`80<`3o5@3oool003@0oooo00<000000?ooo`3oool0O03oool00`2c/k<0
oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool0503oool00`2c/k<0
oooo0?ooo`1h0?ooo`0403<0o`2c/k<0<`3o03<0o`<0oooo100c0?lD0?ooo`00=03oool00`000000
oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0
oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07P0oooo0P0c0?l90;>c/`80<`3o4`3oool003@0oooo
0`00001l0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo
0?ooo`0C0?ooo`030;>c/`3oool0oooo07P0oooo1P0c0?l00`3oool0<`3o03<0o`0403<0oa<0oooo
000d0?ooo`030000003oool0oooo07`0oooo00<0/k>c0?ooo`3oool04`3oool00`2c/k<0oooo0?oo
o`1g0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0N@3oool403<0o`<0oooo100c
0?lD0?ooo`00=03oool00`000000oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c
0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07X0oooo0P0c0?l5
0?ooo`80<`3o5@3oool003@0oooo00<000000?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0A0?oo
o`030;>c/`3oool0oooo07P0oooo00<0/k>c0?ooo`3oool04`3oool00`2c/k<0oooo0?ooo`2H0?oo
o`00=03oool00`000000oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3o
ool0N@3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo09P0oooo000d0?ooo`030000
003oool0oooo07d0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c
/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0V03oool003@0oooo00<000000?ooo`3oool0O@3o
ool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool04P3o
ool00`2c/k<0oooo0?ooo`2H0?ooo`00=03oool00`000000oooo0?ooo`1m0?ooo`030;>c/`3oool0
oooo0140oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0
oooo09P0oooo000d0?ooo`<00000O@3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo
07T0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`2H0?ooo`00=03oool00`000000
oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo0100oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0
oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo09P0oooo000d0?ooo`030000003oool0oooo07h0oooo
00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo0140oooo
00<0/k>c0?ooo`3oool0V03oool003@0oooo00<000000?ooo`3oool0OP3oool00`2c/k<0oooo0?oo
o`0@0?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?oo
o`2I0?ooo`00=03oool00`000000oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo0100oooo00<0/k>c
0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo09T0oooo000d0?oo
o`030000003oool0oooo07h0oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`1j0?oo
o`030;>c/`3oool0oooo0100oooo00<0/k>c0?ooo`3oool0V@3oool003@0oooo00<000000?ooo`3o
ool0OP3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo07/0oooo00<0/k>c0?ooo`3o
ool0403oool00`2c/k<0oooo0?ooo`2I0?ooo`00=03oool00`000000oooo0?ooo`1o0?ooo`030;>c
/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c
/`3oool0oooo09T0oooo000d0?ooo`<00000OP3oool00`0c0?l0/k>c0?ooo`0?0?ooo`030;>c/`3o
ool0oooo07`0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`2I0?ooo`00=03oool0
0`000000oooo0?ooo`1m0?ooo`80<`3o00<0/k>c03<0o`3oool03P3oool00`2c/k<0oooo0?ooo`1k
0?ooo`0303<0o`2c/k<0oooo0100oooo00<0/k>c0?ooo`3oool0V@3oool003@0oooo00<000000?oo
o`3oool0O03oool303<0o`030;>c/`0c0?l0<`3o00h0oooo00<0/k>c0?ooo`3oool0NP3oool203<0
o`030;>c/`0c0?l0oooo00l0oooo00<0/k>c0?ooo`3oool0V@3oool003@0oooo00<000000?ooo`3o
ool0O03oool303<0o`030;>c/`0c0?l0<`3o00h0oooo00<0/k>c0?ooo`3oool0N@3oool303<0o`03
0;>c/`0c0?l0<`3o00l0oooo00<0/k>c0?ooo`3oool0V@3oool003@0oooo00<000000?ooo`3oool0
O@3oool203<0o`030;>c/`0c0?l0oooo00h0oooo00<0/k>c0?ooo`3oool0N@3oool303<0o`030;>c
/`0c0?l0<`3o00l0oooo00<0/k>c0?ooo`3oool0V@3oool00140oooo100000050?ooo`8000001@3o
ool4000000<0oooo1@0000070?ooo`030000003oool0oooo07h0oooo00<0<`3o0;>c/`3oool03`3o
ool00`2c/k<0oooo0?ooo`1j0?ooo`80<`3o00<0/k>c03<0o`3oool03`3oool00`2c/k<0oooo0?oo
o`2I0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07l0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?oo
o`1k0?ooo`0303<0o`2c/k<0oooo0100oooo00<0/k>c0?ooo`3oool0V@3oool00100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo07l0oooo00<0/k>c0?ooo`3oool03P3o
ool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0VP3o
ool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`@00000OP3oool0
0`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool03P3oool0
0`2c/k<0oooo0?ooo`2J0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo
07`0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`2J0?ooo`00403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P03oool00`2c/k<0
oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0
oooo0?ooo`2J0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo07h0
oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`2J0?ooo`004@3oool4000000`0oooo
100000040?ooo`<00000203oool00`000000oooo0?ooo`200?ooo`030;>c/`3oool0oooo00`0oooo
00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo09X0oooo
000d0?ooo`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?oo
o`1n0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0VP3oool003@0oooo00<00000
0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c
0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`2J0?ooo`00=03oool00`000000oooo0?ooo`200?oo
o`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0=0?oo
o`030;>c/`3oool0oooo09X0oooo000d0?ooo`<00000P03oool00`2c/k<0oooo0?ooo`0<0?ooo`03
0;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`2J0?ooo`00
=03oool00`000000oooo0?ooo`200?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0
OP3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo09X0oooo000d0?ooo`030000003o
ool0oooo0800oooo00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3o
ool0oooo00d0oooo00<0/k>c0?ooo`3oool0VP3oool003@0oooo00<000000?ooo`3oool0P03oool0
0`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool03@3oool0
0`2c/k<0oooo0?ooo`2J0?ooo`00=03oool00`000000oooo0?ooo`200?ooo`030;>c/`3oool0oooo
00`0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo
09/0oooo000d0?ooo`030000003oool0oooo0800oooo00<0/k>c0?ooo`3oool0303oool00`2c/k<0
oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0V`3oool003@0oooo
00<000000?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo0800oooo
00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`2K0?ooo`00=03oool00`000000oooo0?oo
o`210?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?oo
o`0;0?ooo`030;>c/`3oool0oooo09/0oooo000d0?ooo`<00000P@3oool00`2c/k<0oooo0?ooo`0:
0?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`2K
0?ooo`00=03oool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?oo
o`3oool0P03oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo09/0oooo000d0?ooo`03
0000003oool0oooo0840oooo00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`200?ooo`03
0;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0V`3oool003@0oooo00<000000?ooo`3oool0
P@3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool0
2`3oool00`2c/k<0oooo0?ooo`2K0?ooo`00=03oool00`000000oooo0?ooo`210?ooo`030;>c/`3o
ool0oooo00X0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3o
ool0oooo09/0oooo000d0?ooo`030000003oool0oooo0840oooo00<0/k>c0?ooo`3oool02P3oool0
0`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0V`3oool0
03@0oooo00<000000?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo
0800oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`2K0?ooo`00=03oool00`000000
oooo0?ooo`210?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0
oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo09/0oooo000d0?ooo`<00000P@3oool00`2c/k<0oooo
0?ooo`0:0?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo
0?ooo`2L0?ooo`00=03oool00`000000oooo0?ooo`210?ooo`030;>c/`3oool0oooo00T0oooo00<0
/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo09`0oooo000d
0?ooo`030000003oool0oooo0840oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`22
0?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0W03oool003@0oooo00<000000?oo
o`3oool0P@3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?oo
o`3oool02@3oool00`2c/k<0oooo0?ooo`2L0?ooo`00=03oool00`000000oooo0?ooo`220?ooo`03
0;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`090?ooo`03
0;>c/`3oool0oooo09`0oooo000d0?ooo`030000003oool0oooo0880oooo00<0/k>c0?ooo`3oool0
203oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0
W03oool003@0oooo00<000000?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3o
ool0oooo0880oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`2L0?ooo`00=03oool0
0`000000oooo0?ooo`220?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0PP3oool0
0`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo09`0oooo000d0?ooo`<00000PP3oool00`2c
/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool02@3oool00`2c
/k<0oooo0?ooo`2L0?ooo`00=03oool00`000000oooo0?ooo`220?ooo`030;>c/`3oool0oooo00P0
oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo09`0
oooo000d0?ooo`030000003oool0oooo0880oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo
0?ooo`220?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0W03oool003@0oooo00<0
00000?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0880oooo00<0
/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`2L0?ooo`00=03oool00`000000oooo0?ooo`22
0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`09
0?ooo`030;>c/`3oool0oooo09`0oooo00090?ooo`@000001@3oool2000000D0oooo100000030?oo
o`D00000103oool4000000L0oooo00<000000?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`070?oo
o`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`2M0?oo
o`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`220?ooo`030;>c/`3oool0
oooo00L0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0
oooo09d0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0880oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`24
0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0W@3oool000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo100000210?oo
o`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`070?oo
o`030;>c/`3oool0oooo09d0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool4000000L0oooo00<000000?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`070?ooo`03
0;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`2M0?ooo`00
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
Q03oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo09d0oooo00080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`240?ooo`030;>c
/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0W@3oool000T0oooo1000000<0?ooo`@00000103o
ool3000000D0oooo1@0000060?ooo`030000003oool0oooo08<0oooo00<0/k>c0?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0W@3o
ool003@0oooo00<000000?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0
oooo08@0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`2M0?ooo`00=03oool00`00
0000oooo0?ooo`230?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c
/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo09d0oooo000d0?ooo`030000003oool0oooo08<0
oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00L0
oooo00<0/k>c0?ooo`3oool0W@3oool003@0oooo0`0000230?ooo`030;>c/`3oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo09d0oooo
000d0?ooo`030000003oool0oooo08<0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`250?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0WP3oool003@0oooo00<00000
0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08H0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2N0?ooo`00=03oool00`000000oooo0?ooo`230?oo
o`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0QP3oool00`2c/k<0oooo0?ooo`050?oo
o`030;>c/`3oool0oooo09h0oooo000d0?ooo`030000003oool0oooo08<0oooo00<0/k>c0?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3o
ool0WP3oool003@0oooo00<000000?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c
/`3oool0oooo08H0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2N0?ooo`00=03o
ool00`000000oooo0?ooo`230?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0QP3o
ool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo09h0oooo000d0?ooo`030000003oool0
oooo08@0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0
oooo00D0oooo00<0/k>c0?ooo`3oool0WP3oool003@0oooo0`0000240?ooo`030;>c/`3oool0oooo
00@0oooo00<0/k>c0?ooo`3oool0QP3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo
09h0oooo000d0?ooo`030000003oool0oooo08@0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0
oooo0?ooo`260?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0WP3oool003@0oooo
00<000000?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08H0oooo
00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2N0?ooo`00=03oool00`000000oooo0?oo
o`240?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0QP3oool00`2c/k<0oooo0?oo
o`050?ooo`030;>c/`3oool0oooo09h0oooo000d0?ooo`030000003oool0oooo08@0oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0WP3oool003@0oooo00<000000?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`030?oo
o`030;>c/`3oool0oooo08L0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2O0?oo
o`00=03oool00`000000oooo0?ooo`240?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3o
ool0R03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo09l0oooo000d0?ooo`030000
003oool0oooo08@0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`280?ooo`030;>c
/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0W`3oool003@0oooo0`0000240?ooo`030;>c/`3o
ool0oooo00<0oooo00<0/k>c0?ooo`3oool0R03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3o
ool0oooo09l0oooo000d0?ooo`030000003oool0oooo08@0oooo00<0/k>c0?ooo`3oool00`3oool0
0`2c/k<0oooo0?ooo`280?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0W`3oool0
03@0oooo00<000000?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo
08P0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2O0?ooo`00=03oool00`000000
oooo0?ooo`240?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0R03oool00`2c/k<0
oooo0?ooo`030?ooo`030;>c/`3oool0oooo09l0oooo000d0?ooo`030000003oool0oooo08@0oooo
00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`280?ooo`030;>c/`3oool0oooo00<0oooo
00<0/k>c0?ooo`3oool0W`3oool003@0oooo00<000000?ooo`3oool0Q@3oool00`2c/k<0oooo0?oo
o`020?ooo`030;>c/`3oool0oooo08P0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?oo
o`2O0?ooo`00=03oool00`000000oooo0?ooo`250?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0R03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo09l0oooo000d0?oo
o`030000003oool0oooo08D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`280?oo
o`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0W`3oool003@0oooo0`0000250?ooo`03
0;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0R03oool00`2c/k<0oooo0?ooo`030?ooo`03
0;>c/`3oool0oooo09l0oooo000d0?ooo`030000003oool0oooo08D0oooo00D0/k>c0?ooo`3oool0
oooo0;>c/`2;0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0W`3oool003@0oooo
00<000000?ooo`3oool0Q@3oool01@2c/k<0oooo0?ooo`3oool0/k>c08`0oooo00D0/k>c0?ooo`3o
ool0oooo0;>c/`2R0?ooo`00=03oool00`000000oooo0?ooo`250?ooo`050;>c/`3oool0oooo0?oo
o`2c/k<0S03oool01@2c/k<0oooo0?ooo`3oool0/k>c0:80oooo000d0?ooo`030000003oool0oooo
08D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2<0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0XP3o
ool00140oooo100000050?ooo`8000001@3oool4000000@0oooo0`0000080?ooo`030000003oool0
oooo08D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2<0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0
XP3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`250?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0S03oool01@2c/k<0
oooo0?ooo`3oool0/k>c0:80oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`250?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0S03oool01@2c
/k<0oooo0?ooo`3oool0/k>c0:80oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool4000008@0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2<0?ooo`050;>c/`3oool0
oooo0?ooo`2c/k<0XP3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<00000
0?ooo`3oool0Q@3oool01@2c/k<0oooo0?ooo`3oool0/k>c08`0oooo00D0/k>c0?ooo`3oool0oooo
0;>c/`2R0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0QP3oool0102c/k<0oooo0?ooo`2c/k><0?ooo`050;>c/`3oool0oooo0?ooo`2c
/k<0XP3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo08H0oooo00@0/k>c0?ooo`3oool0/k>cS03oool01@2c/k<0oooo0?ooo`3oool0
/k>c0:80oooo000A0?ooo`@00000303oool4000000@0oooo0`0000080?ooo`030000003oool0oooo
08H0oooo00@0/k>c0?ooo`3oool0/k>cS03oool01@2c/k<0oooo0?ooo`3oool0/k>c0:80oooo000d
0?ooo`030000003oool0oooo08H0oooo00<0/k>c0?ooo`2c/k<0S@3oool01@2c/k<0oooo0?ooo`3o
ool0/k>c0:80oooo000d0?ooo`030000003oool0oooo08H0oooo00<0/k>c0?ooo`2c/k<0SP3oool0
0`2c/k<0oooo0;>c/`2S0?ooo`00=03oool00`000000oooo0?ooo`260?ooo`030;>c/`3oool0/k>c
08h0oooo00<0/k>c0?ooo`2c/k<0X`3oool003@0oooo0`0000260?ooo`030;>c/`3oool0/k>c08h0
oooo00<0/k>c0?ooo`2c/k<0X`3oool003@0oooo00<000000?ooo`3oool0QP3oool00`2c/k<0oooo
0;>c/`2>0?ooo`030;>c/`3oool0/k>c0:<0oooo000d0?ooo`030000003oool0oooo08H0oooo00<0
/k>c0?ooo`2c/k<0SP3oool00`2c/k<0oooo0;>c/`2S0?ooo`00=03oool00`000000oooo0?ooo`26
0?ooo`030;>c/`3oool0/k>c08h0oooo00<0/k>c0?ooo`2c/k<0X`3oool003@0oooo00<000000?oo
o`3oool0QP3oool00`2c/k<0oooo0;>c/`2>0?ooo`030;>c/`3oool0/k>c0:<0oooo000d0?ooo`03
0000003oool0oooo08H0oooo00<0/k>c0?ooo`2c/k<0SP3oool00`2c/k<0oooo0;>c/`2S0?ooo`00
=03oool00`000000oooo0?ooo`260?ooo`030;>c/`3oool0/k>c08h0oooo00<0/k>c0?ooo`2c/k<0
X`3oool003@0oooo00<000000?ooo`3oool0QP3oool00`2c/k<0oooo0;>c/`2>0?ooo`030;>c/`3o
ool0/k>c0:<0oooo000d0?ooo`<00000Q`3oool20;>c/hh0oooo00<0/k>c0?ooo`2c/k<0X`3oool0
03@0oooo00<000000?ooo`3oool0Q`3oool00`2c/k<0oooo0?ooo`2=0?ooo`030;>c/`3oool0/k>c
0:<0oooo000d0?ooo`030000003oool0oooo08L0oooo00<0/k>c0?ooo`3oool0SP3oool00`2c/k<0
oooo0?ooo`2R0?ooo`00=03oool00`000000oooo0?ooo`270?ooo`030;>c/`3oool0oooo08h0oooo
00<0/k>c0?ooo`3oool0XP3oool003@0oooo00<000000?ooo`3oool0QP3oool00`0c0?l0/k>c0?oo
o`2?0?ooo`030;>c/`3oool0oooo0:80oooo000d0?ooo`030000003oool0oooo08D0oooo0P0c0?l0
0`2c/k<0<`3o0?ooo`2>0?ooo`030;>c/`3oool0oooo0:80oooo000d0?ooo`030000003oool0oooo
08@0oooo0`0c0?l00`2c/k<0<`3o03<0o`2=0?ooo`0303<0o`2c/k<0oooo0:<0oooo000d0?ooo`03
0000003oool0oooo08@0oooo1P0c0?n<0?ooo`80<`3o00<0/k>c03<0o`3oool0XP3oool003@0oooo
0`0000250?ooo`@0<`3oS03oool303<0o`030;>c/`0c0?l0<`3o0:80oooo000d0?ooo`030000003o
ool0oooo08H0oooo0P0c0?n=0?ooo`H0<`3oXP3oool003@0oooo00<000000?ooo`3oool0o`3ooolG
0?ooo`@0<`3oX`3oool003@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`80<`3oY03oool003@0
oooo00<000000?ooo`3oool0o`3ooonn0?ooo`00=03oool00`000000oooo0?ooo`3o0?oookh0oooo
000d0?ooo`030000003oool0oooo0?l0oooo_P3oool003@0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooolO0?ooo`@00000dP3o
ool00?l0oooo8`3oool00`000000oooo0?ooo`3?0?ooo`00i@3oool3000000H0oooo1@0000020?oo
o`<0000000@0oooo00000000000000000P3oool5000000040?ooo`00000000000?ooo`<00000103o
ool500000080oooo1@0000040?ooo`<0000000<0oooo0000003oool00P3oool500000080oooo1@00
00320?ooo`00iP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`330?ooo`00iP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0<<0oooo003V0?ooo`030000003oool0000000@0oooo1P0000030?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`06000000<0oooo00<000000?ooo`3oool0``3oool0
0>H0oooo0`0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`3oool2000000D0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000340?oo
o`00iP3oool00`000000oooo000000050?ooo`@00000103oool010000000oooo0000000000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000P0000040?ooo`@000000`3oool20000
00040?ooo`0000000000000000<0oooo0`0000000`3oool00000000000020?ooo`@000000`3oool2
000000040?ooo`000000000000000<40oooo003V0?ooo`050000003oool0oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0k03o
ool00>D0oooo1P00000:0?ooo`800000203oool2000000<0oooo0P00003^0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-0.122335, -0.00211882, \
0.00289011, 0.000157355}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.990377 0.0147088 9.3396 [
[.22188 .00221 -9 -9 ]
[.22188 .00221 9 0 ]
[.41996 .00221 -9 -9 ]
[.41996 .00221 9 0 ]
[.61804 .00221 -9 -9 ]
[.61804 .00221 9 0 ]
[.81611 .00221 -9 -9 ]
[.81611 .00221 9 0 ]
[.01131 .1081 -24 -4.5 ]
[.01131 .1081 0 4.5 ]
[.01131 .2015 -24 -4.5 ]
[.01131 .2015 0 4.5 ]
[.01131 .2949 -24 -4.5 ]
[.01131 .2949 0 4.5 ]
[.01131 .38829 -24 -4.5 ]
[.01131 .38829 0 4.5 ]
[.01131 .48169 -24 -4.5 ]
[.01131 .48169 0 4.5 ]
[.01131 .57508 -24 -4.5 ]
[.01131 .57508 0 4.5 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22188 .01471 m
.22188 .02096 L
s
[(0.2)] .22188 .00221 0 1 Mshowa
.41996 .01471 m
.41996 .02096 L
s
[(0.4)] .41996 .00221 0 1 Mshowa
.61804 .01471 m
.61804 .02096 L
s
[(0.6)] .61804 .00221 0 1 Mshowa
.81611 .01471 m
.81611 .02096 L
s
[(0.8)] .81611 .00221 0 1 Mshowa
.125 Mabswid
.07333 .01471 m
.07333 .01846 L
s
.12285 .01471 m
.12285 .01846 L
s
.17237 .01471 m
.17237 .01846 L
s
.2714 .01471 m
.2714 .01846 L
s
.32092 .01471 m
.32092 .01846 L
s
.37044 .01471 m
.37044 .01846 L
s
.46948 .01471 m
.46948 .01846 L
s
.519 .01471 m
.519 .01846 L
s
.56852 .01471 m
.56852 .01846 L
s
.66755 .01471 m
.66755 .01846 L
s
.71707 .01471 m
.71707 .01846 L
s
.76659 .01471 m
.76659 .01846 L
s
.86563 .01471 m
.86563 .01846 L
s
.91515 .01471 m
.91515 .01846 L
s
.96467 .01471 m
.96467 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.02381 .1081 m
.03006 .1081 L
s
[(0.01)] .01131 .1081 1 0 Mshowa
.02381 .2015 m
.03006 .2015 L
s
[(0.02)] .01131 .2015 1 0 Mshowa
.02381 .2949 m
.03006 .2949 L
s
[(0.03)] .01131 .2949 1 0 Mshowa
.02381 .38829 m
.03006 .38829 L
s
[(0.04)] .01131 .38829 1 0 Mshowa
.02381 .48169 m
.03006 .48169 L
s
[(0.05)] .01131 .48169 1 0 Mshowa
.02381 .57508 m
.03006 .57508 L
s
[(0.06)] .01131 .57508 1 0 Mshowa
.125 Mabswid
.02381 .03339 m
.02756 .03339 L
s
.02381 .05207 m
.02756 .05207 L
s
.02381 .07075 m
.02756 .07075 L
s
.02381 .08943 m
.02756 .08943 L
s
.02381 .12678 m
.02756 .12678 L
s
.02381 .14546 m
.02756 .14546 L
s
.02381 .16414 m
.02756 .16414 L
s
.02381 .18282 m
.02756 .18282 L
s
.02381 .22018 m
.02756 .22018 L
s
.02381 .23886 m
.02756 .23886 L
s
.02381 .25754 m
.02756 .25754 L
s
.02381 .27622 m
.02756 .27622 L
s
.02381 .31358 m
.02756 .31358 L
s
.02381 .33226 m
.02756 .33226 L
s
.02381 .35093 m
.02756 .35093 L
s
.02381 .36961 m
.02756 .36961 L
s
.02381 .40697 m
.02756 .40697 L
s
.02381 .42565 m
.02756 .42565 L
s
.02381 .44433 m
.02756 .44433 L
s
.02381 .46301 m
.02756 .46301 L
s
.02381 .50037 m
.02756 .50037 L
s
.02381 .51905 m
.02756 .51905 L
s
.02381 .53773 m
.02756 .53773 L
s
.02381 .55641 m
.02756 .55641 L
s
.02381 .59376 m
.02756 .59376 L
s
.02381 .61244 m
.02756 .61244 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ImplicitEuler) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .12309 Mdot
.0353 .12309 Mdot
.04679 .08138 Mdot
.05386 .08138 Mdot
.06093 .06679 Mdot
.06646 .06679 Mdot
.07198 .04454 Mdot
.07514 .04454 Mdot
.07831 .05906 Mdot
.08301 .12286 Mdot
.09448 .02845 Mdot
.09593 .02845 Mdot
.09739 .03577 Mdot
.09962 .06606 Mdot
.10507 .02558 Mdot
.10622 .02558 Mdot
.10737 .03025 Mdot
.10902 .05261 Mdot
.11304 .02298 Mdot
.11392 .02298 Mdot
.1148 .02739 Mdot
.11614 .04564 Mdot
.11942 .11372 Mdot
.12992 .14478 Mdot
.14371 .01913 Mdot
.14418 .01913 Mdot
.14465 .02125 Mdot
.14534 .03065 Mdot
.14703 .06574 Mdot
.15245 .114 Mdot
.16297 .09843 Mdot
.17185 .09843 Mdot
.18073 .01989 Mdot
.18128 .01989 Mdot
.18183 .02187 Mdot
.18259 .02812 Mdot
.18401 .0426 Mdot
.18697 .01601 Mdot
.18711 .01601 Mdot
.18724 .01655 Mdot
.18744 .01919 Mdot
.18791 .0157 Mdot
.18802 .0157 Mdot
.18812 .0161 Mdot
.18827 .0181 Mdot
.18863 .01535 Mdot
.1887 .01534 Mdot
.18877 .01508 Mdot
.18881 .01508 Mdot
.18884 .01477 Mdot
.18885 .01477 Mdot
.18886 .01477 Mdot
.18886 .01477 Mdot
.18887 .01472 Mdot
.18887 .01472 Mdot
.18887 .01472 Mdot
.18887 .01473 Mdot
.18887 .01475 Mdot
.18888 .01485 Mdot
.18889 .01501 Mdot
.18893 .01529 Mdot
.18899 .01612 Mdot
.18914 .01917 Mdot
.18961 .02318 Mdot
.19051 .02857 Mdot
.19198 .04239 Mdot
.19491 .05653 Mdot
.19935 .09266 Mdot
.20761 .16323 Mdot
.22336 .14539 Mdot
.23722 .14539 Mdot
.25108 .25828 Mdot
.27691 .44101 Mdot
.32211 .59992 Mdot
.38417 .08679 Mdot
.39181 .06711 Mdot
.39737 .06711 Mdot
.40292 .04346 Mdot
.40597 .04346 Mdot
.40902 .05782 Mdot
.41359 .11984 Mdot
.42474 .02839 Mdot
.42619 .02839 Mdot
.42764 .03568 Mdot
.42987 .06585 Mdot
.43529 .02555 Mdot
.43644 .02555 Mdot
.43759 .03021 Mdot
.43923 .05251 Mdot
.44324 .02296 Mdot
.44412 .02296 Mdot
.44499 .02737 Mdot
.44634 .04558 Mdot
.44961 .11354 Mdot
.46009 .14471 Mdot
.47387 .01913 Mdot
.47434 .01913 Mdot
.47481 .02124 Mdot
.4755 .03064 Mdot
.47719 .0657 Mdot
.4826 .11396 Mdot
.49313 .09834 Mdot
.502 .09834 Mdot
.51086 .01986 Mdot
.51141 .01986 Mdot
.51196 .02185 Mdot
.51271 .02812 Mdot
.51414 .0426 Mdot
.51709 .01601 Mdot
.51723 .01601 Mdot
.51737 .01655 Mdot
.51756 .01919 Mdot
.51804 .0157 Mdot
.51814 .0157 Mdot
.51825 .0161 Mdot
.5184 .0181 Mdot
.51876 .01535 Mdot
.51882 .01534 Mdot
.51889 .01508 Mdot
.51893 .01508 Mdot
.51897 .01477 Mdot
.51898 .01477 Mdot
.51898 .01477 Mdot
.51899 .01477 Mdot
.519 .01472 Mdot
.519 .01472 Mdot
.519 .01472 Mdot
.519 .01473 Mdot
.519 .01475 Mdot
.519 .01486 Mdot
.51902 .01501 Mdot
.51905 .01529 Mdot
.51911 .01613 Mdot
.51927 .01921 Mdot
.51974 .02325 Mdot
.52065 .02866 Mdot
.52213 .04255 Mdot
.52508 .05668 Mdot
.52953 .09294 Mdot
.53783 .1635 Mdot
.55361 .14677 Mdot
.56761 .14677 Mdot
.58161 .26086 Mdot
.60772 .44142 Mdot
.65296 .60332 Mdot
.71538 .08209 Mdot
.72253 .08209 Mdot
.72967 .04575 Mdot
.73296 .04575 Mdot
.73626 .06404 Mdot
.74149 .03408 Mdot
.74354 .03408 Mdot
.7456 .04717 Mdot
.74904 .09388 Mdot
.75743 .02741 Mdot
.75878 .02741 Mdot
.76013 .03415 Mdot
.76219 .06212 Mdot
.76722 .02438 Mdot
.76824 .02438 Mdot
.76927 .02953 Mdot
.77084 .05085 Mdot
.77467 .0227 Mdot
.77552 .0227 Mdot
.77637 .02697 Mdot
.77767 .0446 Mdot
.78084 .1104 Mdot
.79098 .14345 Mdot
.80464 .01908 Mdot
.8051 .01908 Mdot
.80556 .02116 Mdot
.80625 .03045 Mdot
.80792 .06511 Mdot
.81326 .11329 Mdot
.82371 .09683 Mdot
.83242 .09683 Mdot
.84113 .0194 Mdot
.84163 .0194 Mdot
.84213 .02153 Mdot
.84285 .02808 Mdot
.84427 .04252 Mdot
.84722 .01601 Mdot
.84736 .01601 Mdot
.84749 .01655 Mdot
.84769 .01919 Mdot
.84816 .0157 Mdot
.84827 .0157 Mdot
.84837 .0161 Mdot
.84852 .0181 Mdot
.84888 .01535 Mdot
.84895 .01534 Mdot
.84902 .01508 Mdot
.84906 .01508 Mdot
.8491 .01477 Mdot
.8491 .01477 Mdot
.84911 .01477 Mdot
.84911 .01477 Mdot
.84912 .01472 Mdot
.84912 .01472 Mdot
.84912 .01472 Mdot
.84912 .01473 Mdot
.84913 .01475 Mdot
.84913 .01486 Mdot
.84915 .01502 Mdot
.84918 .0153 Mdot
.84924 .01614 Mdot
.84939 .01924 Mdot
.84987 .02329 Mdot
.85078 .02871 Mdot
.85227 .04264 Mdot
.85523 .05676 Mdot
.85969 .09308 Mdot
.868 .16363 Mdot
.88379 .14749 Mdot
.89787 .14749 Mdot
.91195 .2622 Mdot
.93819 .37302 Mdot
.97619 .37302 Mdot
.7 g
.5 Mabswid
.02381 .12309 m
.0353 .12309 L
.04679 .08138 L
.05386 .08138 L
.06093 .06679 L
.06646 .06679 L
.07198 .04454 L
.07514 .04454 L
.07831 .05906 L
.08301 .12286 L
.09448 .02845 L
.09593 .02845 L
.09739 .03577 L
.09962 .06606 L
.10507 .02558 L
.10622 .02558 L
.10737 .03025 L
.10902 .05261 L
.11304 .02298 L
.11392 .02298 L
.1148 .02739 L
.11614 .04564 L
.11942 .11372 L
.12992 .14478 L
.14371 .01913 L
.14418 .01913 L
.14465 .02125 L
.14534 .03065 L
.14703 .06574 L
.15245 .114 L
.16297 .09843 L
.17185 .09843 L
.18073 .01989 L
.18128 .01989 L
.18183 .02187 L
.18259 .02812 L
.18401 .0426 L
.18697 .01601 L
.18711 .01601 L
.18724 .01655 L
.18744 .01919 L
.18791 .0157 L
.18802 .0157 L
.18812 .0161 L
.18827 .0181 L
.18863 .01535 L
.1887 .01534 L
.18877 .01508 L
.18881 .01508 L
.18884 .01477 L
Mistroke
.18885 .01477 L
.18886 .01477 L
.18886 .01477 L
.18887 .01472 L
.18887 .01472 L
.18887 .01472 L
.18887 .01473 L
.18887 .01475 L
.18888 .01485 L
.18889 .01501 L
.18893 .01529 L
.18899 .01612 L
.18914 .01917 L
.18961 .02318 L
.19051 .02857 L
.19198 .04239 L
.19491 .05653 L
.19935 .09266 L
.20761 .16323 L
.22336 .14539 L
.23722 .14539 L
.25108 .25828 L
.27691 .44101 L
.32211 .59992 L
.38417 .08679 L
.39181 .06711 L
.39737 .06711 L
.40292 .04346 L
.40597 .04346 L
.40902 .05782 L
.41359 .11984 L
.42474 .02839 L
.42619 .02839 L
.42764 .03568 L
.42987 .06585 L
.43529 .02555 L
.43644 .02555 L
.43759 .03021 L
.43923 .05251 L
.44324 .02296 L
.44412 .02296 L
.44499 .02737 L
.44634 .04558 L
.44961 .11354 L
.46009 .14471 L
.47387 .01913 L
.47434 .01913 L
.47481 .02124 L
.4755 .03064 L
.47719 .0657 L
Mistroke
.4826 .11396 L
.49313 .09834 L
.502 .09834 L
.51086 .01986 L
.51141 .01986 L
.51196 .02185 L
.51271 .02812 L
.51414 .0426 L
.51709 .01601 L
.51723 .01601 L
.51737 .01655 L
.51756 .01919 L
.51804 .0157 L
.51814 .0157 L
.51825 .0161 L
.5184 .0181 L
.51876 .01535 L
.51882 .01534 L
.51889 .01508 L
.51893 .01508 L
.51897 .01477 L
.51898 .01477 L
.51898 .01477 L
.51899 .01477 L
.519 .01472 L
.519 .01472 L
.519 .01472 L
.519 .01473 L
.519 .01475 L
.519 .01486 L
.51902 .01501 L
.51905 .01529 L
.51911 .01613 L
.51927 .01921 L
.51974 .02325 L
.52065 .02866 L
.52213 .04255 L
.52508 .05668 L
.52953 .09294 L
.53783 .1635 L
.55361 .14677 L
.56761 .14677 L
.58161 .26086 L
.60772 .44142 L
.65296 .60332 L
.71538 .08209 L
.72253 .08209 L
.72967 .04575 L
.73296 .04575 L
.73626 .06404 L
Mistroke
.74149 .03408 L
.74354 .03408 L
.7456 .04717 L
.74904 .09388 L
.75743 .02741 L
.75878 .02741 L
.76013 .03415 L
.76219 .06212 L
.76722 .02438 L
.76824 .02438 L
.76927 .02953 L
.77084 .05085 L
.77467 .0227 L
.77552 .0227 L
.77637 .02697 L
.77767 .0446 L
.78084 .1104 L
.79098 .14345 L
.80464 .01908 L
.8051 .01908 L
.80556 .02116 L
.80625 .03045 L
.80792 .06511 L
.81326 .11329 L
.82371 .09683 L
.83242 .09683 L
.84113 .0194 L
.84163 .0194 L
.84213 .02153 L
.84285 .02808 L
.84427 .04252 L
.84722 .01601 L
.84736 .01601 L
.84749 .01655 L
.84769 .01919 L
.84816 .0157 L
.84827 .0157 L
.84837 .0161 L
.84852 .0181 L
.84888 .01535 L
.84895 .01534 L
.84902 .01508 L
.84906 .01508 L
.8491 .01477 L
.8491 .01477 L
.84911 .01477 L
.84911 .01477 L
.84912 .01472 L
.84912 .01472 L
.84912 .01472 L
Mistroke
.84912 .01473 L
.84913 .01475 L
.84913 .01486 L
.84915 .01502 L
.84918 .0153 L
.84924 .01614 L
.84939 .01924 L
.84987 .02329 L
.85078 .02871 L
.85227 .04264 L
.85523 .05676 L
.85969 .09308 L
.868 .16363 L
.88379 .14749 L
.89787 .14749 L
.91195 .2622 L
.93819 .37302 L
.97619 .37302 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oO`3oool4
000000D0oooo0P0000040?ooo`D00000A@3oool4000000D0oooo0P0000070?ooo`<00000@`3oool4
000000D0oooo0P0000060?ooo`<00000A@3oool4000000D0oooo0P0000050?ooo`@00000E`3oool0
07h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool01@00
0000oooo0?ooo`3oool0000004@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`800000203oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000130?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1D0?ooo`00OP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000130?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo001n
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool600000480oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000@`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1D0?ooo`00OP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool00000@`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo100000140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool4000005L0oooo001n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`0000130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo001n0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000004@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000004<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0E03oool007l0oooo1000000<0?ooo`<00000AP3oool4000000h0oooo0P000014
0?ooo`@000003P3oool3000004@0oooo1000000<0?ooo`@00000E`3oool00?l0oooom@3oool00?l0
oooom@3oool00340oooo00<000000?ooo`3oool0o`3oooo10?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oool40oooo000a0?ooo`030000003oool0oooo0?l0oooo`@3oool00340oooo00<000000?oo
o`3oool0o`3oooo10?ooo`00<@3oool00`000000oooo0?ooo`160?ooo`80<`3oT@3oool203<0oi40
oooo0`0c0?mA0?ooo`00<@3oool00`000000oooo0?ooo`150?ooo`@0<`3oS`3oool403<0ohl0oooo
1@0c0?m@0?ooo`009P3ooom000000080<`3o4000000303<0o`030;>c/`0c0?l0<`3o07/000000P0c
0?l@000000<0<`3o00<0/k>c03<0o`0c0?l0O000000203<0o`h00000100c0?l20;>c/`80<`3o@@00
000>0?ooo`00<@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool01@3oool403<0o`X0oooo00<000000?ooo`3oool0100c0?l20;>c/`80<`3o2`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo100c0?l>0?ooo`<0<`3o0P2c/k<2
03<0oa<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`@0<`3o0`3oool0
0`000000oooo0?ooo`060?ooo`D0<`3o00@0/k>c03<0o`0c0?l0<`3o103oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0703oool00340oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`80<`3o0`3oool00`000000oooo0?ooo`04
0?ooo`80<`3o0P2c/k<203<0o`T0oooo00<000000?ooo`0c0?l0100c0?l20;>c/`80<`3o2`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo0`0c0?l90?ooo`<0<`3o00<0/k>c
03<0o`0c0?l0303oool403<0o`80/k>c0P0c0?lC0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`0c0?l00P0c0?l90?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P3oool00`000000oooo0?ooo`05
0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P2c/k<203<0o`@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo000a0?ooo`030000003oool0oooo
0200oooo1`0c0?l90?ooo`80<`3o0P2c/k<203<0o`X0oooo0`0c0?l00`2c/k<0<`3o03<0o`020;>c
/`80<`3o2`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00<0oooo1`0c0?l80?oo
o`<0<`3o00<0/k>c03<0o`0c0?l02`3oool203<0o`80/k>c00<0<`3o0;>c/`2c/k<00P0c0?lY0?oo
o`030000003oool0oooo03l0oooo1`0c0?l80?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P3oool00`00
0000oooo0?ooo`050?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P2c/k<203<0odl0oooo000a0?ooo`03
0000003oool0oooo01`0oooo0P0c0?l00`3oool0<`3o03<0o`0403<0o`030;>c/`0c0?l0<`3o00P0
oooo0P0c0?l20;>c/`80<`3o2P3oool303<0o`050;>c/`0c0?l0/k>c03<0o`2c/k<00P0c0?mU0?oo
o`<0<`3o00<0oooo03<0o`0c0?l00`0c0?l20;>c/`80<`3o1`3oool303<0o`030;>c/`0c0?l0<`3o
00/0oooo0P0c0?l20;>c/`0303<0o`2c/k<0/k>c0080<`3oI`3oool203<0o`030?ooo`0c0?l0<`3o
00<0<`3o0P2c/k<203<0o`L0oooo0`0c0?l00`2c/k<0<`3o03<0o`0:0?ooo`<0<`3o00D0/k>c03<0
o`2c/k<0<`3o0;>c/`0203<0odl0oooo000a0?ooo`030000003oool0oooo01/0oooo1P0c0?l20;>c
/`80<`3o00<0/k>c03<0o`0c0?l02@3oool0100c0?l0/k>c0;>c/`0c0?l<0?ooo`80<`3o00D0/k>c
03<0o`2c/k<0<`3o0;>c/`0203<0of@0oooo1`0c0?l00`2c/k<0<`3o03<0o`020;>c/`80<`3o203o
ool203<0o`030;>c/`0c0?l0oooo00`0oooo00@0<`3o0;>c/`2c/k<0<`3o0P2c/k<203<0ofH0oooo
1P0c0?l00`2c/k<0<`3o03<0o`020;>c/`80<`3o203oool203<0o`030;>c/`0c0?l0oooo00/0oooo
0P0c0?l30;>c/`0403<0o`2c/k<0<`3o03<0odl0oooo000a0?ooo`030000003oool0oooo01X0oooo
1`0c0?l20;>c/`80<`3o00@0/k>c03<0o`0c0?l0<`3o203oool0100c0?l0/k>c0;>c/`0c0?l<0?oo
o`80<`3o0`2c/k<0100c0?l0/k>c03<0o`0c0?mS0?ooo`P0<`3o00<0/k>c03<0o`0c0?l00P2c/k<2
03<0o`T0oooo00@0<`3o0;>c/`2c/k<0<`3o2`3oool203<0o`80/k>c00@0<`3o0;>c/`0c0?l0/k>c
0P0c0?mT0?ooo`80<`3o0P2c/k<303<0o`030;>c/`0c0?l0<`3o0080/k>c0P0c0?l80?ooo`0403<0
o`2c/k<0/k>c03<0o``0oooo0P0c0?l30;>c/`0403<0o`2c/k<0<`3o03<0odl0oooo000a0?ooo`03
0000003oool0oooo01X0oooo0P0c0?l20;>c/`<0<`3o0P2c/k<203<0o`040;>c/`0c0?l0<`3o03<0
o`L0oooo00@0<`3o0;>c/`0c0?l0/k>c0P0c0?l;0?ooo`80<`3o0`2c/k<0100c0?l0/k>c03<0o`0c
0?mS0?ooo`<0<`3o0P2c/k<303<0o`80/k>c00<0<`3o0;>c/`2c/k<00P0c0?l80?ooo`0403<0o`2c
/k<0<`3o0;>c/`80<`3o2P3oool203<0o`<0/k>c0P0c0?l00`2c/k<0<`3o03<0o`1O0?ooo`80<`3o
0`3oool203<0o`80/k>c0`0c0?l20;>c/`0303<0o`2c/k<0/k>c0080<`3o1`3oool203<0o`80/k>c
0P0c0?l;0?ooo`0303<0o`2c/k<0<`3o0080/k>c00@0<`3o0;>c/`0c0?l0<`3oC`3oool00340oooo
00<000000?ooo`3oool06`3oool00`0c0?l0/k>c0;>c/`0303<0o`80/k>c00<0<`3o0;>c/`2c/k<0
0P0c0?l80?ooo`0403<0o`2c/k<0<`3o0;>c/`80<`3o303oool01`2c/k<0<`3o0;>c/`2c/k<0<`3o
0;>c/`0c0?l0I@3oool203<0o`80/k>c0P0c0?l01`2c/k<0<`3o0;>c/`2c/k<0<`3o0;>c/`0c0?l0
2@3oool0100c0?l0/k>c03<0o`2c/k<203<0o`/0oooo00@0/k>c03<0o`2c/k<0/k>c0P0c0?l00`2c
/k<0<`3o0?ooo`1N0?ooo`@0<`3o0`3oool0100c0?l0/k>c03<0o`2c/k<203<0o`<0/k>c00<0<`3o
0;>c/`0c0?l0203oool203<0o`80/k>c0P0c0?l<0?ooo`070;>c/`0c0?l0/k>c0;>c/`0c0?l0/k>c
03<0o`1@0?ooo`00<@3oool2000001d0oooo00<0/k>c03<0o`2c/k<00P0c0?l20;>c/`0403<0o`2c
/k<0/k>c03<0o`X0oooo00@0/k>c03<0o`2c/k<0<`3o3@3oool01P2c/k<0<`3o0;>c/`2c/k<0<`3o
0;>c/fL0oooo00L0<`3o0;>c/`2c/k<0<`3o0?ooo`2c/k<0<`3o0080/k>c00<0<`3o0;>c/`3oool0
2P3oool0102c/k<0<`3o0;>c/`0c0?l<0?ooo`070;>c/`0c0?l0/k>c0;>c/`3oool0<`3o0;>c/`1O
0?ooo`80<`3o0P2c/k<203<0o`80oooo00@0<`3o0;>c/`0c0?l0/k>c0P0c0?l30;>c/`0303<0o`2c
/k<0oooo00T0oooo00@0<`3o0;>c/`2c/k<0<`3o3@3oool01P2c/k<0<`3o0;>c/`2c/k<0<`3o0;>c
/e40oooo000a0?ooo`030000003oool0oooo01/0oooo00T0<`3o0;>c/`0c0?l0/k>c03<0o`2c/k<0
<`3o0;>c/`3oool00P2c/k<;0?ooo`030;>c/`0c0?l0/k>c00h0oooo00<0/k>c0?ooo`2c/k<00P3o
ool00`2c/k<0oooo0?ooo`1T0?ooo`80<`3o0P2c/k<203<0o`060;>c/`0c0?l0/k>c0;>c/`3oool0
/k>c2`3oool00`2c/k<0<`3o0;>c/`0=0?ooo`040;>c/`3oool0oooo0;>c/`80oooo00<0/k>c0?oo
o`3oool0G@3oool203<0o`80/k>c0P0c0?l20?ooo`0703<0o`2c/k<0<`3o0;>c/`0c0?l0/k>c03<0
o`020;>c/`030?ooo`2c/k<0oooo00X0oooo0P2c/k<>0?ooo`030;>c/`3oool0/k>c0080oooo00<0
/k>c0?ooo`3oool0C`3oool00340oooo00<000000?ooo`3oool06`3oool0300c0?l0/k>c03<0o`2c
/k<0<`3o0;>c/`3oool0/k>c0?ooo`2c/k<0oooo0;>c/`X0oooo00<0/k>c0?ooo`2c/k<03P3oool0
1`2c/k<0oooo0;>c/`0c0?l0oooo03<0o`2c/k<0G03oool403<0o`D0oooo00@0<`3o0;>c/`0c0?l0
/k>c0P0c0?l0102c/k<0oooo0;>c/`2c/k<20?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?oo
o`2c/k<03@3oool0102c/k<0oooo03<0o`2c/k<20?ooo`030;>c/`0c0?l0oooo05h0oooo00@0<`3o
0;>c/`2c/k<0<`3o0`3oool01`2c/k<0<`3o03<0o`2c/k<0<`3o0;>c/`3oool00P2c/k<00`3oool0
/k>c0?ooo`0:0?ooo`80/k>c3P3oool00`2c/k<0<`3o0;>c/`020?ooo`0303<0o`2c/k<0oooo04l0
oooo000a0?ooo`030000003oool0oooo0180oooo0`0c0?l60?ooo`0<0;>c/`0c0?l0<`3o0;>c/`0c
0?l0/k>c0?ooo`2c/k<0oooo0;>c/`0c0?l0/k>c2P3oool00`2c/k<0oooo0;>c/`0>0?ooo`030;>c
/`0c0?l0/k>c00<0<`3o00<0/k>c03<0o`3oool0F@3oool603<0o`D0oooo00L0/k>c03<0o`2c/k<0
<`3o0?ooo`2c/k<0oooo0080/k>c00<0oooo03<0o`2c/k<02P3oool00`2c/k<0oooo0;>c/`0=0?oo
o`040;>c/`0c0?l0<`3o0;>c/`80<`3o00<0/k>c03<0o`0c0?l0F@3oool403<0o`80oooo0P2c/k<4
0?ooo`070;>c/`3oool0<`3o0;>c/`3oool0/k>c0?ooo`020;>c/`030?ooo`2c/k<0<`3o00X0oooo
0P2c/k<>0?ooo`030;>c/`0c0?l0/k>c00<0<`3o00<0/k>c03<0o`3oool0CP3oool00340oooo00<0
00000?ooo`3oool04@3oool503<0o`D0oooo00H0/k>c0?ooo`0c0?l0/k>c0?ooo`2c/k<20?ooo`80
/k>c00<0<`3o0;>c/`0c0?l02@3oool00`2c/k<0oooo0;>c/`0>0?ooo`030;>c/`0c0?l0/k>c00<0
<`3o00<0/k>c03<0o`0c0?l0F03oool303<0o`80/k>c0`0c0?l40?ooo`030;>c/`0c0?l0/k>c0080
oooo00@0/k>c0?ooo`2c/k<0/k>c0P0c0?l00`2c/k<0<`3o0?ooo`080?ooo`030;>c/`3oool0/k>c
00d0oooo00@0/k>c03<0o`0c0?l0/k>c0P0c0?l0102c/k<0<`3o03<0o`0c0?mG0?ooo`H0<`3o00@0
/k>c0?ooo`0c0?l0/k>c0`3oool01`2c/k<0oooo0?ooo`2c/k<0oooo0;>c/`3oool00P2c/k<0100c
0?l0/k>c03<0o`0c0?l90?ooo`80/k>c3@3oool0100c0?l0/k>c03<0o`2c/k<303<0o`030;>c/`0c
0?l0<`3o04h0oooo000a0?ooo`030000003oool0oooo0100oooo0P0c0?l30;>c/`80<`3o103oool0
1P2c/k<0oooo0?ooo`2c/k<0oooo0;>c/`80oooo00@0/k>c03<0o`0c0?l0/k>c0P0c0?l80?ooo`03
0;>c/`3oool0/k>c00h0oooo00<0/k>c03<0o`0c0?l00`0c0?l00`2c/k<0<`3o03<0o`1H0?ooo`<0
<`3o0P2c/k<303<0o`@0oooo00D0/k>c0?ooo`2c/k<0oooo0;>c/`020?ooo`050;>c/`0c0?l0<`3o
03<0o`2c/k<00P0c0?l80?ooo`030;>c/`3oool0/k>c00d0oooo00<0/k>c03<0o`0c0?l00`0c0?l0
102c/k<0<`3o03<0o`0c0?mF0?ooo`<0<`3o0`2c/k<01P0c0?l0/k>c03<0o`0c0?l0/k>c03<0o`80
oooo00P0/k>c0?ooo`3oool0/k>c0?ooo`2c/k<0oooo0;>c/`80<`3o00@0/k>c03<0o`0c0?l0<`3o
1`3oool00`2c/k<0oooo0;>c/`0=0?ooo`0303<0o`2c/k<0<`3o00@0<`3o00<0/k>c03<0o`0c0?l0
CP3oool00340oooo00<000000?ooo`3oool0403oool203<0o`030;>c/`0c0?l0/k>c0080<`3o103o
ool02@2c/k<0oooo0?ooo`2c/k<0oooo0;>c/`3oool0<`3o0;>c/`0203<0o`030;>c/`0c0?l0<`3o
00P0oooo00<0/k>c0?ooo`2c/k<03P3oool00`2c/k<0<`3o03<0o`0303<0o`030;>c/`0c0?l0oooo
05T0oooo0P0c0?l0102c/k<0<`3o0;>c/`0c0?l50?ooo`050;>c/`3oool0/k>c0?ooo`2c/k<00P3o
ool01@2c/k<0<`3o03<0o`0c0?l0/k>c0080<`3o203oool00`2c/k<0oooo0;>c/`0=0?ooo`030;>c
/`0c0?l0<`3o00@0<`3o00<0/k>c03<0o`3oool0EP3oool303<0o`050;>c/`0c0?l0/k>c03<0o`2c
/k<00P0c0?l01@2c/k<0<`3o03<0o`3oool0/k>c0080oooo00D0/k>c0?ooo`2c/k<0<`3o0;>c/`02
03<0o`040;>c/`0c0?l0<`3o03<0o`L0oooo00<0/k>c0?ooo`2c/k<03P3oool00`2c/k<0<`3o03<0
o`0303<0o`030;>c/`0c0?l0oooo04h0oooo000a0?ooo`030000003oool0oooo0140oooo00D0<`3o
0;>c/`0c0?l0/k>c03<0o`050?ooo`060;>c/`3oool0oooo0;>c/`3oool0/k>c0P0c0?l01@2c/k<0
<`3o03<0o`2c/k<0<`3o00P0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`0=0?ooo`070;>c/`3oool0
<`3o03<0o`3oool0<`3o0;>c/`1L0?ooo`040;>c/`0c0?l0<`3o0;>c/`H0oooo00P0/k>c0?ooo`2c
/k<0oooo0;>c/`3oool0<`3o0;>c/`<0<`3o00<0/k>c03<0o`3oool01`3oool0102c/k<0oooo0?oo
o`2c/k<=0?ooo`040;>c/`3oool0<`3o03<0o`80oooo00<0<`3o0;>c/`3oool0F03oool203<0o`05
0;>c/`0c0?l0/k>c03<0o`2c/k<00P0c0?l01@2c/k<0<`3o03<0o`3oool0/k>c00<0oooo0P2c/k<0
1@0c0?l0/k>c03<0o`0c0?l0/k>c0080<`3o203oool0102c/k<0oooo0?ooo`2c/k<<0?ooo`040;>c
/`3oool0<`3o03<0o`80oooo00<0<`3o0;>c/`3oool0C`3oool00340oooo0P00000B0?ooo`040;>c
/`0c0?l0<`3o0;>c/`H0oooo00@0/k>c0?ooo`3oool0oooo0P2c/k<203<0o`040;>c/`0c0?l0<`3o
0;>c/`T0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`0<0?ooo`030;>c/`3oool0oooo00@0oooo00<0
<`3o0;>c/`3oool0FP3oool01@2c/k<0oooo0?ooo`2c/k<0<`3o00D0oooo00<0/k>c0?ooo`3oool0
0P2c/k<203<0o`050;>c/`0c0?l0<`3o03<0o`2c/k<02@3oool0102c/k<0oooo0?ooo`2c/k<<0?oo
o`030;>c/`3oool0oooo00D0oooo00<0/k>c03<0o`3oool0F03oool01P2c/k<0<`3o03<0o`2c/k<0
oooo0;>c/`80<`3o00D0/k>c03<0o`3oool0oooo0;>c/`030?ooo`80/k>c00H0<`3o0;>c/`0c0?l0
<`3o0;>c/`0c0?l90?ooo`040;>c/`3oool0oooo0;>c/``0oooo00<0/k>c0?ooo`3oool0103oool0
0`0c0?l0/k>c0?ooo`1>0?ooo`00<@3oool00`000000oooo0?ooo`0A0?ooo`050;>c/`3oool0oooo
03<0o`2c/k<01@3oool0102c/k<0oooo0?ooo`3oool20;>c/`D0<`3o00<0/k>c0?ooo`3oool01`3o
ool01@2c/k<0oooo0?ooo`3oool0/k>c00`0oooo00<0/k>c0?ooo`3oool00`3oool203<0o`030;>c
/`0c0?l0oooo05T0oooo00@0/k>c0?ooo`0c0?l0/k>c0P0c0?l40?ooo`030;>c/`3oool0oooo0080
/k>c1P0c0?l00`2c/k<0oooo0?ooo`070?ooo`040;>c/`3oool0oooo0;>c/``0oooo00<0/k>c0?oo
o`3oool0103oool203<0o`030;>c/`0c0?l0oooo05L0oooo00T0/k>c0?ooo`3oool0/k>c0?ooo`2c
/k<0oooo03<0o`2c/k<00`3oool01P2c/k<0oooo0?ooo`3oool0/k>c0?ooo`@0<`3o00<0/k>c0?oo
o`3oool0203oool0102c/k<0oooo0?ooo`2c/k<<0?ooo`030;>c/`3oool0oooo00<0oooo0P0c0?l0
0`2c/k<0<`3o0?ooo`1=0?ooo`00<@3oool00`000000oooo0?ooo`0A0?ooo`060;>c/`3oool0<`3o
03<0o`2c/k<0<`3o103oool01P2c/k<0oooo0?ooo`3oool0/k>c0?ooo`@0<`3o00<0oooo0;>c/`3o
ool0203oool01@2c/k<0oooo0?ooo`3oool0/k>c00`0oooo00<0/k>c0?ooo`3oool00P3oool303<0
o`030;>c/`0c0?l0<`3o05T0oooo00D0/k>c03<0o`0c0?l0<`3o0;>c/`0203<0o`80oooo00@0/k>c
0?ooo`3oool0oooo0P2c/k<00`3oool0<`3o03<0o`0203<0o`030?ooo`2c/k<0oooo00P0oooo00@0
/k>c0?ooo`3oool0/k>c303oool00`2c/k<0oooo0?ooo`030?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
E`3oool01@2c/k<0oooo0?ooo`3oool0/k>c00<0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`020?oo
o`0403<0o`2c/k<0oooo0?ooo`80<`3o00<0oooo0;>c/`3oool02@3oool0102c/k<0oooo0?ooo`2c
/k<<0?ooo`030;>c/`3oool0oooo0080oooo0`0c0?l00`2c/k<0<`3o03<0o`1=0?ooo`00<@3oool0
0`000000oooo0?ooo`0A0?ooo`050;>c/`0c0?l0<`3o03<0o`2c/k<00P0c0?l20?ooo`030;>c/`3o
ool0oooo0080oooo00<0/k>c0?ooo`3oool00P0c0?l20?ooo`030;>c/`3oool0oooo00L0oooo00D0
/k>c0?ooo`3oool0oooo0;>c/`0<0?ooo`030;>c/`3oool0oooo0080oooo0`0c0?l00`2c/k<0<`3o
03<0o`1I0?ooo`050;>c/`0c0?l0<`3o03<0o`2c/k<00P0c0?l20?ooo`050;>c/`3oool0oooo0?oo
o`2c/k<00`3oool203<0o`80oooo00<0/k>c0?ooo`3oool01`3oool0102c/k<0oooo0?ooo`2c/k<<
0?ooo`030;>c/`3oool0oooo00<0oooo0`0c0?l00`2c/k<0<`3o03<0o`1G0?ooo`050;>c/`3oool0
oooo03<0o`2c/k<00`3oool01P2c/k<0oooo0?ooo`3oool0/k>c0?ooo`80<`3o00<0/k>c03<0o`3o
ool00`3oool00`2c/k<0oooo0?ooo`080?ooo`040;>c/`3oool0oooo0;>c/``0oooo00<0/k>c0?oo
o`3oool00P3oool303<0o`030;>c/`0c0?l0<`3o04d0oooo000a0?ooo`030000003oool0oooo00d0
oooo100c0?l01@2c/k<0<`3o03<0o`0c0?l0/k>c0080<`3o0P3oool01P2c/k<0oooo0?ooo`3oool0
<`3o0;>c/`H0oooo00<0/k>c0?ooo`3oool01`3oool01@2c/k<0oooo0?ooo`0c0?l0/k>c00`0oooo
00<0/k>c0?ooo`3oool00`3oool203<0o`030;>c/`0c0?l0oooo05T0oooo00H0/k>c0?ooo`0c0?l0
<`3o0;>c/`0c0?l30?ooo`050;>c/`3oool0oooo03<0o`2c/k<01`3oool00`2c/k<0oooo0?ooo`07
0?ooo`040;>c/`3oool0<`3o0;>c/``0oooo00<0/k>c0?ooo`3oool0103oool203<0o`030;>c/`0c
0?l0oooo05L0oooo00H0/k>c0?ooo`0c0?l0<`3o0;>c/`0c0?l30?ooo`040;>c/`3oool0/k>c0?oo
o`<0<`3o00<0/k>c03<0o`0c0?l00`3oool00`2c/k<0oooo0?ooo`080?ooo`040;>c/`3oool0<`3o
0;>c/``0oooo00<0/k>c0?ooo`3oool00`3oool203<0o`030;>c/`0c0?l0oooo04d0oooo000a0?oo
o`030000003oool0oooo00`0oooo100c0?l00`2c/k<0<`3o0?ooo`0203<0o`030;>c/`0c0?l0oooo
0080oooo00<0/k>c0?ooo`3oool00P0c0?l00`2c/k<0<`3o0?ooo`050?ooo`030;>c/`3oool0oooo
00H0oooo00H0/k>c0?ooo`0c0?l0<`3o0;>c/`0c0?l;0?ooo`030;>c/`3oool0oooo00@0oooo00<0
<`3o0;>c/`3oool0E@3oool203<0o`030?ooo`0c0?l0/k>c00<0oooo00<0<`3o0;>c/`3oool00`3o
ool01P2c/k<0oooo03<0o`0c0?l0/k>c03<0o`H0oooo00<0/k>c0?ooo`3oool01`3oool01@2c/k<0
<`3o03<0o`2c/k<0<`3o00/0oooo00<0/k>c0?ooo`3oool01@3oool00`0c0?l0/k>c0?ooo`1G0?oo
o`030;>c/`3oool0<`3o0080<`3o00<0/k>c03<0o`0c0?l00P3oool0102c/k<0oooo0;>c/`3oool3
03<0o`030;>c/`0c0?l0<`3o00@0oooo00<0/k>c0?ooo`3oool01P3oool01P2c/k<0oooo03<0o`0c
0?l0/k>c03<0o`/0oooo00<0/k>c0?ooo`3oool0103oool00`0c0?l0/k>c0?ooo`1>0?ooo`00<@3o
ool00`000000oooo0?ooo`0;0?ooo`D0<`3o00H0/k>c03<0o`0c0?l0oooo03<0o`2c/k<40?ooo`03
0;>c/`3oool0<`3o0080<`3o00<0/k>c03<0o`0c0?l01@3oool00`2c/k<0oooo0?ooo`060?ooo`05
0;>c/`0c0?l0<`3o03<0o`2c/k<00P0c0?l:0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0D`3oool503<0o`030;>c/`0c0?l0oooo0080oooo00<0/k>c0?ooo`3oool00P3oool01@2c
/k<0<`3o03<0o`0c0?l0/k>c0080<`3o1@3oool00`2c/k<0oooo0?ooo`070?ooo`040;>c/`0c0?l0
<`3o0;>c/`80<`3o2P3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo05H0oooo00<0
/k>c0?ooo`0c0?l01@0c0?l20?ooo`030;>c/`3oool0/k>c0080oooo100c0?l50?ooo`030;>c/`3o
ool0oooo00H0oooo00D0/k>c03<0o`0c0?l0<`3o0;>c/`0203<0o`X0oooo00<0/k>c0?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`1=0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`80<`3o102c
/k<203<0o`80oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo03<0o`0503<0o`D0oooo00<0
/k>c0?ooo`3oool01P3oool01@2c/k<0<`3o03<0o`0c0?l0/k>c0080<`3o2P3oool00`2c/k<0oooo
0?ooo`060?ooo`030;>c/`3oool0oooo0540oooo0`0c0?l40;>c/`80<`3o0P3oool00`2c/k<0oooo
0?ooo`020?ooo`030;>c/`0c0?l0<`3o00@0<`3o1@3oool00`2c/k<0oooo0?ooo`070?ooo`040;>c
/`0c0?l0<`3o0;>c/`80<`3o2P3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo05D0
oooo00<0/k>c0?ooo`3oool0100c0?l30?ooo`030;>c/`3oool0/k>c00<0oooo0P0c0?l60?ooo`03
0;>c/`3oool0oooo00H0oooo00D0/k>c03<0o`0c0?l0<`3o0;>c/`0203<0o`T0oooo00<0/k>c0?oo
o`3oool01`3oool00`2c/k<0oooo0?ooo`1<0?ooo`00<@3oool2000000d0oooo00<0/k>c03<0o`0c
0?l00`0c0?l30?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0100c0?l60?ooo`03
0;>c/`3oool0oooo00H0oooo00H0/k>c0?ooo`0c0?l0<`3o0;>c/`0c0?l:0?ooo`030;>c/`3oool0
oooo00L0oooo00<0/k>c0?ooo`3oool0D@3oool303<0o`030;>c/`0c0?l0<`3o00<0<`3o0P3oool0
0`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0<`3o00<0<`3o1P3oool00`2c/k<0oooo0?ooo`07
0?ooo`050;>c/`0c0?l0<`3o0;>c/`0c0?l02P3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3o
ool0oooo05D0oooo00@0/k>c0?ooo`3oool0oooo0P0c0?l40?ooo`030;>c/`3oool0/k>c00/0oooo
00<0/k>c0?ooo`3oool01P3oool01P2c/k<0oooo03<0o`0c0?l0/k>c03<0o`X0oooo00<0/k>c0?oo
o`3oool01`3oool00`2c/k<0oooo0?ooo`1<0?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`03
0;>c/`0c0?l0<`3o0080<`3o103oool00`2c/k<0oooo0?ooo`020?ooo`040;>c/`3oool0oooo0?oo
o`80<`3o1`3oool00`2c/k<0oooo0?ooo`050?ooo`060;>c/`3oool0oooo0?ooo`0c0?l0/k>c2`3o
ool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0580oooo00<0<`3o0;>c/`0c0?l0100c
0?l30?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool00P0c0?l70?ooo`030;>c/`3o
ool0oooo00H0oooo00D0/k>c0?ooo`3oool0<`3o0;>c/`0;0?ooo`030;>c/`3oool0oooo00P0oooo
00<0/k>c0?ooo`3oool0E@3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0/k>c00/0oooo
00<0/k>c0?ooo`3oool01P3oool01@2c/k<0oooo0?ooo`0c0?l0/k>c00/0oooo00<0/k>c0?ooo`3o
ool01`3oool00`2c/k<0oooo0?ooo`1<0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`030;>c
/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c
/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c
/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0D`3oool00`2c/k<0<`3o0?ooo`0203<0o`D0oooo
00@0/k>c0?ooo`3oool0/k>c303oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0080
oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo05D0
oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0;>c/`0;0?ooo`030;>c/`3oool0oooo00H0
oooo00D0/k>c0?ooo`3oool0oooo0;>c/`0;0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?oo
o`3oool0C03oool00340oooo00<000000?ooo`3oool01P3oool203<0o`040?ooo`0c0?l0<`3o0;>c
/`X0oooo00@0/k>c0?ooo`3oool0/k>c3@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0
oooo0080oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0
oooo05<0oooo00<0/k>c0?ooo`3oool01`3oool0102c/k<0oooo0?ooo`2c/k<<0?ooo`030;>c/`3o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3o
ool0oooo00P0oooo00<0/k>c0?ooo`3oool0D03oool203<0o`030?ooo`0c0?l0/k>c00X0oooo00<0
/k>c0?ooo`2c/k<02`3oool00`2c/k<0oooo0?ooo`060?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0
2`3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo04`0oooo000a0?ooo`030000003o
ool0oooo00D0oooo1@0c0?l00`2c/k<0<`3o0?ooo`090?ooo`040;>c/`3oool0oooo0;>c/`d0oooo
00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo00P0oooo
00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`1B0?ooo`030;>c/`3oool0oooo00P0oooo
00@0/k>c0?ooo`3oool0/k>c303oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0080
oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo04l0
oooo1@0c0?l00`2c/k<0<`3o0?ooo`080?ooo`030;>c/`3oool0/k>c00/0oooo00<0/k>c0?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3o
ool01`3oool00`2c/k<0oooo0?ooo`1<0?ooo`00<@3oool00`000000oooo0?ooo`040?ooo`<0<`3o
102c/k<203<0o`T0oooo00@0/k>c0?ooo`3oool0/k>c3@3oool00`2c/k<0oooo0?ooo`050?ooo`03
0;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`070?ooo`03
0;>c/`3oool0oooo0500oooo0P0c0?l00`2c/k<0oooo0?ooo`080?ooo`040;>c/`3oool0oooo0;>c
/`d0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo
00P0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`1>0?ooo`<0<`3o102c/k<203<0
o`P0oooo00<0/k>c0?ooo`2c/k<02`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo
00<0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo
04`0oooo000a0?ooo`030000003oool0oooo00@0oooo0`0c0?l00`2c/k<0<`3o03<0o`0303<0o`T0
oooo00@0/k>c0?ooo`3oool0/k>c3@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo
00<0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo
04l0oooo0`0c0?l00`2c/k<0oooo0?ooo`080?ooo`040;>c/`3oool0oooo0;>c/`d0oooo00<0/k>c
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c
0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`1>0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00`0c0?l9
0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`03
0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`1<
0?ooo`00<@3oool00`000000oooo0?ooo`050?ooo`0303<0o`2c/k<0<`3o00@0<`3o2P3oool0102c
/k<0oooo0?ooo`2c/k<=0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool00`3oool0
0`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0C@3oool3
03<0o`030;>c/`0c0?l0<`3o00T0oooo00@0/k>c0?ooo`3oool0/k>c3@3oool00`2c/k<0oooo0?oo
o`050?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?oo
o`090?ooo`030;>c/`3oool0oooo04h0oooo0P0c0?l00`2c/k<0<`3o03<0o`0203<0o`X0oooo00<0
/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo00<0oooo00<0
/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo04/0oooo000a
0?ooo`030000003oool0oooo00H0oooo00<0/k>c03<0o`3oool00P0c0?l;0?ooo`040;>c/`3oool0
oooo0;>c/`d0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3o
ool0oooo00P0oooo00<0/k>c0?ooo`3oool01`3oool00`0c0?l0/k>c0?ooo`1>0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l02@3oool0102c/k<0oooo0?ooo`2c/k<=0?ooo`030;>c/`3oool0oooo00D0oooo
00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo00P0oooo
00<0<`3o0;>c/`3oool0D03oool00`0c0?l0/k>c0?ooo`0203<0o`/0oooo00<0/k>c0?ooo`3oool0
2P3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0
1`3oool00`2c/k<0oooo0?ooo`080?ooo`0303<0o`2c/k<0oooo04`0oooo000a0?ooo`8000001`3o
ool00`2c/k<0oooo0?ooo`0=0?ooo`040;>c/`3oool0oooo0;>c/`d0oooo00<0/k>c0?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0
1`3oool203<0o`030;>c/`0c0?l0oooo04h0oooo0P0c0?l00`2c/k<0<`3o0?ooo`090?ooo`040;>c
/`3oool0oooo0;>c/`d0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`020?ooo`03
0;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0203oool203<0o`030;>c/`0c0?l0oooo0500
oooo00<0/k>c0?ooo`3oool02`3oool00`0c0?l0/k>c0?ooo`0;0?ooo`030;>c/`3oool0oooo00D0
oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo00L0
oooo0P0c0?l00`2c/k<0<`3o0?ooo`1;0?ooo`00<@3oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo00d0oooo00@0/k>c0?ooo`3oool0/k>c3@3oool00`2c/k<0oooo0?ooo`040?ooo`03
0;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`060?ooo`<0
<`3o00<0/k>c03<0o`0c0?l0C`3oool00`0c0?l0/k>c0?ooo`0:0?ooo`030;>c/`3oool0/k>c00h0
oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo00H0
oooo00<0/k>c0?ooo`3oool01`3oool303<0o`030;>c/`0c0?l0<`3o04l0oooo00<0/k>c0?ooo`3o
ool02`3oool203<0o`030;>c/`0c0?l0oooo00X0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`030?ooo`030;>c/`3oool0oooo0080oooo0P0c0?l20?ooo`0303<0o`2c/k<0oooo00L0
oooo0`0c0?l00`2c/k<0<`3o03<0o`1;0?ooo`00<@3oool00`000000oooo0?ooo`050?ooo`030;>c
/`3oool0oooo00h0oooo00@0/k>c0?ooo`3oool0/k>c3@3oool00`2c/k<0oooo0?ooo`040?ooo`03
0;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool00P3oool203<0o`80oooo00<0<`3o0;>c/`3o
ool01`3oool303<0o`030;>c/`0c0?l0<`3o0500oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0
oooo0;>c/`0>0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0
oooo0?ooo`020?ooo`80<`3o0P3oool00`2c/k<0<`3o0?ooo`070?ooo`<0<`3o00<0/k>c03<0o`0c
0?l0C`3oool00`2c/k<0oooo0?ooo`0:0?ooo`<0<`3o00<0/k>c03<0o`0c0?l02`3oool00`2c/k<0
oooo0?ooo`040?ooo`030;>c/`3oool0oooo00<0oooo00@0/k>c0?ooo`3oool0oooo1P0c0?l00`2c
/k<0<`3o0?ooo`060?ooo`<0<`3o00<0/k>c03<0o`0c0?l0B`3oool00340oooo00<000000?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0/k>c00h0oooo00<0/k>c0?ooo`3o
ool0103oool00`2c/k<0oooo0?ooo`040?ooo`040;>c/`3oool0oooo0?ooo`H0<`3o00<0/k>c03<0
o`3oool01`3oool203<0o`030;>c/`0c0?l0oooo0500oooo00<0/k>c0?ooo`3oool02@3oool00`2c
/k<0oooo0;>c/`0>0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0103oool0102c
/k<0oooo0?ooo`3oool503<0o`030;>c/`0c0?l0<`3o00P0oooo0P0c0?l00`2c/k<0<`3o0?ooo`1?
0?ooo`030;>c/`3oool0oooo00X0oooo1P0c0?l;0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0303<0o`D0/k>c0P0c0?l70?ooo`80<`3o00<0/k>c
03<0o`3oool0B`3oool00340oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`0>0?oo
o`030;>c/`3oool0/k>c00l0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`040?oo
o`030;>c/`3oool0oooo00<0<`3o1@2c/k<203<0o`P0oooo00<0<`3o0;>c/`3oool0D03oool00`2c
/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0/k>c00h0oooo00<0/k>c0?ooo`3oool0103oool00`2c
/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo0080<`3o1@2c/k<303<0o`P0oooo00<0<`3o0;>c
/`3oool0D03oool00`2c/k<0oooo0?ooo`0;0?ooo`@0<`3o303oool00`2c/k<0oooo0?ooo`030?oo
o`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool00P0c0?l00`2c/k<0<`3o03<0o`0503<0
o`P0oooo00<0<`3o0;>c/`3oool0C03oool000d0oooo100000050?ooo`8000001@3oool4000000@0
oooo1@0000070?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0
oooo0;>c/`0?0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0
oooo0?ooo`0203<0o`030;>c/`0c0?l0<`3o00D0<`3o2@3oool00`2c/k<0oooo0?ooo`1?0?ooo`03
0;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`2c/k<03P3oool00`2c/k<0oooo0?ooo`040?ooo`03
0;>c/`3oool0oooo00@0oooo00D0/k>c0?ooo`3oool0<`3o0;>c/`0803<0o`T0oooo00<0/k>c0?oo
o`3oool0C`3oool00`2c/k<0oooo0?ooo`0<0?ooo`80<`3o3@3oool00`2c/k<0oooo0?ooo`030?oo
o`030;>c/`3oool0oooo00D0oooo00D0/k>c0?ooo`3oool0<`3o0;>c/`0603<0o`X0oooo00<0/k>c
0?ooo`3oool0B`3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?oo
o`2c/k<03`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo00D0oooo00D0/k>c0?oo
o`3oool0<`3o0;>c/`0603<0o`/0oooo00<0/k>c0?ooo`3oool0CP3oool00`2c/k<0oooo0?ooo`0:
0?ooo`030;>c/`3oool0/k>c00h0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`04
0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<01`0c0?l:0?ooo`030;>c/`3oool0oooo04l0oooo00<0
/k>c0?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo00D0oooo00@0
/k>c0?ooo`3oool0/k>c0P0c0?l20?ooo`80<`3o303oool00`2c/k<0oooo0?ooo`1:0?ooo`00303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0/k>c00l0oooo00<0/k>c0?ooo`3oool00`3o
ool00`2c/k<0oooo0?ooo`050?ooo`040;>c/`3oool0oooo0;>c/`80<`3o0P3oool203<0o``0oooo
00<0/k>c0?ooo`3oool0CP3oool00`2c/k<0oooo0?ooo`0;0?ooo`80/k>c3P3oool00`2c/k<0oooo
0?ooo`040?ooo`030;>c/`3oool0oooo00@0oooo00D0/k>c0?ooo`3oool0/k>c0?ooo`0203<0o`80
oooo0P0c0?l<0?ooo`030;>c/`3oool0oooo04h0oooo00<0/k>c0?ooo`3oool06P3oool00`0c0?l0
/k>c0?ooo`040?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`2c/k<04`3oool00`2c/k<0
oooo0?ooo`1:0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
100000030?ooo`030;>c/`3oool0oooo0100oooo0P2c/k<>0?ooo`0303<0o`2c/k<0oooo00@0oooo
00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0;>c/`0C0?ooo`030;>c/`3oool0oooo04h0oooo
00<0/k>c0?ooo`3oool02`3oool20;>c/`d0oooo00<0<`3o0;>c/`3oool01@3oool00`2c/k<0oooo
0?ooo`050?ooo`030;>c/`3oool0/k>c01<0oooo00<0/k>c0?ooo`3oool0CP3oool00`2c/k<0oooo
0?ooo`0I0?ooo`80<`3o00<0/k>c03<0o`3oool00`3oool00`2c/k<0oooo0?ooo`050?ooo`80/k>c
503oool00`2c/k<0oooo0?ooo`1:0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`0@0?ooo`80/k>c3@3o
ool203<0o`030;>c/`0c0?l0oooo00<0oooo00<0/k>c0?ooo`3oool0103oool00`0c0?l0/k>c0;>c
/`0D0?ooo`030;>c/`3oool0oooo04h0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?oo
o`0;0?ooo`80<`3o00<0/k>c03<0o`3oool0103oool00`2c/k<0oooo0?ooo`040?ooo`0303<0o`2c
/k<0/k>c01@0oooo00<0/k>c0?ooo`3oool0C@3oool00`2c/k<0oooo0?ooo`0I0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l00`3oool00`2c/k<0oooo0?ooo`040?ooo`0403<0o`2c/k<0/k>c03<0oa<0oooo
00<0/k>c0?ooo`3oool0BP3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool04@3oool20;>c/``0oooo0`0c
0?l00`2c/k<0<`3o03<0o`020?ooo`030;>c/`3oool0oooo00@0oooo0P0c0?l20;>c/a@0oooo00<0
/k>c0?ooo`3oool0CP3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo00X0oooo0`0c
0?l00`2c/k<0<`3o03<0o`030?ooo`030;>c/`3oool0oooo00@0oooo0P0c0?l20;>c/a@0oooo00<0
/k>c0?ooo`3oool0C@3oool00`2c/k<0oooo0?ooo`0I0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00`3o
ool00`2c/k<0oooo0?ooo`030?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o4P3oool00`2c/k<0oooo
0?ooo`1:0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000T0oooo00<000000?ooo`3oool0
0`3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo00/0oooo0`0c0?l00`2c/k<0<`3o
03<0o`020?ooo`030;>c/`3oool0oooo00<0oooo0`0c0?l00`2c/k<0<`3o03<0o`0C0?ooo`030;>c
/`3oool0oooo04h0oooo00<0/k>c0?ooo`3oool02P3oool00`0c0?l0/k>c0?ooo`0;0?ooo`<0<`3o
00<0/k>c03<0o`0c0?l00`3oool00`2c/k<0oooo0?ooo`030?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
4`3oool00`2c/k<0oooo0?ooo`1=0?ooo`030;>c/`3oool0oooo01X0oooo0`0c0?l00`2c/k<0oooo
0?ooo`020?ooo`030;>c/`3oool0oooo00<0oooo1P0c0?lB0?ooo`030;>c/`3oool0oooo04X0oooo
000=0?ooo`@00000303oool4000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0303oool203<0o`030;>c/`0c
0?l0oooo0080oooo00<0/k>c0?ooo`3oool00`3oool603<0oa<0oooo00<0/k>c0?ooo`3oool0C@3o
ool00`2c/k<0oooo0?ooo`0:0?ooo`80<`3o00<0/k>c03<0o`3oool02`3oool203<0o`030;>c/`0c
0?l0oooo00<0oooo00<0/k>c0?ooo`3oool00`3oool603<0oa<0oooo00<0/k>c0?ooo`3oool0C@3o
ool00`2c/k<0oooo0?ooo`0K0?ooo`80<`3o00D0/k>c0?ooo`3oool0oooo0;>c/`070?ooo`@0<`3o
4`3oool00`2c/k<0oooo0?ooo`1:0?ooo`00<03oool203<0o`<0oooo0P0c0?l00`2c/k<0oooo0?oo
o`0@0?ooo`0303<0o`2c/k<0oooo00h0oooo0P0c0?l01@2c/k<0oooo0?ooo`3oool0/k>c00H0oooo
100c0?lD0?ooo`030;>c/`3oool0oooo04d0oooo00<0/k>c0?ooo`3oool02@3oool303<0o`030;>c
/`0c0?l0<`3o00`0oooo0P0c0?l00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo00@0oooo
100c0?lD0?ooo`030;>c/`3oool0oooo04d0oooo00<0/k>c0?ooo`3oool07@3oool01@2c/k<0oooo
0?ooo`3oool0/k>c00P0oooo0P0c0?lD0?ooo`030;>c/`3oool0oooo04X0oooo000_0?ooo`@0<`3o
00D0oooo03<0o`0c0?l0/k>c03<0o`0A0?ooo`80<`3o00<0/k>c03<0o`3oool03`3oool01@2c/k<0
oooo0?ooo`3oool0/k>c00L0oooo0P0c0?lF0?ooo`030;>c/`3oool0oooo04`0oooo00<0/k>c0?oo
o`3oool02@3oool603<0o`h0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`050?oo
o`80<`3o5@3oool00`2c/k<0oooo0?ooo`1=0?ooo`030;>c/`3oool0oooo01d0oooo00D0/k>c0?oo
o`3oool0oooo0;>c/`0O0?ooo`030;>c/`3oool0oooo04T0oooo000^0?ooo`<0<`3o1P2c/k<203<0
o`l0oooo0`0c0?l00`2c/k<0<`3o03<0o`0?0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<07`3oool0
0`2c/k<0oooo0?ooo`1<0?ooo`030;>c/`3oool0oooo00X0oooo100c0?l@0?ooo`050;>c/`3oool0
oooo0?ooo`2c/k<07P3oool00`2c/k<0oooo0?ooo`1=0?ooo`030;>c/`3oool0oooo01h0oooo00@0
/k>c0?ooo`3oool0/k>c7`3oool00`2c/k<0oooo0?ooo`190?ooo`00;P3oool;03<0o`l0oooo1P0c
0?l@0?ooo`040;>c/`3oool0oooo0;>c/al0oooo00<0/k>c0?ooo`3oool0C03oool00`2c/k<0oooo
0?ooo`0;0?ooo`80<`3o4@3oool01@2c/k<0oooo0?ooo`3oool0/k>c01h0oooo00<0/k>c0?ooo`3o
ool0C@3oool00`2c/k<0oooo0?ooo`0N0?ooo`040;>c/`3oool0oooo0;>c/al0oooo00<0/k>c0?oo
o`3oool0B@3oool002l0oooo100c0?l00`3oool0<`3o03<0o`0203<0oa40oooo100c0?lA0?ooo`04
0;>c/`3oool0oooo0;>c/al0oooo00<0/k>c0?ooo`3oool0C03oool00`2c/k<0oooo0?ooo`0N0?oo
o`050;>c/`3oool0oooo0?ooo`2c/k<07P3oool00`2c/k<0oooo0?ooo`1<0?ooo`030;>c/`3oool0
oooo01l0oooo00@0/k>c0?ooo`3oool0/k>c7`3oool00`2c/k<0oooo0?ooo`190?ooo`00<03oool2
03<0o`<0oooo0P0c0?lC0?ooo`80<`3o4P3oool0102c/k<0oooo0?ooo`2c/k<O0?ooo`030;>c/`3o
ool0oooo04`0oooo00<0/k>c0?ooo`3oool07`3oool0102c/k<0oooo0?ooo`2c/k<O0?ooo`030;>c
/`3oool0oooo04/0oooo00<0/k>c0?ooo`3oool07`3oool0102c/k<0oooo0?ooo`2c/k<O0?ooo`03
0;>c/`3oool0oooo04T0oooo000a0?ooo`030000003oool0oooo02X0oooo00@0/k>c0?ooo`3oool0
/k>c7`3oool00`2c/k<0oooo0?ooo`1<0?ooo`030;>c/`3oool0oooo01l0oooo00@0/k>c0?ooo`3o
ool0/k>c7`3oool00`2c/k<0oooo0?ooo`1;0?ooo`030;>c/`3oool0oooo0200oooo00<0/k>c0?oo
o`2c/k<07`3oool00`2c/k<0oooo0?ooo`190?ooo`00<@3oool00`000000oooo0?ooo`0[0?ooo`80
/k>c803oool00`2c/k<0oooo0?ooo`1;0?ooo`030;>c/`3oool0oooo0200oooo00<0/k>c0?ooo`2c
/k<0803oool00`2c/k<0oooo0?ooo`1;0?ooo`030;>c/`3oool0oooo0200oooo0P2c/k<P0?ooo`03
0;>c/`3oool0oooo04T0oooo000a0?ooo`030000003oool0oooo02/0oooo0P2c/k<P0?ooo`030;>c
/`3oool0oooo04/0oooo00<0/k>c0?ooo`3oool08@3oool20;>c/b00oooo00<0/k>c0?ooo`3oool0
B`3oool00`2c/k<0oooo0?ooo`0P0?ooo`80/k>c803oool00`2c/k<0oooo0?ooo`190?ooo`00<@3o
ool00`000000oooo0?ooo`0[0?ooo`80/k>c8@3oool00`2c/k<0oooo0?ooo`1:0?ooo`030;>c/`3o
ool0oooo0240oooo0P2c/k<P0?ooo`030;>c/`3oool0oooo04/0oooo00<0/k>c0?ooo`3oool0803o
ool20;>c/`0303<0o`3oool0oooo01h0oooo00<0/k>c0?ooo`3oool0B03oool00340oooo00<00000
0?ooo`3oool0:P3oool203<0o`030;>c/`0c0?l0oooo01l0oooo00<0/k>c0?ooo`3oool0103oool2
03<0o`@0oooo0P0c0?ln0?ooo`030;>c/`3oool0oooo0200oooo0P0c0?l00`2c/k<0<`3o0?ooo`0N
0?ooo`030;>c/`3oool0oooo00D0oooo0P0c0?l40?ooo`80<`3o?P3oool00`2c/k<0oooo0?ooo`0P
0?ooo`0403<0o`2c/k<0<`3o03<0oal0oooo00<0/k>c0?ooo`3oool0B03oool00340oooo00<00000
0?ooo`3oool0:@3oool303<0o`030;>c/`0c0?l0<`3o01l0oooo00<0/k>c0?ooo`3oool00`3oool4
03<0o`80oooo100c0?lm0?ooo`030;>c/`3oool0oooo01l0oooo0`0c0?l00`2c/k<0<`3o03<0o`0N
0?ooo`030;>c/`3oool0oooo00@0oooo100c0?l20?ooo`@0<`3o?@3oool00`2c/k<0oooo0?ooo`0O
0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o7P3oool00`2c/k<0oooo0?ooo`040?ooo`80<`3o103o
ool203<0oc`0oooo000a0?ooo`800000:P3oool603<0oal0oooo00<0/k>c0?ooo`3oool00P3oool3
03<0o`L0/k>c0P0c0?ll0?ooo`030;>c/`3oool0oooo01l0oooo1P0c0?lN0?ooo`030;>c/`3oool0
oooo00<0oooo0P0c0?l80;>c/`80<`3o?03oool00`2c/k<0oooo0?ooo`0O0?ooo`H0<`3o7P3oool0
0`2c/k<0oooo0?ooo`030?ooo`@0<`3o0P3oool403<0oc/0oooo000a0?ooo`030000003oool0oooo
02X0oooo100c0?lP0?ooo`030;>c/`3oool0oooo0080oooo0P0c0?l00`2c/k<0<`3o03<0o`0403<0
o`030;>c/`0c0?l0<`3o03`0oooo00<0/k>c0?ooo`3oool0803oool403<0oal0oooo00<0/k>c0?oo
o`3oool00`3oool00`0c0?l0/k>c03<0o`0603<0o`030;>c/`0c0?l0<`3o03/0oooo00<0/k>c0?oo
o`3oool08@3oool403<0oal0oooo00<0/k>c0?ooo`3oool00P3oool303<0o`L0/k>c0P0c0?lj0?oo
o`00<@3oool00`000000oooo0?ooo`0[0?ooo`80<`3o8@3oool00`2c/k<0oooo0?ooo`030?ooo`04
0;>c/`0c0?l0<`3o03<0o`80oooo0P0c0?l00`2c/k<0<`3o0?ooo`0l0?ooo`030;>c/`3oool0oooo
0240oooo0P0c0?lP0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c03<0o`0c0?l00P0c0?l20?oo
o`80<`3o00<0/k>c03<0o`3oool0>`3oool00`2c/k<0oooo0?ooo`0R0?ooo`80<`3o803oool00`2c
/k<0oooo0?ooo`020?ooo`80<`3o00<0/k>c03<0o`0c0?l0100c0?l00`2c/k<0<`3o03<0o`0j0?oo
o`00<@3oool00`000000oooo0?ooo`1>0?ooo`030;>c/`3oool0oooo0080oooo00@0/k>c0?ooo`0c
0?l0<`3o103oool00`0c0?l0/k>c0?ooo`0l0?ooo`030;>c/`3oool0oooo04D0oooo00D0/k>c0?oo
o`3oool0oooo0;>c/`020?ooo`80<`3o103oool00`0c0?l0/k>c0?ooo`0l0?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool00`3oool0102c/k<0<`3o03<0o`0c0?l20?ooo`80<`3o00<0
/k>c03<0o`3oool0>P3oool00340oooo00<000000?ooo`3oool0CP3oool01@2c/k<0oooo0?ooo`3o
ool0/k>c00T0oooo00<0/k>c0?ooo`3oool0>`3oool00`2c/k<0oooo0?ooo`150?ooo`040;>c/`3o
ool0oooo0;>c/`X0oooo00<0/k>c0?ooo`3oool0>`3oool00`2c/k<0oooo0?ooo`140?ooo`030;>c
/`3oool0oooo0080oooo00@0/k>c0?ooo`0c0?l0<`3o103oool00`0c0?l0/k>c0?ooo`0k0?ooo`00
<@3oool00`000000oooo0?ooo`1?0?ooo`040;>c/`3oool0oooo0;>c/`X0oooo00<0/k>c0?ooo`3o
ool0>P3oool00`2c/k<0oooo0?ooo`150?ooo`040;>c/`3oool0oooo0;>c/`/0oooo00<0/k>c0?oo
o`3oool0>P3oool00`2c/k<0oooo0?ooo`150?ooo`040;>c/`3oool0oooo0;>c/`T0oooo00<0/k>c
0?ooo`3oool0>P3oool00340oooo00<000000?ooo`3oool0CP3oool0100c0?l0/k>c0?ooo`2c/k<;
0?ooo`030;>c/`3oool0oooo03X0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0<`3o0;>c/`0<
0?ooo`030;>c/`3oool0oooo03X0oooo00<0/k>c0?ooo`3oool0A03oool0100c0?l0/k>c0?ooo`2c
/k<;0?ooo`030;>c/`3oool0oooo03T0oooo000a0?ooo`030000003oool0oooo04d0oooo0P0c0?l2
0;>c/``0oooo00<0/k>c0?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`140?ooo`0403<0o`2c/k<0
/k>c03<0o``0oooo00<0/k>c0?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`130?ooo`80<`3o0P2c
/k<<0?ooo`030;>c/`3oool0oooo03T0oooo000a0?ooo`800000C@3oool303<0o`030;>c/`0c0?l0
<`3o00/0oooo00<0/k>c0?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`130?ooo`80<`3o00@0/k>c
03<0o`0c0?l0<`3o2`3oool00`2c/k<0oooo0?ooo`0j0?ooo`030;>c/`3oool0oooo0480oooo0`0c
0?l00`2c/k<0<`3o03<0o`0;0?ooo`030;>c/`3oool0oooo03T0oooo000a0?ooo`030000003oool0
oooo04`0oooo1P0c0?l;0?ooo`030;>c/`3oool0oooo03X0oooo00<0/k>c0?ooo`3oool0@`3oool6
03<0o`/0oooo00<0/k>c0?ooo`3oool0>@3oool00`2c/k<0oooo0?ooo`130?ooo`H0<`3o2`3oool0
0`2c/k<0oooo0?ooo`0i0?ooo`00<@3oool00`000000oooo0?ooo`1=0?ooo`@0<`3o303oool00`2c
/k<0oooo0?ooo`0j0?ooo`030;>c/`3oool0oooo04@0oooo100c0?l<0?ooo`030;>c/`3oool0oooo
03T0oooo00<0/k>c0?ooo`3oool0A03oool403<0o``0oooo00<0/k>c0?ooo`3oool0>@3oool00340
oooo00<000000?ooo`3oool0CP3oool203<0o`d0oooo00<0/k>c0?ooo`3oool0>@3oool00`2c/k<0
oooo0?ooo`160?ooo`80<`3o3@3oool00`2c/k<0oooo0?ooo`0i0?ooo`030;>c/`3oool0oooo04D0
oooo0P0c0?l=0?ooo`030;>c/`3oool0oooo03T0oooo000a0?ooo`030000003oool0oooo05d0oooo
00<0/k>c0?ooo`3oool0>@3oool00`2c/k<0oooo0?ooo`1E0?ooo`030;>c/`3oool0oooo03T0oooo
00<0/k>c0?ooo`3oool0E03oool00`2c/k<0oooo0?ooo`0i0?ooo`00<@3oool00`000000oooo0?oo
o`1N0?ooo`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0EP3oool00`2c/k<0oooo0?oo
o`0h0?ooo`030;>c/`3oool0oooo05@0oooo00<0/k>c0?ooo`3oool0>@3oool00340oooo00<00000
0?ooo`3oool0GP3oool00`2c/k<0oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo05H0oooo00<0/k>c
0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`1E0?ooo`030;>c/`3oool0oooo03P0oooo000a0?oo
o`030000003oool0oooo05h0oooo00<0/k>c0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`1F0?oo
o`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0E@3oool00`2c/k<0oooo0?ooo`0h0?oo
o`00<@3oool2000005l0oooo00<0/k>c0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`1F0?ooo`03
0;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0E@3oool00`2c/k<0oooo0?ooo`0h0?ooo`00
<@3oool00`000000oooo0?ooo`1N0?ooo`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0
EP3oool00`2c/k<0oooo0?ooo`0g0?ooo`030;>c/`3oool0oooo05H0oooo00<0/k>c0?ooo`3oool0
>03oool00340oooo00<000000?ooo`3oool0GP3oool00`2c/k<0oooo0?ooo`0h0?ooo`030;>c/`3o
ool0oooo05H0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo0?ooo`1F0?ooo`030;>c/`3o
ool0oooo03P0oooo000a0?ooo`030000003oool0oooo05h0oooo00<0/k>c0?ooo`3oool0=`3oool0
0`2c/k<0oooo0?ooo`1G0?ooo`030;>c/`3oool0oooo03L0oooo00<0/k>c0?ooo`3oool0EP3oool0
0`2c/k<0oooo0?ooo`0h0?ooo`00<@3oool00`000000oooo0?ooo`1N0?ooo`030;>c/`3oool0oooo
03L0oooo00<0/k>c0?ooo`3oool0E`3oool00`2c/k<0oooo0?ooo`0g0?ooo`030;>c/`3oool0oooo
05H0oooo00<0/k>c0?ooo`3oool0>03oool00340oooo00<000000?ooo`3oool0G`3oool00`2c/k<0
oooo0?ooo`0f0?ooo`030;>c/`3oool0oooo05L0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0
oooo0?ooo`1F0?ooo`030;>c/`3oool0oooo03P0oooo000=0?ooo`@000001@3oool2000000D0oooo
100000030?ooo`D00000203oool00`000000oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo03H0oooo
00<0/k>c0?ooo`3oool0F03oool00`2c/k<0oooo0?ooo`0f0?ooo`030;>c/`3oool0oooo05H0oooo
00<0/k>c0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo03H0oooo
00<0/k>c0?ooo`3oool0F03oool00`2c/k<0oooo0?ooo`0f0?ooo`030;>c/`3oool0oooo05L0oooo
00<0/k>c0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo05l0oooo00<0/k>c0?ooo`3oool0=P3oool00`2c/k<0oooo0?ooo`1H0?ooo`030;>c
/`3oool0oooo03H0oooo00<0/k>c0?ooo`3oool0E`3oool00`2c/k<0oooo0?ooo`0g0?ooo`00303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo1000001N0?ooo`030;>c/`3o
ool0oooo03H0oooo00<0/k>c0?ooo`3oool0F03oool00`2c/k<0oooo0?ooo`0f0?ooo`030;>c/`3o
ool0oooo05L0oooo00<0/k>c0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo05l0oooo00<0/k>c0?ooo`3oool0=P3oool0
0`2c/k<0oooo0?ooo`1H0?ooo`030;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool0F03oool0
0`2c/k<0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0G`3oool00`2c/k<0oooo0?ooo`0f0?ooo`030;>c/`3oool0oooo
05P0oooo00<0/k>c0?ooo`3oool0=@3oool00`2c/k<0oooo0?ooo`1H0?ooo`030;>c/`3oool0oooo
03L0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool0F@3oool00`2c
/k<0oooo0?ooo`0e0?ooo`030;>c/`3oool0oooo05P0oooo00<0/k>c0?ooo`3oool0=`3oool000d0
oooo1000000<0?ooo`@00000103oool3000000T0oooo00<000000?ooo`3oool0G`3oool00`2c/k<0
oooo0?ooo`0e0?ooo`030;>c/`3oool0oooo05T0oooo00<0/k>c0?ooo`3oool0=@3oool00`2c/k<0
oooo0?ooo`1H0?ooo`030;>c/`3oool0oooo03L0oooo000a0?ooo`030000003oool0oooo0600oooo
00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`1J0?ooo`030;>c/`3oool0oooo03@0oooo
00<0/k>c0?ooo`3oool0F03oool00`2c/k<0oooo0?ooo`0g0?ooo`00<@3oool00`000000oooo0?oo
o`1P0?ooo`030;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0FP3oool00`2c/k<0oooo0?oo
o`0d0?ooo`030;>c/`3oool0oooo05T0oooo00<0/k>c0?ooo`3oool0=P3oool00340oooo00<00000
0?ooo`3oool0H03oool00`2c/k<0oooo0?ooo`0d0?ooo`030;>c/`3oool0oooo05X0oooo00<0/k>c
0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`1I0?ooo`030;>c/`3oool0oooo03H0oooo000a0?oo
o`800000H@3oool00`2c/k<0oooo0?ooo`0d0?ooo`030;>c/`3oool0oooo05X0oooo00<0/k>c0?oo
o`3oool0=03oool00`2c/k<0oooo0?ooo`1I0?ooo`030;>c/`3oool0oooo03H0oooo000a0?ooo`03
0000003oool0oooo0600oooo00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`1J0?ooo`03
0;>c/`3oool0oooo03<0oooo00<0/k>c0?ooo`3oool0FP3oool00`2c/k<0oooo0?ooo`0f0?ooo`00
<@3oool00`000000oooo0?ooo`1P0?ooo`030;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0
FP3oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo05X0oooo00<0/k>c0?ooo`3oool0
=P3oool00340oooo00<000000?ooo`3oool0H03oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3o
ool0oooo05/0oooo00<0/k>c0?ooo`3oool0<`3oool00`2c/k<0oooo0?ooo`1J0?ooo`030;>c/`3o
ool0oooo03H0oooo000a0?ooo`030000003oool0oooo0600oooo00<0/k>c0?ooo`3oool0<`3oool0
0`2c/k<0oooo0?ooo`1K0?ooo`030;>c/`3oool0oooo03<0oooo00<0/k>c0?ooo`3oool0FP3oool0
0`2c/k<0oooo0?ooo`0f0?ooo`00<@3oool00`000000oooo0?ooo`1Q0?ooo`030;>c/`3oool0oooo
0380oooo00<0/k>c0?ooo`3oool0F`3oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo
05X0oooo00<0/k>c0?ooo`3oool0=P3oool00340oooo00<000000?ooo`3oool0H@3oool00`2c/k<0
oooo0?ooo`0b0?ooo`030;>c/`3oool0oooo05`0oooo00<0/k>c0?ooo`3oool0<P3oool00`2c/k<0
oooo0?ooo`1J0?ooo`030;>c/`3oool0oooo03H0oooo000a0?ooo`030000003oool0oooo0640oooo
00<0/k>c0?ooo`3oool0<P3oool00`2c/k<0oooo0?ooo`1L0?ooo`030;>c/`3oool0oooo0380oooo
00<0/k>c0?ooo`3oool0F`3oool00`2c/k<0oooo0?ooo`0e0?ooo`00<@3oool200000680oooo00<0
/k>c0?ooo`3oool0<P3oool00`2c/k<0oooo0?ooo`1L0?ooo`030;>c/`3oool0oooo0380oooo00<0
/k>c0?ooo`3oool0F`3oool00`2c/k<0oooo0?ooo`0e0?ooo`00<@3oool00`000000oooo0?ooo`1Q
0?ooo`030;>c/`3oool0oooo0380oooo00<0/k>c0?ooo`3oool0G03oool00`2c/k<0oooo0?ooo`0a
0?ooo`030;>c/`3oool0oooo05`0oooo00<0/k>c0?ooo`3oool0=@3oool00340oooo00<000000?oo
o`3oool0H@3oool00`2c/k<0oooo0?ooo`0b0?ooo`030;>c/`3oool0oooo05`0oooo00<0/k>c0?oo
o`3oool0<@3oool00`2c/k<0oooo0?ooo`1L0?ooo`030;>c/`3oool0oooo03D0oooo000a0?ooo`03
0000003oool0oooo0640oooo00<0/k>c0?ooo`3oool0<@3oool00`2c/k<0oooo0?ooo`1M0?ooo`03
0;>c/`3oool0oooo0340oooo00<0/k>c0?ooo`3oool0G03oool00`2c/k<0oooo0?ooo`0e0?ooo`00
<@3oool00`000000oooo0?ooo`1Q0?ooo`030;>c/`3oool0oooo0340oooo00<0/k>c0?ooo`3oool0
G@3oool00`2c/k<0oooo0?ooo`0a0?ooo`030;>c/`3oool0oooo05`0oooo00<0/k>c0?ooo`3oool0
=@3oool00340oooo00<000000?ooo`3oool0HP3oool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3o
ool0oooo05d0oooo00<0/k>c0?ooo`3oool0<@3oool00`2c/k<0oooo0?ooo`1L0?ooo`030;>c/`3o
ool0oooo03D0oooo000a0?ooo`030000003oool0oooo0680oooo00<0/k>c0?ooo`3oool0<03oool0
0`2c/k<0oooo0?ooo`1N0?ooo`030;>c/`3oool0oooo0300oooo00<0/k>c0?ooo`3oool0G03oool0
0`2c/k<0oooo0?ooo`0e0?ooo`00<@3oool00`000000oooo0?ooo`1R0?ooo`030;>c/`0c0?l0oooo
0300oooo00<0/k>c0?ooo`3oool0GP3oool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3oool0oooo
05d0oooo00<0/k>c0?ooo`3oool0=03oool00340oooo00<000000?ooo`3oool0H@3oool0100c0?l0
/k>c03<0o`0c0?l`0?ooo`030;>c/`3oool0oooo05d0oooo00<0<`3o0;>c/`3oool0<@3oool00`2c
/k<0oooo0?ooo`1M0?ooo`030;>c/`3oool0oooo03@0oooo000a0?ooo`800000H@3oool203<0o`04
0;>c/`0c0?l0<`3o03<0obl0oooo00<0/k>c0?ooo`3oool0G03oool203<0o`030;>c/`0c0?l0oooo
0300oooo00<0/k>c0?ooo`3oool0G@3oool00`2c/k<0<`3o0?ooo`0d0?ooo`00<@3oool00`000000
oooo0?ooo`1P0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o;`3oool00`2c/k<0oooo0?ooo`1K0?oo
o`<0<`3o00<0/k>c03<0o`0c0?l0;`3oool00`2c/k<0oooo0?ooo`1M0?ooo`0403<0o`2c/k<0<`3o
03<0oc@0oooo000a0?ooo`030000003oool0oooo0640oooo00@0<`3o0;>c/`0c0?l0<`3o;`3oool0
0`2c/k<0oooo0?ooo`1L0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0;`3oool00`2c/k<0oooo0?ooo`1L
0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o<`3oool00340oooo00<000000?ooo`3oool0HP3oool0
0`2c/k<0<`3o0?ooo`0_0?ooo`030;>c/`3oool0oooo05d0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0_
0?ooo`030;>c/`3oool0oooo05`0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lc0?ooo`00<@3oool0
0`000000oooo0?ooo`1S0?ooo`030;>c/`3oool0oooo02h0oooo00<0/k>c0?ooo`3oool0GP3oool0
0`0c0?l0/k>c0?ooo`0`0?ooo`030;>c/`3oool0oooo05d0oooo00@0<`3o0;>c/`0c0?l0<`3o=03o
ool00340oooo00<000000?ooo`3oool0H`3oool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0
oooo0600oooo00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo0?ooo`1N0?ooo`0303<0o`2c/k<0
oooo03@0oooo000a0?ooo`030000003oool0oooo06<0oooo00<0/k>c0?ooo`3oool0;P3oool00`2c
/k<0oooo0?ooo`1P0?ooo`030;>c/`3oool0oooo02h0oooo00<0/k>c0?ooo`3oool0G`3oool00`2c
/k<0oooo0?ooo`0c0?ooo`00<@3oool00`000000oooo0?ooo`1S0?ooo`030;>c/`3oool0oooo02h0
oooo00<0/k>c0?ooo`3oool0H03oool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0oooo05l0
oooo00<0/k>c0?ooo`3oool0<`3oool00340oooo0P00001T0?ooo`030;>c/`3oool0oooo02h0oooo
00<0/k>c0?ooo`3oool0H03oool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0oooo05l0oooo
00<0/k>c0?ooo`3oool0<`3oool00340oooo00<000000?ooo`3oool0H`3oool00`2c/k<0oooo0?oo
o`0^0?ooo`030;>c/`3oool0oooo0600oooo00<0/k>c0?ooo`3oool0;@3oool00`2c/k<0oooo0?oo
o`1Q0?ooo`030;>c/`3oool0oooo0380oooo000a0?ooo`030000003oool0oooo06<0oooo00<0/k>c
0?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`1Q0?ooo`030;>c/`3oool0oooo02d0oooo00<0/k>c
0?ooo`3oool0H@3oool00`2c/k<0oooo0?ooo`0b0?ooo`00<@3oool00`000000oooo0?ooo`1T0?oo
o`030;>c/`3oool0oooo02`0oooo00<0/k>c0?ooo`3oool0H@3oool00`2c/k<0oooo0?ooo`0]0?oo
o`030;>c/`3oool0oooo0640oooo00<0/k>c0?ooo`3oool0<P3oool00340oooo00<000000?ooo`3o
ool0I03oool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c/`3oool0oooo0680oooo00<0/k>c0?ooo`3o
ool0;03oool00`2c/k<0oooo0?ooo`1Q0?ooo`030;>c/`3oool0oooo0380oooo000a0?ooo`030000
003oool0oooo06@0oooo00<0/k>c0?ooo`3oool0;03oool00`2c/k<0oooo0?ooo`1R0?ooo`030;>c
/`3oool0oooo02`0oooo00<0/k>c0?ooo`3oool0HP3oool00`2c/k<0oooo0?ooo`0a0?ooo`003@3o
ool4000000D0oooo0P0000050?ooo`@00000103oool3000000T0oooo00<000000?ooo`3oool0I03o
ool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c/`3oool0oooo0680oooo00<0/k>c0?ooo`3oool0;03o
ool00`2c/k<0oooo0?ooo`1R0?ooo`030;>c/`3oool0oooo0340oooo000<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I03o
ool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c/`3oool0oooo0680oooo00<0/k>c0?ooo`3oool0;03o
ool00`2c/k<0oooo0?ooo`1R0?ooo`030;>c/`3oool0oooo0340oooo000<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1T0?ooo`030;>c/`3oool0
oooo02`0oooo00<0/k>c0?ooo`3oool0HP3oool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c/`3oool0
oooo0680oooo00<0/k>c0?ooo`3oool0<@3oool000`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`@00000H`3oool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c/`3oool0oooo
0680oooo00<0/k>c0?ooo`3oool0:`3oool00`2c/k<0oooo0?ooo`1T0?ooo`030;>c/`3oool0oooo
0300oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo06D0
oooo00<0/k>c0?ooo`3oool0:`3oool00`2c/k<0oooo0?ooo`1S0?ooo`030;>c/`3oool0oooo02X0
oooo00<0/k>c0?ooo`3oool0I03oool00`2c/k<0oooo0?ooo`0`0?ooo`00303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I@3oool00`2c/k<0oooo
0?ooo`0Z0?ooo`030;>c/`3oool0oooo06@0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo
0?ooo`1T0?ooo`030;>c/`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1U0?ooo`030;>c/`3oool0oooo02X0oooo
00<0/k>c0?ooo`3oool0I03oool00`2c/k<0oooo0?ooo`0Z0?ooo`030;>c/`3oool0oooo06@0oooo
00<0/k>c0?ooo`3oool0<03oool000d0oooo1000000<0?ooo`@00000103oool3000000T0oooo00<0
00000?ooo`3oool0I@3oool00`2c/k<0oooo0?ooo`0Z0?ooo`030;>c/`3oool0oooo06@0oooo00<0
/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`1U0?ooo`030;>c/`3oool0oooo02l0oooo000a
0?ooo`030000003oool0oooo06D0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`1T
0?ooo`030;>c/`3oool0oooo02X0oooo00<0/k>c0?ooo`3oool0I@3oool00`2c/k<0oooo0?ooo`0_
0?ooo`00<@3oool00`000000oooo0?ooo`1U0?ooo`030;>c/`3oool0oooo02X0oooo00<0/k>c0?oo
o`3oool0I03oool00`2c/k<0oooo0?ooo`0Z0?ooo`030;>c/`3oool0oooo06D0oooo00<0/k>c0?oo
o`3oool0;`3oool00340oooo00<000000?ooo`3oool0IP3oool00`2c/k<0oooo0?ooo`0Y0?ooo`03
0;>c/`3oool0oooo06@0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`1U0?ooo`03
0;>c/`3oool0oooo02l0oooo000a0?ooo`800000I`3oool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c
/`3oool0oooo06D0oooo00<0/k>c0?ooo`3oool0:@3oool00`2c/k<0oooo0?ooo`1V0?ooo`030;>c
/`3oool0oooo02h0oooo000a0?ooo`030000003oool0oooo06H0oooo00<0/k>c0?ooo`3oool0:@3o
ool00`2c/k<0oooo0?ooo`1U0?ooo`030;>c/`3oool0oooo02P0oooo00<0/k>c0?ooo`3oool0I`3o
ool00`2c/k<0oooo0?ooo`0^0?ooo`00<@3oool00`000000oooo0?ooo`1V0?ooo`030;>c/`3oool0
oooo02P0oooo00<0/k>c0?ooo`3oool0IP3oool00`2c/k<0oooo0?ooo`0X0?ooo`030;>c/`3oool0
oooo06L0oooo00<0/k>c0?ooo`3oool0;P3oool00340oooo00<000000?ooo`3oool0IP3oool00`2c
/k<0oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo06H0oooo00<0/k>c0?ooo`3oool0:03oool00`2c
/k<0oooo0?ooo`1W0?ooo`030;>c/`3oool0oooo02h0oooo000a0?ooo`030000003oool0oooo06H0
oooo00<0/k>c0?ooo`3oool0:03oool00`2c/k<0oooo0?ooo`1V0?ooo`030;>c/`3oool0oooo02P0
oooo00<0/k>c0?ooo`3oool0J03oool00`2c/k<0oooo0?ooo`0]0?ooo`00<@3oool00`000000oooo
0?ooo`1V0?ooo`030;>c/`3oool0oooo02P0oooo00<0/k>c0?ooo`3oool0IP3oool00`2c/k<0oooo
0?ooo`0X0?ooo`030;>c/`3oool0oooo06P0oooo00<0/k>c0?ooo`3oool0;@3oool00340oooo00<0
00000?ooo`3oool0I`3oool00`2c/k<0oooo0?ooo`0W0?ooo`030;>c/`3oool0oooo06H0oooo00<0
/k>c0?ooo`3oool0:03oool00`2c/k<0oooo0?ooo`1X0?ooo`030;>c/`3oool0oooo02d0oooo000a
0?ooo`030000003oool0oooo06L0oooo00<0/k>c0?ooo`3oool09`3oool00`2c/k<0oooo0?ooo`1W
0?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool0J03oool00`2c/k<0oooo0?ooo`0]
0?ooo`00<@3oool2000006P0oooo00<0/k>c0?ooo`3oool09`3oool00`2c/k<0oooo0?ooo`1W0?oo
o`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool0J@3oool00`2c/k<0oooo0?ooo`0/0?oo
o`00<@3oool00`000000oooo0?ooo`1W0?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3o
ool0I`3oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo06X0oooo00<0/k>c0?ooo`3o
ool0;03oool00340oooo00<000000?ooo`3oool0I`3oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c
/`3oool0oooo06P0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`1Z0?ooo`030;>c
/`3oool0oooo02`0oooo000a0?ooo`030000003oool0oooo06L0oooo00<0/k>c0?ooo`3oool09P3o
ool00`2c/k<0oooo0?ooo`1X0?ooo`030;>c/`3oool0oooo02H0oooo00<0/k>c0?ooo`3oool0JP3o
ool00`2c/k<0oooo0?ooo`0/0?ooo`00<@3oool00`000000oooo0?ooo`1W0?ooo`030;>c/`3oool0
oooo02H0oooo00<0/k>c0?ooo`3oool0J03oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0
oooo06/0oooo00<0/k>c0?ooo`3oool0:`3oool00340oooo00<000000?ooo`3oool0J03oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo06P0oooo00<0/k>c0?ooo`3oool09P3oool00`2c
/k<0oooo0?ooo`1[0?ooo`030;>c/`3oool0oooo02/0oooo000a0?ooo`030000003oool0oooo06P0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`1Y0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool0J`3oool00`2c/k<0oooo0?ooo`0[0?ooo`00<@3oool00`000000oooo
0?ooo`1X0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0J@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo06/0oooo00<0/k>c0?ooo`3oool0:`3oool00340oooo00<0
00000?ooo`3oool0J03oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo06T0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`1/0?ooo`030;>c/`3oool0oooo02X0oooo000a
0?ooo`800000J@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo06T0oooo00<0/k>c
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`1]0?ooo`030;>c/`3oool0oooo02X0oooo000a0?oo
o`030000003oool0oooo06P0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`1Z0?oo
o`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0K@3oool00`2c/k<0oooo0?ooo`0Z0?oo
o`00<@3oool00`000000oooo0?ooo`1X0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool0JP3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo06d0oooo00<0/k>c0?ooo`3o
ool0:P3oool00340oooo00<000000?ooo`3oool0J@3oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c
/`3oool0oooo06/0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`1^0?ooo`030;>c
/`3oool0oooo02T0oooo000a0?ooo`030000003oool0oooo06T0oooo00<0/k>c0?ooo`3oool08`3o
ool00`2c/k<0oooo0?ooo`1[0?ooo`030;>c/`3oool0oooo02<0oooo00<0/k>c0?ooo`3oool0KP3o
ool00`2c/k<0oooo0?ooo`0Y0?ooo`00<@3oool00`000000oooo0?ooo`1Y0?ooo`030;>c/`3oool0
oooo02<0oooo00<0/k>c0?ooo`3oool0J`3oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0
oooo06h0oooo00<0/k>c0?ooo`3oool0:@3oool00340oooo00<000000?ooo`3oool0J@3oool00`2c
/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0oooo06/0oooo00<0/k>c0?ooo`3oool08`3oool00`2c
/k<0oooo0?ooo`1^0?ooo`030;>c/`3oool0oooo02T0oooo000a0?ooo`030000003oool0oooo06T0
oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`1[0?ooo`030;>c/`3oool0oooo02<0
oooo00<0/k>c0?ooo`3oool0KP3oool00`0c0?l0/k>c0?ooo`0>0?ooo`80<`3o6@3oool00340oooo
0P00001Z0?ooo`030;>c/`3oool0oooo02<0oooo00<0/k>c0?ooo`3oool0J`3oool00`2c/k<0oooo
0?ooo`0R0?ooo`030;>c/`3oool0oooo06h0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0<0?ooo`@0<`3o
603oool00340oooo00<000000?ooo`3oool0J@3oool00`2c/k<0oooo0?ooo`0R0?ooo`030;>c/`3o
ool0oooo06`0oooo00<0/k>c0?ooo`3oool08P3oool00`2c/k<0oooo0?ooo`1]0?ooo`<0<`3o4P2c
/k<203<0oaL0oooo000a0?ooo`030000003oool0oooo06X0oooo00<0/k>c0?ooo`3oool08@3oool0
0`2c/k<0oooo0?ooo`1]0?ooo`030;>c/`3oool0oooo0240oooo00<0/k>c0?ooo`3oool0K@3oool6
03<0o`/0oooo1P0c0?lG0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030;>c/`3oool0oooo
0240oooo00<0/k>c0?ooo`3oool0K@3oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo
06h0oooo100c0?l=0?ooo`@0<`3o603oool00340oooo00<000000?ooo`3oool0JP3oool00`2c/k<0
oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo06d0oooo00<0/k>c0?ooo`3oool08@3oool00`2c/k<0
oooo0?ooo`1_0?ooo`80<`3o3`3oool203<0oaT0oooo000=0?ooo`@000001@3oool2000000D0oooo
100000060?ooo`<000001`3oool00`000000oooo0?ooo`1Z0?ooo`030;>c/`3oool0oooo0240oooo
00<0/k>c0?ooo`3oool0K@3oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo09/0oooo
000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0JP3oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo06d0oooo00<0
/k>c0?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool00`2c/k<0oooo0?ooo`0Q
0?ooo`030;>c/`3oool0oooo06d0oooo00<0/k>c0?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`2K
0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`06000000L0oooo1000001Y0?ooo`030;>c/`3oool0oooo
0240oooo00<0/k>c0?ooo`3oool0K@3oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo
09/0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo06/0oooo00<0/k>c0?ooo`3oool07`3oool00`2c/k<0oooo0?ooo`1_0?oo
o`030;>c/`3oool0oooo01l0oooo00<0/k>c0?ooo`3oool0W03oool000`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0J`3oool00`2c
/k<0oooo0?ooo`0O0?ooo`030;>c/`3oool0oooo06l0oooo00<0/k>c0?ooo`3oool07`3oool00`2c
/k<0oooo0?ooo`2L0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool0J`3oool00`2c/k<0oooo0?ooo`0O0?ooo`030;>c/`3oool0oooo06l0
oooo00<0/k>c0?ooo`3oool07`3oool00`2c/k<0oooo0?ooo`2L0?ooo`003@3oool4000000`0oooo
100000060?ooo`800000203oool00`000000oooo0?ooo`1[0?ooo`030;>c/`3oool0oooo01l0oooo
00<0/k>c0?ooo`3oool0K`3oool00`2c/k<0oooo0?ooo`0O0?ooo`030;>c/`3oool0oooo09`0oooo
000a0?ooo`030000003oool0oooo06/0oooo00<0/k>c0?ooo`3oool07`3oool00`2c/k<0oooo0?oo
o`1_0?ooo`030;>c/`3oool0oooo01l0oooo00<0/k>c0?ooo`3oool0W03oool00340oooo00<00000
0?ooo`3oool0J`3oool00`2c/k<0oooo0?ooo`0O0?ooo`030;>c/`3oool0oooo06l0oooo00<0/k>c
0?ooo`3oool07`3oool00`2c/k<0oooo0?ooo`2L0?ooo`00<@3oool00`000000oooo0?ooo`1/0?oo
o`030;>c/`3oool0oooo01h0oooo00<0/k>c0?ooo`3oool0K`3oool00`2c/k<0oooo0?ooo`0O0?oo
o`030;>c/`3oool0oooo09`0oooo000a0?ooo`030000003oool0oooo06`0oooo00<0/k>c0?ooo`3o
ool07P3oool00`2c/k<0oooo0?ooo`1`0?ooo`030;>c/`3oool0oooo01h0oooo00<0/k>c0?ooo`3o
ool0W03oool00340oooo0P00001]0?ooo`030;>c/`3oool0oooo01h0oooo00<0/k>c0?ooo`3oool0
L03oool00`2c/k<0oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo09d0oooo000a0?ooo`030000003o
ool0oooo06`0oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`1a0?ooo`030;>c/`3o
ool0oooo01d0oooo00<0/k>c0?ooo`3oool0W@3oool00340oooo00<000000?ooo`3oool0K03oool0
0`2c/k<0oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo0740oooo00<0/k>c0?ooo`3oool07@3oool0
0`2c/k<0oooo0?ooo`2M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030;>c/`3oool0oooo
01d0oooo00<0/k>c0?ooo`3oool0L@3oool00`2c/k<0oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo
09d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0
oooo0?ooo`1a0?ooo`030;>c/`3oool0oooo01d0oooo00<0/k>c0?ooo`3oool0W@3oool00340oooo
00<000000?ooo`3oool0K@3oool00`2c/k<0oooo0?ooo`0L0?ooo`030;>c/`3oool0oooo0780oooo
00<0/k>c0?ooo`3oool0703oool00`2c/k<0oooo0?ooo`2M0?ooo`00<@3oool00`000000oooo0?oo
o`1]0?ooo`030;>c/`3oool0oooo01`0oooo00<0/k>c0?ooo`3oool0LP3oool00`2c/k<0oooo0?oo
o`0L0?ooo`030;>c/`3oool0oooo09d0oooo000a0?ooo`030000003oool0oooo06d0oooo00<0/k>c
0?ooo`3oool0703oool00`2c/k<0oooo0?ooo`1b0?ooo`030;>c/`3oool0oooo01`0oooo00<0/k>c
0?ooo`3oool0W@3oool00340oooo0P00001^0?ooo`030;>c/`3oool0oooo01`0oooo00<0/k>c0?oo
o`3oool0LP3oool00`2c/k<0oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo09h0oooo000a0?ooo`03
0000003oool0oooo06d0oooo00<0/k>c0?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`1c0?ooo`03
0;>c/`3oool0oooo01/0oooo00<0/k>c0?ooo`3oool0WP3oool00340oooo00<000000?ooo`3oool0
K@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo07<0oooo00<0/k>c0?ooo`3oool0
6`3oool00`2c/k<0oooo0?ooo`2N0?ooo`00<@3oool00`000000oooo0?ooo`1]0?ooo`030;>c/`3o
ool0oooo01/0oooo00<0/k>c0?ooo`3oool0L`3oool00`2c/k<0oooo0?ooo`0K0?ooo`030;>c/`3o
ool0oooo09h0oooo000a0?ooo`030000003oool0oooo06h0oooo00<0/k>c0?ooo`3oool06P3oool0
0`2c/k<0oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool0WP3oool0
0340oooo00<000000?ooo`3oool0K@3oool00`0c0?l0/k>c0?ooo`0K0?ooo`030;>c/`3oool0oooo
07<0oooo00<0<`3o0;>c/`3oool06`3oool00`2c/k<0oooo0?ooo`2N0?ooo`00<@3oool00`000000
oooo0?ooo`1/0?ooo`80<`3o00<0/k>c03<0o`3oool06P3oool00`2c/k<0oooo0?ooo`1b0?ooo`80
<`3o00<0/k>c03<0o`3oool06P3oool00`2c/k<0oooo0?ooo`2N0?ooo`00<@3oool00`000000oooo
0?ooo`1[0?ooo`<0<`3o00<0/k>c03<0o`0c0?l06P3oool00`2c/k<0oooo0?ooo`1a0?ooo`<0<`3o
00<0/k>c03<0o`0c0?l06P3oool00`2c/k<0oooo0?ooo`2N0?ooo`00<@3oool2000006`0oooo0`0c
0?l00`2c/k<0<`3o03<0o`0J0?ooo`030;>c/`3oool0oooo0740oooo0`0c0?l00`2c/k<0<`3o03<0
o`0J0?ooo`030;>c/`3oool0oooo09h0oooo000a0?ooo`030000003oool0oooo06`0oooo0`0c0?l0
0`2c/k<0oooo0?ooo`0H0?ooo`030;>c/`3oool0oooo07<0oooo0`0c0?l00`2c/k<0oooo0?ooo`0H
0?ooo`030;>c/`3oool0oooo09l0oooo000a0?ooo`030000003oool0oooo06d0oooo0P0c0?l00`2c
/k<0oooo0?ooo`0H0?ooo`030;>c/`3oool0oooo07@0oooo0P0c0?l00`2c/k<0oooo0?ooo`0H0?oo
o`030;>c/`3oool0oooo09l0oooo000a0?ooo`030000003oool0oooo06l0oooo00<0/k>c0?ooo`3o
ool0603oool00`2c/k<0oooo0?ooo`1f0?ooo`030;>c/`3oool0oooo01P0oooo00<0/k>c0?ooo`3o
ool0W`3oool00340oooo00<000000?ooo`3oool0K`3oool00`2c/k<0oooo0?ooo`0H0?ooo`030;>c
/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`2O0?ooo`00<@3o
ool00`000000oooo0?ooo`1`0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0M`3o
ool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo09l0oooo000a0?ooo`030000003oool0
oooo0700oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0
oooo01L0oooo00<0/k>c0?ooo`3oool0W`3oool00340oooo00<000000?ooo`3oool0L03oool00`2c
/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool05`3oool00`2c
/k<0oooo0?ooo`2O0?ooo`00<@3oool00`000000oooo0?ooo`1a0?ooo`030;>c/`3oool0oooo01H0
oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo09l0
oooo000a0?ooo`800000LP3oool00`2c/k<0oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo07T0oooo
00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`2P0?ooo`00<@3oool00`000000oooo0?oo
o`1a0?ooo`030;>c/`3oool0oooo01D0oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0oooo0?oo
o`0E0?ooo`030;>c/`3oool0oooo0:00oooo000a0?ooo`030000003oool0oooo0740oooo00<0/k>c
0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo01D0oooo00<0/k>c
0?ooo`3oool0X03oool00340oooo00<000000?ooo`3oool0LP3oool00`2c/k<0oooo0?ooo`0D0?oo
o`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool0503oool00`2c/k<0oooo0?ooo`2P0?oo
o`00<@3oool00`000000oooo0?ooo`1b0?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3o
ool0NP3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo0:00oooo000=0?ooo`@00000
1@3oool2000000D0oooo100000040?ooo`@00000203oool00`000000oooo0?ooo`1b0?ooo`030;>c
/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c
/`3oool0oooo0:00oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0L`3oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c
/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool0503oool00`2c/k<0oooo0?ooo`2P0?ooo`00303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L`3o
ool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07/0oooo00<0/k>c0?ooo`3oool04`3o
ool00`2c/k<0oooo0?ooo`2P0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo1000001b0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0O03oool0
0`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo0:40oooo000<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`@00000203oool00`000000oooo0?ooo`1c0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c
0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo0:40oooo000<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`1d0?ooo`030;>c/`3oool0
oooo0140oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0
oooo0:40oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`1d
0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0A
0?ooo`030;>c/`3oool0oooo0:40oooo000=0?ooo`@00000303oool4000000@0oooo1@0000070?oo
o`030000003oool0oooo07@0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1m0?oo
o`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0X@3oool00340oooo00<000000?ooo`3o
ool0M03oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07d0oooo00<0/k>c0?ooo`3o
ool04@3oool00`2c/k<0oooo0?ooo`2Q0?ooo`00<@3oool00`000000oooo0?ooo`1e0?ooo`030;>c
/`3oool0oooo0100oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c
/`3oool0oooo0:40oooo000a0?ooo`030000003oool0oooo07D0oooo00<0/k>c0?ooo`3oool0403o
ool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo0100oooo00<0/k>c0?ooo`3oool0X@3o
ool00340oooo0P00001f0?ooo`030;>c/`3oool0oooo0100oooo00<0/k>c0?ooo`3oool0OP3oool0
0`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo0:40oooo000a0?ooo`030000003oool0oooo
07H0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1o0?ooo`030;>c/`3oool0oooo
00l0oooo00<0/k>c0?ooo`3oool0XP3oool00340oooo00<000000?ooo`3oool0MP3oool00`2c/k<0
oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0
oooo0?ooo`2R0?ooo`00<@3oool00`000000oooo0?ooo`1f0?ooo`030;>c/`3oool0oooo00h0oooo
00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo0:80oooo
000a0?ooo`030000003oool0oooo07H0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?oo
o`200?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0XP3oool00340oooo00<00000
0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c
0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`2R0?ooo`00<@3oool00`000000oooo0?ooo`1g0?oo
o`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`0=0?oo
o`030;>c/`3oool0oooo0:80oooo000a0?ooo`030000003oool0oooo07L0oooo00<0/k>c0?ooo`3o
ool03@3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3o
ool0XP3oool00340oooo00<000000?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c
/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`2R0?ooo`00<@3o
ool2000007T0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3o
ool0oooo00/0oooo00<0/k>c0?ooo`3oool0X`3oool00340oooo00<000000?ooo`3oool0N03oool0
0`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool02`3oool0
0`2c/k<0oooo0?ooo`2S0?ooo`00<@3oool00`000000oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo
00/0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo
0:<0oooo000a0?ooo`030000003oool0oooo07T0oooo00<0/k>c0?ooo`3oool02P3oool00`2c/k<0
oooo0?ooo`240?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0X`3oool00340oooo
00<000000?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo08@0oooo
00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`2S0?ooo`00<@3oool00`000000oooo0?oo
o`1i0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?oo
o`0:0?ooo`030;>c/`3oool0oooo0:<0oooo000a0?ooo`030000003oool0oooo07X0oooo00<0/k>c
0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c
0?ooo`3oool0X`3oool00340oooo00<000000?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`090?oo
o`030;>c/`3oool0oooo08D0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`2S0?oo
o`00<@3oool2000007/0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`260?ooo`03
0;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool0
NP3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo08H0oooo00<0/k>c0?ooo`3oool0
203oool00`2c/k<0oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?ooo`1k0?ooo`030;>c/`3o
ool0oooo00L0oooo00<0/k>c0?ooo`3oool0QP3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3o
ool0oooo0:@0oooo000a0?ooo`030000003oool0oooo07/0oooo00<0/k>c0?ooo`3oool01`3oool0
0`2c/k<0oooo0?ooo`270?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0Y03oool0
0340oooo00<000000?ooo`3oool0N`3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo
08L0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`2T0?ooo`00<@3oool00`000000
oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0Q`3oool00`2c/k<0
oooo0?ooo`070?ooo`030;>c/`3oool0oooo0:@0oooo000a0?ooo`030000003oool0oooo07`0oooo
00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`280?ooo`030;>c/`3oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool0O03oool00`2c/k<0oooo0?oo
o`060?ooo`030;>c/`3oool0oooo08P0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`2T0?ooo`00<@3oool2000007d0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`29
0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0Y03oool00340oooo00<000000?oo
o`3oool0O@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08T0oooo00<0/k>c0?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`2U0?ooo`00<@3oool00`000000oooo0?ooo`1m0?ooo`03
0;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0RP3oool00`2c/k<0oooo0?ooo`040?ooo`03
0;>c/`3oool0oooo0:D0oooo000a0?ooo`030000003oool0oooo07d0oooo00<0/k>c0?ooo`3oool0
103oool00`2c/k<0oooo0?ooo`2:0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0
Y@3oool00340oooo00<000000?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3o
ool0oooo08X0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2U0?ooo`00<@3oool0
0`000000oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0R`3oool0
0`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo0:D0oooo000=0?ooo`@000001@3oool20000
00D0oooo100000050?ooo`<00000203oool00`000000oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo
00<0oooo00<0/k>c0?ooo`3oool0R`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo
0:D0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?oo
o`3oool0R`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo0:D0oooo000<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
07l0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2>0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0Y@3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00D0oooo1000001n0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0S`3oool01@2c/k<0oooo0?oo
o`3oool0/k>c0:P0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@00000203oool00`000000oooo
0?ooo`1o0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0S`3oool01@2c/k<0oooo0?ooo`3oool0/k>c
0:P0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`1o0?oo
o`050;>c/`3oool0oooo0?ooo`2c/k<0S`3oool01@2c/k<0oooo0?ooo`3oool0/k>c0:P0oooo000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`20
0?ooo`040;>c/`3oool0oooo0;>c/hl0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2X0?ooo`003@3o
ool4000000`0oooo100000060?ooo`<000001`3oool00`000000oooo0?ooo`200?ooo`040;>c/`3o
ool0oooo0;>c/i00oooo00@0/k>c0?ooo`3oool0/k>cZ03oool00340oooo00<000000?ooo`3oool0
P03oool0102c/k<0oooo0?ooo`2c/k>@0?ooo`040;>c/`3oool0oooo0;>c/jP0oooo000a0?ooo`03
0000003oool0oooo0840oooo00<0/k>c0?ooo`2c/k<0T03oool0102c/k<0oooo0?ooo`2c/k>X0?oo
o`00<@3oool00`000000oooo0?ooo`210?ooo`80/k>cTP3oool00`2c/k<0oooo0;>c/`2X0?ooo`00
<@3oool200000880oooo0P2c/k>B0?ooo`80/k>cZ@3oool00340oooo00<000000?ooo`3oool0P@3o
ool20;>c/i80oooo0P2c/k>Y0?ooo`00<@3oool00`000000oooo0?ooo`200?ooo`80<`3o00<0/k>c
03<0o`3oool0T03oool20;>c/jT0oooo000a0?ooo`030000003oool0oooo07l0oooo0`0c0?l00`2c
/k<0<`3o03<0o`2?0?ooo`80<`3o00<0/k>c03<0o`3oool0Y`3oool00340oooo00<000000?ooo`3o
ool0O`3oool603<0ohh0oooo0`0c0?l00`2c/k<0<`3o03<0o`2W0?ooo`00<@3oool00`000000oooo
0?ooo`200?ooo`@0<`3oS`3oool603<0ojL0oooo000a0?ooo`030000003oool0oooo0840oooo0P0c
0?nA0?ooo`@0<`3oZ03oool00340oooo00<000000?ooo`3oool0o`3ooolF0?ooo`80<`3oZ@3oool0
0340oooo0P00003o0?oool80oooo000a0?ooo`030000003oool0oooo0?l0oooo`@3oool00340oooo
00<000000?ooo`3oool0o`3oooo10?ooo`00<@3oool00`000000oooo0?ooo`3o0?oool40oooo003o
0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o
0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003V0?ooo`<00000o`3oool<0?ooo`00i`3o
ool00`000000oooo0?ooo`3o0?ooo`/0oooo003G0?ooo`D0000000D0oooo00000000000000000?oo
o`02000000040?ooo`000000oooo0?ooo`@00000103oool5000000<0oooo1@0000030?ooo`@00000
103oool5000000@0oooo0`0000030?ooo`H00000103oool2000000030?ooo`00000000000080oooo
1@0000030?ooo`D000000P3oool500000;T0oooo003I0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2j
0?ooo`00f@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
^P3oool00=T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool6000000<0oooo00<000000?ooo`3oool0^P3oool00=T0
oooo00<000000?ooo`3oool00P3oool2000000050?ooo`00000000000?ooo`0000000P3oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool3000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000;/0oooo
003I0?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`80
000000<0oooo0000000000001P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool300000003
0?ooo`000000oooo0080oooo0`0000040?ooo`D00000103oool00`000000oooo000000040?ooo`80
00000P3oool2000000D0oooo00<000000?ooo`3oool00`3oool4000000<0oooo0P000000103oool0
000000000000002h0?ooo`00f@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?oo
o`3oool0b03oool00=L0oooo1@00000D0?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00X0oooo1P00000<0?ooo`800000bP3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-0.111516, -0.00403591, \
0.00282629, 0.000299702}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.959474 0.0147149 36.9628 [
[.2157 .00221 -9 -9 ]
[.2157 .00221 9 0 ]
[.4076 .00221 -9 -9 ]
[.4076 .00221 9 0 ]
[.59949 .00221 -9 -9 ]
[.59949 .00221 9 0 ]
[.79139 .00221 -9 -9 ]
[.79139 .00221 9 0 ]
[.98328 .00221 -3 -9 ]
[.98328 .00221 3 0 ]
[.01131 .10712 -36 -4.5 ]
[.01131 .10712 0 4.5 ]
[.01131 .19953 -30 -4.5 ]
[.01131 .19953 0 4.5 ]
[.01131 .29194 -36 -4.5 ]
[.01131 .29194 0 4.5 ]
[.01131 .38434 -24 -4.5 ]
[.01131 .38434 0 4.5 ]
[.01131 .47675 -36 -4.5 ]
[.01131 .47675 0 4.5 ]
[.01131 .56916 -30 -4.5 ]
[.01131 .56916 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2157 .01471 m
.2157 .02096 L
s
[(0.2)] .2157 .00221 0 1 Mshowa
.4076 .01471 m
.4076 .02096 L
s
[(0.4)] .4076 .00221 0 1 Mshowa
.59949 .01471 m
.59949 .02096 L
s
[(0.6)] .59949 .00221 0 1 Mshowa
.79139 .01471 m
.79139 .02096 L
s
[(0.8)] .79139 .00221 0 1 Mshowa
.98328 .01471 m
.98328 .02096 L
s
[(1)] .98328 .00221 0 1 Mshowa
.125 Mabswid
.07178 .01471 m
.07178 .01846 L
s
.11976 .01471 m
.11976 .01846 L
s
.16773 .01471 m
.16773 .01846 L
s
.26368 .01471 m
.26368 .01846 L
s
.31165 .01471 m
.31165 .01846 L
s
.35963 .01471 m
.35963 .01846 L
s
.45557 .01471 m
.45557 .01846 L
s
.50355 .01471 m
.50355 .01846 L
s
.55152 .01471 m
.55152 .01846 L
s
.64747 .01471 m
.64747 .01846 L
s
.69544 .01471 m
.69544 .01846 L
s
.74342 .01471 m
.74342 .01846 L
s
.83936 .01471 m
.83936 .01846 L
s
.88734 .01471 m
.88734 .01846 L
s
.93531 .01471 m
.93531 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.02381 .10712 m
.03006 .10712 L
s
[(0.0025)] .01131 .10712 1 0 Mshowa
.02381 .19953 m
.03006 .19953 L
s
[(0.005)] .01131 .19953 1 0 Mshowa
.02381 .29194 m
.03006 .29194 L
s
[(0.0075)] .01131 .29194 1 0 Mshowa
.02381 .38434 m
.03006 .38434 L
s
[(0.01)] .01131 .38434 1 0 Mshowa
.02381 .47675 m
.03006 .47675 L
s
[(0.0125)] .01131 .47675 1 0 Mshowa
.02381 .56916 m
.03006 .56916 L
s
[(0.015)] .01131 .56916 1 0 Mshowa
.125 Mabswid
.02381 .0332 m
.02756 .0332 L
s
.02381 .05168 m
.02756 .05168 L
s
.02381 .07016 m
.02756 .07016 L
s
.02381 .08864 m
.02756 .08864 L
s
.02381 .1256 m
.02756 .1256 L
s
.02381 .14408 m
.02756 .14408 L
s
.02381 .16257 m
.02756 .16257 L
s
.02381 .18105 m
.02756 .18105 L
s
.02381 .21801 m
.02756 .21801 L
s
.02381 .23649 m
.02756 .23649 L
s
.02381 .25497 m
.02756 .25497 L
s
.02381 .27345 m
.02756 .27345 L
s
.02381 .31042 m
.02756 .31042 L
s
.02381 .3289 m
.02756 .3289 L
s
.02381 .34738 m
.02756 .34738 L
s
.02381 .36586 m
.02756 .36586 L
s
.02381 .40282 m
.02756 .40282 L
s
.02381 .42131 m
.02756 .42131 L
s
.02381 .43979 m
.02756 .43979 L
s
.02381 .45827 m
.02756 .45827 L
s
.02381 .49523 m
.02756 .49523 L
s
.02381 .51371 m
.02756 .51371 L
s
.02381 .53219 m
.02756 .53219 L
s
.02381 .55067 m
.02756 .55067 L
s
.02381 .58764 m
.02756 .58764 L
s
.02381 .60612 m
.02756 .60612 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ImplicitRKGauss) show
153.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .47675 Mdot
.0358 .47675 Mdot
.0478 .07247 Mdot
.0493 .02945 Mdot
.04968 .07367 Mdot
.05121 .16081 Mdot
.055 .10459 Mdot
.05733 .06247 Mdot
.05857 .06247 Mdot
.05981 .09438 Mdot
.06188 .07278 Mdot
.06339 .05372 Mdot
.0644 .05372 Mdot
.06541 .06776 Mdot
.06679 .05849 Mdot
.06793 .0489 Mdot
.06881 .0489 Mdot
.0697 .0489 Mdot
.07059 .0489 Mdot
.07148 .0489 Mdot
.07236 .04772 Mdot
.07322 .04576 Mdot
.07403 .04442 Mdot
.0748 .04389 Mdot
.07555 .04319 Mdot
.07629 .04197 Mdot
.077 .04088 Mdot
.07768 .04029 Mdot
.07834 .03981 Mdot
.079 .03906 Mdot
.07963 .03824 Mdot
.08024 .03767 Mdot
.08083 .03726 Mdot
.08142 .03675 Mdot
.08199 .03615 Mdot
.08255 .03565 Mdot
.08309 .03527 Mdot
.08362 .03489 Mdot
.08415 .03445 Mdot
.08466 .03402 Mdot
.08516 .03368 Mdot
.08565 .03337 Mdot
.08614 .03303 Mdot
.08661 .03268 Mdot
.08708 .03237 Mdot
.08754 .0321 Mdot
.08799 .03182 Mdot
.08843 .03153 Mdot
.08887 .03127 Mdot
.0893 .03103 Mdot
.08972 .03079 Mdot
.09014 .03055 Mdot
.09055 .03032 Mdot
.09096 .03011 Mdot
.09136 .0299 Mdot
.09175 .02969 Mdot
.09214 .02949 Mdot
.09252 .0293 Mdot
.0929 .02912 Mdot
.09328 .02894 Mdot
.09364 .02876 Mdot
.09401 .02859 Mdot
.09437 .02843 Mdot
.09473 .02827 Mdot
.09508 .02812 Mdot
.09543 .02796 Mdot
.09577 .02782 Mdot
.09611 .02768 Mdot
.09645 .02754 Mdot
.09678 .0274 Mdot
.09711 .02727 Mdot
.09743 .02714 Mdot
.09776 .02701 Mdot
.09808 .02689 Mdot
.09839 .02677 Mdot
.0987 .02665 Mdot
.09901 .02654 Mdot
.09932 .02643 Mdot
.09963 .02632 Mdot
.09993 .02621 Mdot
.10023 .02611 Mdot
.10052 .02601 Mdot
.10081 .02591 Mdot
.1011 .02581 Mdot
.10139 .02571 Mdot
.10168 .02562 Mdot
.10196 .02553 Mdot
.10224 .02544 Mdot
.10252 .02535 Mdot
.1028 .02526 Mdot
.10307 .02518 Mdot
.10334 .0251 Mdot
.10361 .02502 Mdot
.10388 .02494 Mdot
.10414 .02486 Mdot
.10441 .02478 Mdot
.10467 .0247 Mdot
.10493 .02463 Mdot
.10519 .02456 Mdot
.10544 .02449 Mdot
.10569 .02442 Mdot
.10595 .02435 Mdot
.1062 .02428 Mdot
.10644 .02421 Mdot
.10669 .02415 Mdot
.10694 .02408 Mdot
.10718 .02402 Mdot
.10742 .02396 Mdot
.10766 .02389 Mdot
.1079 .02383 Mdot
.10814 .02377 Mdot
.10837 .02372 Mdot
.1086 .02366 Mdot
.10884 .0236 Mdot
.10907 .02354 Mdot
.1093 .02349 Mdot
.10952 .02344 Mdot
.10975 .02338 Mdot
.10998 .02333 Mdot
.1102 .02328 Mdot
.11042 .02323 Mdot
.11064 .02318 Mdot
.11086 .02313 Mdot
.11108 .02308 Mdot
.1113 .02303 Mdot
.11151 .02298 Mdot
.11173 .02293 Mdot
.11194 .02289 Mdot
.11215 .02284 Mdot
.11236 .0228 Mdot
.11257 .02275 Mdot
.11278 .02271 Mdot
.11299 .02267 Mdot
.1132 .02262 Mdot
.1134 .02258 Mdot
.11361 .02254 Mdot
.11381 .0225 Mdot
.11401 .02246 Mdot
.11421 .02242 Mdot
.11441 .02238 Mdot
.11461 .02234 Mdot
.11481 .0223 Mdot
.11501 .02226 Mdot
.1152 .02222 Mdot
.1154 .02219 Mdot
.11559 .02215 Mdot
.11578 .02211 Mdot
.11598 .02208 Mdot
.11617 .02204 Mdot
.11636 .02201 Mdot
.11655 .02197 Mdot
.11673 .02194 Mdot
.11692 .02191 Mdot
.11711 .02187 Mdot
.11729 .02184 Mdot
.11748 .02181 Mdot
.11766 .02177 Mdot
.11785 .02174 Mdot
.11803 .02171 Mdot
.11821 .02168 Mdot
.11839 .02165 Mdot
.11857 .02162 Mdot
.11875 .02159 Mdot
.11893 .02156 Mdot
.11911 .02153 Mdot
.11928 .0215 Mdot
.11946 .02147 Mdot
.11963 .02144 Mdot
.11981 .02141 Mdot
.11998 .02138 Mdot
.12016 .02135 Mdot
.12033 .02133 Mdot
.1205 .0213 Mdot
.12067 .02127 Mdot
.12084 .02125 Mdot
.12101 .02122 Mdot
.12118 .02119 Mdot
.12135 .02117 Mdot
.12152 .02114 Mdot
.12168 .02112 Mdot
.12185 .02109 Mdot
.12201 .02107 Mdot
.12218 .02104 Mdot
.12234 .02102 Mdot
.12251 .02099 Mdot
.12267 .02097 Mdot
.12283 .02094 Mdot
.12299 .02092 Mdot
.12315 .0209 Mdot
.12332 .02087 Mdot
.12347 .02085 Mdot
.12363 .02083 Mdot
.12379 .02081 Mdot
.12395 .02078 Mdot
.12411 .02076 Mdot
.12427 .02074 Mdot
.12442 .02072 Mdot
.12458 .0207 Mdot
.12473 .02067 Mdot
.12489 .02065 Mdot
.12504 .02063 Mdot
.1252 .02061 Mdot
.12535 .02059 Mdot
.1255 .02057 Mdot
.12565 .02055 Mdot
.1258 .02053 Mdot
.12595 .02051 Mdot
.12611 .02049 Mdot
.12626 .02047 Mdot
.1264 .02045 Mdot
.12655 .02043 Mdot
.1267 .02041 Mdot
.12685 .02039 Mdot
.127 .02037 Mdot
.12714 .02035 Mdot
.12729 .02034 Mdot
.12744 .02032 Mdot
.12758 .0203 Mdot
.12773 .02028 Mdot
.12787 .02026 Mdot
.12801 .02024 Mdot
.12816 .02023 Mdot
.1283 .02021 Mdot
.12844 .02019 Mdot
.12859 .02017 Mdot
.12873 .02016 Mdot
.12887 .02014 Mdot
.12901 .02012 Mdot
.12915 .02011 Mdot
.12929 .02009 Mdot
.12943 .02007 Mdot
.12957 .02006 Mdot
.12971 .02004 Mdot
.12985 .02002 Mdot
.12998 .02001 Mdot
.13012 .01999 Mdot
.13026 .01998 Mdot
.13039 .01996 Mdot
.13053 .01995 Mdot
.13067 .01993 Mdot
.1308 .01991 Mdot
.13094 .0199 Mdot
.13107 .01988 Mdot
.13121 .01987 Mdot
.13134 .01985 Mdot
.13147 .01984 Mdot
.13161 .01982 Mdot
.13174 .01981 Mdot
.13187 .01979 Mdot
.132 .01978 Mdot
.13213 .01977 Mdot
.13227 .01975 Mdot
.1324 .01974 Mdot
.13253 .01972 Mdot
.13266 .01971 Mdot
.13279 .0197 Mdot
.13292 .01968 Mdot
.13304 .01967 Mdot
.13317 .01965 Mdot
.1333 .01964 Mdot
.13343 .01963 Mdot
.13356 .01961 Mdot
.13368 .0196 Mdot
.13381 .01959 Mdot
.13394 .01957 Mdot
.13406 .01956 Mdot
.13419 .01955 Mdot
.13431 .01954 Mdot
.13444 .01952 Mdot
.13456 .01951 Mdot
.13469 .0195 Mdot
.13481 .01949 Mdot
.13494 .01947 Mdot
.13506 .01946 Mdot
.13518 .01945 Mdot
.13531 .01944 Mdot
.13543 .01942 Mdot
.13555 .01941 Mdot
.13567 .0194 Mdot
.1358 .01939 Mdot
.13592 .01938 Mdot
.13604 .01936 Mdot
.13616 .01935 Mdot
.13628 .01934 Mdot
.1364 .01933 Mdot
.13652 .01932 Mdot
.13664 .01931 Mdot
.13676 .0193 Mdot
.13688 .01928 Mdot
.13699 .01927 Mdot
.13711 .01926 Mdot
.13723 .01925 Mdot
.13735 .01924 Mdot
.13747 .01923 Mdot
.13758 .01922 Mdot
.1377 .01921 Mdot
.13782 .0192 Mdot
.13793 .01919 Mdot
.13805 .01918 Mdot
.13817 .01917 Mdot
.13828 .01915 Mdot
.1384 .01914 Mdot
.13851 .01913 Mdot
.13863 .01912 Mdot
.13874 .01911 Mdot
.13885 .0191 Mdot
.13897 .01909 Mdot
.13908 .01908 Mdot
.1392 .01907 Mdot
.13931 .01906 Mdot
.13942 .01905 Mdot
.13953 .01904 Mdot
.13965 .01903 Mdot
.13976 .01902 Mdot
.13987 .01901 Mdot
.13998 .019 Mdot
.14009 .01899 Mdot
.1402 .01898 Mdot
.14031 .01898 Mdot
.14043 .01897 Mdot
.14054 .01896 Mdot
.14065 .01895 Mdot
.14076 .01894 Mdot
.14087 .01893 Mdot
.14097 .01892 Mdot
.14108 .01891 Mdot
.14119 .0189 Mdot
.1413 .01889 Mdot
.14141 .01888 Mdot
.14152 .01887 Mdot
.14163 .01887 Mdot
.14173 .01886 Mdot
.14184 .01885 Mdot
.14195 .01884 Mdot
.14206 .01883 Mdot
.14216 .01882 Mdot
.14227 .01881 Mdot
.14238 .0188 Mdot
.14248 .0188 Mdot
.14259 .01879 Mdot
.14269 .01878 Mdot
.1428 .01877 Mdot
.1429 .01876 Mdot
.14301 .01875 Mdot
.14311 .01875 Mdot
.14322 .01874 Mdot
.14332 .01873 Mdot
.14343 .01872 Mdot
.14353 .01871 Mdot
.14363 .0187 Mdot
.14374 .0187 Mdot
.14384 .01869 Mdot
.14394 .01868 Mdot
.14405 .01867 Mdot
.14415 .01866 Mdot
.14425 .01866 Mdot
.14436 .01865 Mdot
.14446 .01864 Mdot
.14456 .01863 Mdot
.14466 .01863 Mdot
.14476 .01862 Mdot
.14486 .01861 Mdot
.14497 .0186 Mdot
.14507 .01859 Mdot
.14517 .01859 Mdot
.14527 .01858 Mdot
.14537 .01857 Mdot
.14547 .01856 Mdot
.14557 .01856 Mdot
.14567 .01855 Mdot
.14577 .01854 Mdot
.14587 .01854 Mdot
.14597 .01853 Mdot
.14606 .01852 Mdot
.14616 .01851 Mdot
.14626 .01851 Mdot
.14636 .0185 Mdot
.14646 .01849 Mdot
.14656 .01849 Mdot
.14665 .01848 Mdot
.14675 .01847 Mdot
.14685 .01846 Mdot
.14695 .01846 Mdot
.14704 .01845 Mdot
.14714 .01844 Mdot
.14724 .01844 Mdot
.14733 .01843 Mdot
.14743 .01842 Mdot
.14753 .01842 Mdot
.14762 .01841 Mdot
.14772 .0184 Mdot
.14781 .0184 Mdot
.14791 .01839 Mdot
.14801 .01838 Mdot
.1481 .01838 Mdot
.1482 .01837 Mdot
.14829 .01836 Mdot
.14839 .01836 Mdot
.14848 .01835 Mdot
.14857 .01834 Mdot
.14867 .01834 Mdot
.14876 .01833 Mdot
.14886 .01832 Mdot
.14895 .01832 Mdot
.14904 .01831 Mdot
.14914 .01831 Mdot
.14923 .0183 Mdot
.14932 .01829 Mdot
.14942 .01829 Mdot
.14951 .01828 Mdot
.1496 .01828 Mdot
.14969 .01827 Mdot
.14979 .01826 Mdot
.14988 .01826 Mdot
.14997 .01825 Mdot
.15006 .01824 Mdot
.15015 .01824 Mdot
.15025 .01823 Mdot
.15034 .01823 Mdot
.15043 .01822 Mdot
.15052 .01822 Mdot
.15061 .01821 Mdot
.1507 .0182 Mdot
.15079 .0182 Mdot
.15088 .01819 Mdot
.15097 .01819 Mdot
.15106 .01818 Mdot
.15115 .01817 Mdot
.15124 .01817 Mdot
.15133 .01816 Mdot
.15142 .01816 Mdot
.15151 .01815 Mdot
.1516 .01815 Mdot
.15169 .01814 Mdot
.15178 .01813 Mdot
.15187 .01813 Mdot
.15195 .01812 Mdot
.15204 .01812 Mdot
.15213 .01811 Mdot
.15222 .01811 Mdot
.15231 .0181 Mdot
.1524 .0181 Mdot
.15248 .01809 Mdot
.15257 .01809 Mdot
.15266 .01808 Mdot
.15275 .01808 Mdot
.15283 .01807 Mdot
.15292 .01806 Mdot
.15301 .01806 Mdot
.15309 .01805 Mdot
.15318 .01805 Mdot
.15327 .01804 Mdot
.15335 .01804 Mdot
.15344 .01803 Mdot
.15353 .01803 Mdot
.15361 .01802 Mdot
.1537 .01802 Mdot
.15378 .01801 Mdot
.15387 .01801 Mdot
.15395 .018 Mdot
.15404 .018 Mdot
.15413 .01799 Mdot
.15421 .01799 Mdot
.1543 .01798 Mdot
.15438 .01798 Mdot
.15446 .01797 Mdot
.15455 .01797 Mdot
.15463 .01796 Mdot
.15472 .01796 Mdot
.1548 .01795 Mdot
.15489 .01795 Mdot
.15497 .01794 Mdot
.15505 .01794 Mdot
.15514 .01793 Mdot
.15522 .01793 Mdot
.1553 .01792 Mdot
.15539 .01792 Mdot
.15547 .01791 Mdot
.15555 .01791 Mdot
.15564 .01791 Mdot
.15572 .0179 Mdot
.1558 .0179 Mdot
.15589 .01789 Mdot
.15597 .01789 Mdot
.15605 .01788 Mdot
.15613 .01788 Mdot
.15621 .01787 Mdot
.1563 .01787 Mdot
.15638 .01786 Mdot
.15646 .01786 Mdot
.15654 .01786 Mdot
.15662 .01785 Mdot
.1567 .01785 Mdot
.15679 .01784 Mdot
.15687 .01784 Mdot
.15695 .01783 Mdot
.15703 .01783 Mdot
.15711 .01782 Mdot
.15719 .01782 Mdot
.15727 .01782 Mdot
.15735 .01781 Mdot
.15743 .01781 Mdot
.15751 .0178 Mdot
.15759 .0178 Mdot
.15767 .01779 Mdot
.15775 .01779 Mdot
.15783 .01779 Mdot
.15791 .01778 Mdot
.15799 .01778 Mdot
.15807 .01777 Mdot
.15815 .01777 Mdot
.15823 .01776 Mdot
.15831 .01776 Mdot
.15839 .01776 Mdot
.15847 .01775 Mdot
.15855 .01775 Mdot
.15862 .01774 Mdot
.1587 .01774 Mdot
.15878 .01774 Mdot
.15886 .01773 Mdot
.15894 .01773 Mdot
.15902 .01772 Mdot
.15909 .01772 Mdot
.15917 .01772 Mdot
.15925 .01771 Mdot
.15933 .01771 Mdot
.15941 .0177 Mdot
.15948 .0177 Mdot
.15956 .0177 Mdot
.15964 .01769 Mdot
.15972 .01769 Mdot
.15979 .01768 Mdot
.15987 .01768 Mdot
.15995 .01768 Mdot
.16002 .01767 Mdot
.1601 .01767 Mdot
.16018 .01766 Mdot
.16025 .01766 Mdot
.16033 .01766 Mdot
.16041 .01765 Mdot
.16048 .01765 Mdot
.16056 .01765 Mdot
.16063 .01764 Mdot
.16071 .01764 Mdot
.16079 .01763 Mdot
.16086 .01763 Mdot
.16094 .01763 Mdot
.16101 .01762 Mdot
.16109 .01762 Mdot
.16116 .01762 Mdot
.16124 .01761 Mdot
.16132 .01761 Mdot
.16139 .01761 Mdot
.16147 .0176 Mdot
.16154 .0176 Mdot
.16161 .01759 Mdot
.16169 .01759 Mdot
.16176 .01759 Mdot
.16184 .01758 Mdot
.16191 .01758 Mdot
.16199 .01758 Mdot
.16206 .01757 Mdot
.16214 .01757 Mdot
.16221 .01757 Mdot
.16228 .01756 Mdot
.16236 .01756 Mdot
.16243 .01756 Mdot
.16251 .01755 Mdot
.16258 .01755 Mdot
.16265 .01755 Mdot
.16273 .01754 Mdot
.1628 .01754 Mdot
.16287 .01754 Mdot
.16295 .01753 Mdot
.16302 .01753 Mdot
.16309 .01753 Mdot
.16317 .01752 Mdot
.16324 .01752 Mdot
.16331 .01752 Mdot
.16338 .01751 Mdot
.16346 .01751 Mdot
.16353 .01751 Mdot
.1636 .0175 Mdot
.16367 .0175 Mdot
.16375 .0175 Mdot
.16382 .01749 Mdot
.16389 .01749 Mdot
.16396 .01749 Mdot
.16403 .01748 Mdot
.16411 .01748 Mdot
.16418 .01748 Mdot
.16425 .01747 Mdot
.16432 .01747 Mdot
.16439 .01747 Mdot
.16446 .01746 Mdot
.16454 .01746 Mdot
.16461 .01746 Mdot
.16468 .01746 Mdot
.16475 .01745 Mdot
.16482 .01745 Mdot
.16489 .01745 Mdot
.16496 .01744 Mdot
.16503 .01744 Mdot
.1651 .01744 Mdot
.16517 .01743 Mdot
.16524 .01743 Mdot
.16532 .01743 Mdot
.16539 .01742 Mdot
.16546 .01742 Mdot
.16553 .01742 Mdot
.1656 .01742 Mdot
.16567 .01741 Mdot
.16574 .01741 Mdot
.16581 .01741 Mdot
.16588 .0174 Mdot
.16595 .0174 Mdot
.16602 .0174 Mdot
.16609 .0174 Mdot
.16616 .01739 Mdot
.16623 .01739 Mdot
.16629 .01739 Mdot
.16636 .01738 Mdot
.16643 .01738 Mdot
.1665 .01738 Mdot
.16657 .01738 Mdot
.16664 .01737 Mdot
.16671 .01737 Mdot
.16678 .01737 Mdot
.16685 .01737 Mdot
.16692 .01736 Mdot
.16699 .01736 Mdot
.16705 .01736 Mdot
.16712 .01735 Mdot
.16719 .01735 Mdot
.16726 .01735 Mdot
.16733 .01735 Mdot
.1674 .01734 Mdot
.16746 .01734 Mdot
.16753 .01734 Mdot
.1676 .01734 Mdot
.16767 .01733 Mdot
.16774 .01733 Mdot
.1678 .01733 Mdot
.16787 .01733 Mdot
.16794 .01732 Mdot
.16801 .01732 Mdot
.16808 .01732 Mdot
.16814 .01732 Mdot
.16821 .01731 Mdot
.16828 .01731 Mdot
.16835 .01731 Mdot
.16841 .01731 Mdot
.16848 .0173 Mdot
.16855 .0173 Mdot
.16861 .0173 Mdot
.16868 .0173 Mdot
.16875 .01729 Mdot
.16882 .01729 Mdot
.16888 .01729 Mdot
.16895 .01729 Mdot
.16902 .01728 Mdot
.16908 .01728 Mdot
.16915 .01728 Mdot
.16922 .01728 Mdot
.16928 .01728 Mdot
.16935 .01727 Mdot
.16942 .01727 Mdot
.16948 .01727 Mdot
.16955 .01727 Mdot
.16961 .01726 Mdot
.16968 .01726 Mdot
.16975 .01726 Mdot
.16981 .01726 Mdot
.16988 .01726 Mdot
.16994 .01725 Mdot
.17001 .01725 Mdot
.17008 .01725 Mdot
.17014 .01725 Mdot
.17021 .01725 Mdot
.17027 .01724 Mdot
.17034 .01724 Mdot
.1704 .01724 Mdot
.17047 .01724 Mdot
.17054 .01723 Mdot
.1706 .01723 Mdot
.17067 .01723 Mdot
.17073 .01723 Mdot
.1708 .01723 Mdot
.17086 .01722 Mdot
.17093 .01722 Mdot
.17099 .01722 Mdot
.17106 .01722 Mdot
.17112 .01722 Mdot
.17119 .01722 Mdot
.17125 .01721 Mdot
.17132 .01721 Mdot
.17138 .01721 Mdot
.17145 .01721 Mdot
.17151 .01721 Mdot
.17158 .0172 Mdot
.17164 .0172 Mdot
.17171 .0172 Mdot
.17177 .0172 Mdot
.17183 .0172 Mdot
.1719 .0172 Mdot
.17196 .01719 Mdot
.17203 .01719 Mdot
.17209 .01719 Mdot
.17216 .01719 Mdot
.17222 .01719 Mdot
.17228 .01719 Mdot
.17235 .01718 Mdot
.17241 .01718 Mdot
.17248 .01718 Mdot
.17254 .01718 Mdot
.17261 .01718 Mdot
.17267 .01718 Mdot
.17273 .01718 Mdot
.1728 .01717 Mdot
.17286 .01717 Mdot
.17292 .01717 Mdot
.17299 .01717 Mdot
.17305 .01717 Mdot
.17312 .01717 Mdot
.17318 .01717 Mdot
.17324 .01717 Mdot
.17331 .01716 Mdot
.17337 .01716 Mdot
.17343 .01716 Mdot
.1735 .01716 Mdot
.17356 .01716 Mdot
.17362 .01716 Mdot
.17369 .01716 Mdot
.17375 .01716 Mdot
.17381 .01716 Mdot
.17388 .01715 Mdot
.17394 .01715 Mdot
.174 .01715 Mdot
.17407 .01715 Mdot
.17413 .01715 Mdot
.17419 .01715 Mdot
.17426 .01715 Mdot
.17432 .01715 Mdot
.17438 .01715 Mdot
.17445 .01715 Mdot
.17451 .01715 Mdot
.17457 .01715 Mdot
.17464 .01715 Mdot
.1747 .01715 Mdot
.17476 .01714 Mdot
.17483 .01714 Mdot
.17489 .01714 Mdot
.17495 .01714 Mdot
.17501 .01714 Mdot
.17508 .01714 Mdot
.17514 .01714 Mdot
.1752 .01714 Mdot
.17527 .01714 Mdot
.17533 .01714 Mdot
.17539 .01714 Mdot
.17546 .01714 Mdot
.17552 .01714 Mdot
.17558 .01714 Mdot
.17565 .01714 Mdot
.17571 .01714 Mdot
.17577 .01714 Mdot
.17583 .01714 Mdot
.1759 .01714 Mdot
.17596 .01714 Mdot
.17602 .01714 Mdot
.17609 .01714 Mdot
.17615 .01714 Mdot
.17621 .01714 Mdot
.17628 .01714 Mdot
.17634 .01714 Mdot
.1764 .01714 Mdot
.17646 .01714 Mdot
.17653 .01715 Mdot
.17659 .01715 Mdot
.17665 .01715 Mdot
.17672 .01715 Mdot
.17678 .01715 Mdot
.17684 .01715 Mdot
.17691 .01715 Mdot
.17697 .01715 Mdot
.17703 .01715 Mdot
.1771 .01715 Mdot
.17716 .01715 Mdot
.17722 .01715 Mdot
.17729 .01715 Mdot
.17735 .01715 Mdot
.17741 .01715 Mdot
.17748 .01715 Mdot
.17754 .01715 Mdot
.1776 .01715 Mdot
.17767 .01715 Mdot
.17773 .01715 Mdot
.17779 .01715 Mdot
.17786 .01715 Mdot
.17792 .01715 Mdot
.17798 .01715 Mdot
.17805 .01715 Mdot
.17811 .01715 Mdot
.17817 .01715 Mdot
.17824 .01715 Mdot
.1783 .01715 Mdot
.17836 .01715 Mdot
.17843 .01715 Mdot
.17849 .01715 Mdot
.17855 .01715 Mdot
.17862 .01715 Mdot
.17868 .01715 Mdot
.17874 .01715 Mdot
.17881 .01715 Mdot
.17887 .01715 Mdot
.17893 .01715 Mdot
.179 .01715 Mdot
.17906 .01715 Mdot
.17912 .01715 Mdot
.17919 .01715 Mdot
.17925 .01715 Mdot
.17931 .01715 Mdot
.17938 .01715 Mdot
.17944 .01715 Mdot
.1795 .01715 Mdot
.17956 .01715 Mdot
.17963 .01715 Mdot
.17969 .01715 Mdot
.17975 .01715 Mdot
.17982 .01715 Mdot
.17988 .01715 Mdot
.17994 .01715 Mdot
.18001 .01764 Mdot
.18008 .01764 Mdot
.18016 .01758 Mdot
.18023 .01758 Mdot
.18031 .01758 Mdot
.18038 .01758 Mdot
.18046 .01758 Mdot
.18053 .01758 Mdot
.18061 .01817 Mdot
.1807 .01817 Mdot
.18079 .01817 Mdot
.18088 .01877 Mdot
.18098 .01877 Mdot
.18109 .01877 Mdot
.18119 .01877 Mdot
.1813 .01874 Mdot
.1814 .01862 Mdot
.1815 .01846 Mdot
.1816 .01837 Mdot
.1817 .01779 Mdot
.18177 .01736 Mdot
.18184 .01736 Mdot
.18191 .01736 Mdot
.18198 .01727 Mdot
.18205 .01713 Mdot
.18211 .01703 Mdot
.18217 .01699 Mdot
.18223 .01694 Mdot
.18229 .01685 Mdot
.18234 .01677 Mdot
.1824 .01673 Mdot
.18245 .0167 Mdot
.1825 .01664 Mdot
.18255 .01658 Mdot
.1826 .01653 Mdot
.18265 .0165 Mdot
.18269 .01646 Mdot
.18274 .01641 Mdot
.18278 .01637 Mdot
.18282 .01633 Mdot
.18287 .0163 Mdot
.18291 .01626 Mdot
.18295 .01622 Mdot
.18299 .01619 Mdot
.18302 .01616 Mdot
.18306 .01612 Mdot
.1831 .01609 Mdot
.18313 .01606 Mdot
.18317 .01603 Mdot
.1832 .01599 Mdot
.18324 .01596 Mdot
.18327 .01593 Mdot
.1833 .0159 Mdot
.18333 .01587 Mdot
.18336 .01583 Mdot
.18339 .0158 Mdot
.18342 .01577 Mdot
.18345 .01573 Mdot
.18347 .0157 Mdot
.1835 .01562 Mdot
.18352 .01553 Mdot
.18354 .01548 Mdot
.18356 .01544 Mdot
.18358 .01539 Mdot
.1836 .01532 Mdot
.18361 .01527 Mdot
.18363 .01523 Mdot
.18364 .01519 Mdot
.18365 .01514 Mdot
.18367 .01509 Mdot
.18367 .01505 Mdot
.18368 .01501 Mdot
.18369 .01497 Mdot
.1837 .01493 Mdot
.1837 .0149 Mdot
.18371 .01487 Mdot
.18371 .01484 Mdot
.18372 .01481 Mdot
.18372 .01479 Mdot
.18372 .01476 Mdot
.18372 .01474 Mdot
.18372 .01472 Mdot
.18372 .01472 Mdot
.18372 .01472 Mdot
.18372 .01472 Mdot
.18372 .01472 Mdot
.18372 .01472 Mdot
.18372 .01472 Mdot
.18372 .01473 Mdot
.18372 .01475 Mdot
.18372 .01476 Mdot
.18372 .01478 Mdot
.18373 .0148 Mdot
.18373 .01482 Mdot
.18373 .01485 Mdot
.18373 .01487 Mdot
.18374 .01487 Mdot
.18374 .01491 Mdot
.18375 .01498 Mdot
.18375 .01498 Mdot
.18376 .01498 Mdot
.18377 .01505 Mdot
.18378 .01514 Mdot
.18379 .01514 Mdot
.1838 .01514 Mdot
.18381 .01514 Mdot
.18382 .01525 Mdot
.18384 .01537 Mdot
.18385 .01537 Mdot
.18387 .01537 Mdot
.18389 .01537 Mdot
.1839 .0155 Mdot
.18392 .0155 Mdot
.18394 .0155 Mdot
.18396 .0155 Mdot
.18399 .01571 Mdot
.18401 .01571 Mdot
.18404 .01571 Mdot
.18406 .01571 Mdot
.18409 .01571 Mdot
.18411 .01571 Mdot
.18414 .01571 Mdot
.18417 .01592 Mdot
.1842 .01592 Mdot
.18423 .01592 Mdot
.18426 .01592 Mdot
.18429 .01592 Mdot
.18432 .01592 Mdot
.18435 .01592 Mdot
.18438 .01592 Mdot
.18442 .01592 Mdot
.18445 .01618 Mdot
.18448 .01618 Mdot
.18452 .01617 Mdot
.18456 .01617 Mdot
.1846 .01617 Mdot
.18464 .01617 Mdot
.18467 .01617 Mdot
.18471 .01617 Mdot
.18475 .01617 Mdot
.18479 .01649 Mdot
.18483 .01649 Mdot
.18488 .01647 Mdot
.18492 .01647 Mdot
.18497 .01647 Mdot
.18502 .01647 Mdot
.18506 .01647 Mdot
.18511 .01647 Mdot
.18515 .01685 Mdot
.18521 .01685 Mdot
.18526 .01685 Mdot
.18532 .01685 Mdot
.18538 .01685 Mdot
.18543 .01685 Mdot
.18549 .01729 Mdot
.18555 .01729 Mdot
.18562 .01729 Mdot
.18569 .01729 Mdot
.18575 .0178 Mdot
.18583 .0178 Mdot
.18591 .0178 Mdot
.18599 .0186 Mdot
.18609 .0186 Mdot
.1862 .01853 Mdot
.18629 .01853 Mdot
.18639 .01853 Mdot
.18649 .01853 Mdot
.18659 .01916 Mdot
.18671 .01899 Mdot
.18682 .01799 Mdot
.1869 .01761 Mdot
.18698 .01761 Mdot
.18705 .01761 Mdot
.18713 .01761 Mdot
.1872 .01761 Mdot
.18728 .01761 Mdot
.18735 .01761 Mdot
.18743 .01761 Mdot
.1875 .01761 Mdot
.18758 .01759 Mdot
.18765 .01754 Mdot
.18773 .01751 Mdot
.1878 .0175 Mdot
.18787 .01748 Mdot
.18794 .01745 Mdot
.18802 .01742 Mdot
.18809 .01741 Mdot
.18816 .0174 Mdot
.18823 .01738 Mdot
.18829 .01736 Mdot
.18836 .01735 Mdot
.18843 .01734 Mdot
.1885 .01733 Mdot
.18857 .01732 Mdot
.18864 .0173 Mdot
.1887 .0173 Mdot
.18877 .01729 Mdot
.18884 .01728 Mdot
.1889 .01727 Mdot
.18897 .01726 Mdot
.18904 .01726 Mdot
.1891 .01725 Mdot
.18917 .01724 Mdot
.18923 .01724 Mdot
.1893 .01723 Mdot
.18936 .01723 Mdot
.18943 .01722 Mdot
.18949 .01722 Mdot
.18956 .01721 Mdot
.18962 .01721 Mdot
.18969 .0172 Mdot
.18975 .0172 Mdot
.18982 .01719 Mdot
.18988 .01719 Mdot
.18995 .01719 Mdot
.19001 .01718 Mdot
.19007 .01718 Mdot
.19014 .01718 Mdot
.1902 .01718 Mdot
.19027 .01717 Mdot
.19033 .01717 Mdot
.19039 .01717 Mdot
.19046 .01717 Mdot
.19052 .01716 Mdot
.19058 .01716 Mdot
.19065 .01716 Mdot
.19071 .01716 Mdot
.19077 .01716 Mdot
.19084 .01716 Mdot
.1909 .01716 Mdot
.19096 .01715 Mdot
.19103 .01715 Mdot
.19109 .01715 Mdot
.19115 .01715 Mdot
.19122 .01715 Mdot
.19128 .01715 Mdot
.19134 .01715 Mdot
.19141 .01715 Mdot
.19147 .01715 Mdot
.19153 .01715 Mdot
.1916 .01715 Mdot
.19166 .01715 Mdot
.19172 .01715 Mdot
.19179 .01715 Mdot
.19185 .01714 Mdot
.19191 .01714 Mdot
.19198 .01714 Mdot
.19204 .01714 Mdot
.1921 .01714 Mdot
.19216 .01714 Mdot
.19223 .01714 Mdot
.19229 .01714 Mdot
.19235 .01714 Mdot
.19242 .01714 Mdot
.19248 .01714 Mdot
.19254 .01714 Mdot
.19261 .01714 Mdot
.19267 .01714 Mdot
.19273 .01714 Mdot
.1928 .01714 Mdot
.19286 .01714 Mdot
.19292 .01714 Mdot
.19298 .01714 Mdot
.19305 .01714 Mdot
.19311 .01714 Mdot
.19317 .01714 Mdot
.19324 .01714 Mdot
.1933 .01714 Mdot
.19336 .01714 Mdot
.19343 .01714 Mdot
.19349 .01714 Mdot
.19355 .01714 Mdot
.19362 .01714 Mdot
.19368 .01714 Mdot
.19374 .01714 Mdot
.1938 .01714 Mdot
.19387 .01714 Mdot
.19393 .01714 Mdot
.19399 .01714 Mdot
.19406 .01714 Mdot
.19412 .01714 Mdot
.19418 .01714 Mdot
.19425 .01714 Mdot
.19431 .01714 Mdot
.19437 .01714 Mdot
.19444 .01714 Mdot
.1945 .01714 Mdot
.19456 .01714 Mdot
.19462 .01714 Mdot
.19469 .01714 Mdot
.19475 .01714 Mdot
.19481 .01714 Mdot
.19488 .01714 Mdot
.19494 .01714 Mdot
.195 .01714 Mdot
.19507 .01714 Mdot
.19513 .01714 Mdot
.19519 .01714 Mdot
.19525 .01714 Mdot
.19532 .01714 Mdot
.19538 .01714 Mdot
.19544 .01714 Mdot
.19551 .01714 Mdot
.19557 .01714 Mdot
.19563 .01714 Mdot
.1957 .01714 Mdot
.19576 .01714 Mdot
.19582 .01714 Mdot
.19589 .01714 Mdot
.19595 .01714 Mdot
.19601 .01714 Mdot
.19607 .01714 Mdot
.19614 .01714 Mdot
.1962 .01714 Mdot
.19626 .01714 Mdot
.19633 .01714 Mdot
.19639 .01714 Mdot
.19645 .01714 Mdot
.19652 .01714 Mdot
.19658 .01714 Mdot
.19664 .01714 Mdot
.19671 .01714 Mdot
.19677 .01714 Mdot
.19683 .01714 Mdot
.19689 .01714 Mdot
.19696 .01714 Mdot
.19702 .01714 Mdot
.19708 .01714 Mdot
.19715 .01714 Mdot
.19721 .01714 Mdot
.19727 .01714 Mdot
.19734 .01714 Mdot
.1974 .01714 Mdot
.19746 .01714 Mdot
.19753 .01714 Mdot
.19759 .01714 Mdot
.19765 .01714 Mdot
.19771 .01714 Mdot
.19778 .01714 Mdot
.19784 .01714 Mdot
.1979 .01714 Mdot
.19797 .01714 Mdot
.19803 .01714 Mdot
.19809 .01714 Mdot
.19816 .01714 Mdot
.19822 .01714 Mdot
.19828 .01714 Mdot
.19835 .01714 Mdot
.19841 .01714 Mdot
.19847 .01714 Mdot
.19853 .01714 Mdot
.1986 .01714 Mdot
.19866 .01714 Mdot
.19872 .01714 Mdot
.19879 .01714 Mdot
.19885 .01714 Mdot
.19891 .01714 Mdot
.19898 .01714 Mdot
.19904 .01714 Mdot
.1991 .01714 Mdot
.19917 .01714 Mdot
.19923 .01714 Mdot
.19929 .01714 Mdot
.19935 .01714 Mdot
.19942 .01714 Mdot
.19948 .01714 Mdot
.19954 .01714 Mdot
.19961 .01714 Mdot
.19967 .01714 Mdot
.19973 .01714 Mdot
.1998 .01714 Mdot
.19986 .01714 Mdot
.19992 .01714 Mdot
.19999 .01714 Mdot
.20005 .01714 Mdot
.20011 .01714 Mdot
.20017 .01714 Mdot
.20024 .01714 Mdot
.2003 .01714 Mdot
.20036 .01714 Mdot
.20043 .01714 Mdot
.20049 .01714 Mdot
.20055 .01714 Mdot
.20062 .01714 Mdot
.20068 .01714 Mdot
.20074 .01714 Mdot
.2008 .01714 Mdot
.20087 .01714 Mdot
.20093 .01714 Mdot
.20099 .01714 Mdot
.20106 .01714 Mdot
.20112 .01714 Mdot
.20118 .01714 Mdot
.20125 .01714 Mdot
.20131 .01714 Mdot
.20137 .01714 Mdot
.20144 .01714 Mdot
.2015 .01714 Mdot
.20156 .01714 Mdot
.20162 .01714 Mdot
.20169 .01714 Mdot
.20175 .01714 Mdot
.20181 .01714 Mdot
.20188 .01714 Mdot
.20194 .01714 Mdot
.202 .01714 Mdot
.20207 .01714 Mdot
.20213 .01714 Mdot
.20219 .01714 Mdot
.20226 .01714 Mdot
.20232 .01714 Mdot
.20238 .01714 Mdot
.20244 .01714 Mdot
.20251 .01714 Mdot
.20257 .01714 Mdot
.20263 .01714 Mdot
.2027 .01714 Mdot
.20276 .01714 Mdot
.20282 .01714 Mdot
.20289 .01714 Mdot
.20295 .01714 Mdot
.20301 .01714 Mdot
.20308 .01714 Mdot
.20314 .01714 Mdot
.2032 .01714 Mdot
.20326 .01714 Mdot
.20333 .01714 Mdot
.20339 .01714 Mdot
.20345 .01714 Mdot
.20352 .01714 Mdot
.20358 .01714 Mdot
.20364 .01714 Mdot
.20371 .01714 Mdot
.20377 .01714 Mdot
.20383 .01714 Mdot
.2039 .01714 Mdot
.20396 .01714 Mdot
.20402 .01714 Mdot
.20408 .01714 Mdot
.20415 .01714 Mdot
.20421 .01714 Mdot
.20427 .01714 Mdot
.20434 .01714 Mdot
.2044 .01714 Mdot
.20446 .01714 Mdot
.20453 .01714 Mdot
.20459 .01714 Mdot
.20465 .01714 Mdot
.20472 .01714 Mdot
.20478 .01714 Mdot
.20484 .01714 Mdot
.2049 .01714 Mdot
.20497 .01714 Mdot
.20503 .01714 Mdot
.20509 .01714 Mdot
.20516 .01714 Mdot
.20522 .01714 Mdot
.20528 .01714 Mdot
.20535 .01714 Mdot
.20541 .01714 Mdot
.20547 .01714 Mdot
.20554 .01714 Mdot
.2056 .01714 Mdot
.20566 .01714 Mdot
.20572 .01714 Mdot
.20579 .01714 Mdot
.20585 .01714 Mdot
.20591 .01714 Mdot
.20598 .01714 Mdot
.20604 .01714 Mdot
.2061 .01714 Mdot
.20617 .01714 Mdot
.20623 .01714 Mdot
.20629 .01714 Mdot
.20635 .01714 Mdot
.20642 .01714 Mdot
.20648 .01714 Mdot
.20654 .01714 Mdot
.20661 .01763 Mdot
.20668 .01763 Mdot
.20676 .0175 Mdot
.20683 .0175 Mdot
.2069 .0175 Mdot
.20698 .0175 Mdot
.20705 .0175 Mdot
.20712 .0175 Mdot
.20719 .0175 Mdot
.20727 .0175 Mdot
.20734 .0175 Mdot
.20741 .0175 Mdot
.20748 .0175 Mdot
.20755 .0175 Mdot
.20763 .0175 Mdot
.2077 .0175 Mdot
.20777 .0175 Mdot
.20784 .0175 Mdot
.20792 .0175 Mdot
.20799 .0175 Mdot
.20806 .0175 Mdot
.20813 .0175 Mdot
.20821 .0175 Mdot
.20828 .0175 Mdot
.20835 .0175 Mdot
.20842 .0175 Mdot
.2085 .0175 Mdot
.20857 .0175 Mdot
.20864 .0175 Mdot
.20871 .0175 Mdot
.20878 .0175 Mdot
.20886 .0175 Mdot
.20893 .0175 Mdot
.209 .0175 Mdot
.20907 .0175 Mdot
.20915 .0175 Mdot
.20922 .0175 Mdot
.20929 .0175 Mdot
.20936 .0175 Mdot
.20944 .0175 Mdot
.20951 .0175 Mdot
.20958 .0175 Mdot
.20965 .0175 Mdot
.20973 .0175 Mdot
.2098 .0175 Mdot
.20987 .0175 Mdot
.20994 .0175 Mdot
.21001 .0175 Mdot
.21009 .0175 Mdot
.21016 .0175 Mdot
.21023 .0175 Mdot
.2103 .0175 Mdot
.21038 .0175 Mdot
.21045 .0175 Mdot
.21052 .0175 Mdot
.21059 .0175 Mdot
.21067 .0175 Mdot
.21074 .0175 Mdot
.21081 .0175 Mdot
.21088 .0175 Mdot
.21096 .0175 Mdot
.21103 .0175 Mdot
.2111 .0175 Mdot
.21117 .0175 Mdot
.21124 .0175 Mdot
.21132 .0175 Mdot
.21139 .0175 Mdot
.21146 .0175 Mdot
.21153 .0175 Mdot
.21161 .0175 Mdot
.21168 .0175 Mdot
.21175 .0175 Mdot
.21182 .0175 Mdot
.2119 .0175 Mdot
.21197 .0175 Mdot
.21204 .0175 Mdot
.21211 .0175 Mdot
.21219 .0175 Mdot
.21226 .0175 Mdot
.21233 .0175 Mdot
.2124 .0175 Mdot
.21247 .0175 Mdot
.21255 .0175 Mdot
.21262 .0175 Mdot
.21269 .0175 Mdot
.21276 .0175 Mdot
.21284 .0175 Mdot
.21291 .0175 Mdot
.21298 .0175 Mdot
.21305 .0175 Mdot
.21313 .0175 Mdot
.2132 .0175 Mdot
.21327 .0175 Mdot
.21334 .0175 Mdot
.21342 .0175 Mdot
.21349 .0175 Mdot
.21356 .0175 Mdot
.21363 .0175 Mdot
.2137 .0175 Mdot
.21378 .0175 Mdot
.21385 .0175 Mdot
.21392 .0175 Mdot
.21399 .0175 Mdot
.21407 .0175 Mdot
.21414 .0175 Mdot
.21421 .0175 Mdot
.21428 .0175 Mdot
.21436 .0175 Mdot
.21443 .0175 Mdot
.2145 .01806 Mdot
.21459 .01806 Mdot
.21467 .01792 Mdot
.21476 .01792 Mdot
.21484 .01792 Mdot
.21492 .01792 Mdot
.21501 .01792 Mdot
.21509 .01792 Mdot
.21517 .01792 Mdot
.21526 .01792 Mdot
.21534 .01792 Mdot
.21542 .01792 Mdot
.21551 .01792 Mdot
.21559 .01792 Mdot
.21567 .01792 Mdot
.21575 .01792 Mdot
.21584 .01792 Mdot
.21592 .01792 Mdot
.216 .01792 Mdot
.21609 .01792 Mdot
.21617 .01792 Mdot
.21625 .01792 Mdot
.21634 .01792 Mdot
.21642 .01792 Mdot
.2165 .01792 Mdot
.21659 .01792 Mdot
.21667 .01792 Mdot
.21675 .01792 Mdot
.21683 .01792 Mdot
.21692 .01792 Mdot
.217 .01792 Mdot
.21708 .01792 Mdot
.21717 .01792 Mdot
.21725 .01792 Mdot
.21733 .01792 Mdot
.21742 .01792 Mdot
.2175 .01792 Mdot
.21758 .01792 Mdot
.21767 .01792 Mdot
.21775 .01792 Mdot
.21783 .01792 Mdot
.21791 .01792 Mdot
.218 .01792 Mdot
.21808 .01792 Mdot
.21816 .01792 Mdot
.21825 .01792 Mdot
.21833 .01792 Mdot
.21841 .01792 Mdot
.2185 .01792 Mdot
.21858 .01792 Mdot
.21866 .01792 Mdot
.21875 .01792 Mdot
.21883 .01792 Mdot
.21891 .01792 Mdot
.219 .01792 Mdot
.21908 .01792 Mdot
.21916 .01792 Mdot
.21924 .01792 Mdot
.21933 .01792 Mdot
.21941 .01792 Mdot
.21949 .01792 Mdot
.21958 .01792 Mdot
.21966 .01792 Mdot
.21974 .01792 Mdot
.21983 .01792 Mdot
.21991 .01792 Mdot
.21999 .01792 Mdot
.22008 .01792 Mdot
.22016 .01792 Mdot
.22024 .01792 Mdot
.22032 .01792 Mdot
.22041 .01792 Mdot
.22049 .01792 Mdot
.22057 .01792 Mdot
.22066 .01792 Mdot
.22074 .01792 Mdot
.22082 .01792 Mdot
.22091 .01792 Mdot
.22099 .01792 Mdot
.22107 .01792 Mdot
.22116 .01792 Mdot
.22124 .01792 Mdot
.22132 .01792 Mdot
.2214 .01792 Mdot
.22149 .01792 Mdot
.22157 .01792 Mdot
.22165 .01792 Mdot
.22174 .01792 Mdot
.22182 .01792 Mdot
.2219 .01856 Mdot
.222 .01856 Mdot
.2221 .01839 Mdot
.2222 .01839 Mdot
.22229 .01839 Mdot
.22239 .01839 Mdot
.22248 .01839 Mdot
.22258 .01839 Mdot
.22268 .01839 Mdot
.22277 .01839 Mdot
.22287 .01839 Mdot
.22296 .01839 Mdot
.22306 .01839 Mdot
.22315 .01839 Mdot
.22325 .01839 Mdot
.22334 .01839 Mdot
.22344 .01839 Mdot
.22353 .01839 Mdot
.22363 .01839 Mdot
.22373 .01839 Mdot
.22382 .01839 Mdot
.22392 .01839 Mdot
.22401 .01839 Mdot
.22411 .01839 Mdot
.2242 .01839 Mdot
.2243 .01839 Mdot
.22439 .01839 Mdot
.22449 .01839 Mdot
.22458 .01839 Mdot
.22468 .01839 Mdot
.22478 .01839 Mdot
.22487 .01839 Mdot
.22497 .01839 Mdot
.22506 .01839 Mdot
.22516 .01839 Mdot
.22525 .01839 Mdot
.22535 .01839 Mdot
.22544 .01839 Mdot
.22554 .01839 Mdot
.22564 .01839 Mdot
.22573 .01839 Mdot
.22583 .01839 Mdot
.22592 .01839 Mdot
.22602 .01839 Mdot
.22611 .01839 Mdot
.22621 .01839 Mdot
.2263 .01839 Mdot
.2264 .01839 Mdot
.22649 .01839 Mdot
.22659 .01839 Mdot
.22669 .01839 Mdot
.22678 .01839 Mdot
.22688 .01839 Mdot
.22697 .01839 Mdot
.22707 .01839 Mdot
.22716 .01839 Mdot
.22726 .01839 Mdot
.22735 .01839 Mdot
.22745 .01839 Mdot
.22754 .01839 Mdot
.22764 .01839 Mdot
.22774 .01839 Mdot
.22783 .01839 Mdot
.22793 .01839 Mdot
.22802 .01839 Mdot
.22812 .01839 Mdot
.22821 .01839 Mdot
.22831 .01839 Mdot
.2284 .01839 Mdot
.2285 .01839 Mdot
.22859 .01839 Mdot
.22869 .01839 Mdot
.22879 .01839 Mdot
.22888 .01913 Mdot
.229 .01913 Mdot
.22911 .01894 Mdot
.22922 .01894 Mdot
.22933 .01894 Mdot
.22944 .01894 Mdot
.22955 .01894 Mdot
.22966 .01894 Mdot
.22977 .01894 Mdot
.22988 .01894 Mdot
.22999 .01894 Mdot
.2301 .01894 Mdot
.23021 .01894 Mdot
.23032 .01894 Mdot
.23043 .01894 Mdot
.23054 .01894 Mdot
.23065 .01894 Mdot
.23076 .01894 Mdot
.23087 .01894 Mdot
.23098 .01894 Mdot
.23108 .01894 Mdot
.23119 .01894 Mdot
.2313 .01894 Mdot
.23141 .01894 Mdot
.23152 .01894 Mdot
.23163 .01894 Mdot
.23174 .01894 Mdot
.23185 .01894 Mdot
.23196 .01894 Mdot
.23207 .01894 Mdot
.23218 .01894 Mdot
.23229 .01894 Mdot
.2324 .01894 Mdot
.23251 .01894 Mdot
.23262 .01894 Mdot
.23273 .01894 Mdot
.23284 .01894 Mdot
.23295 .01894 Mdot
.23306 .01894 Mdot
.23317 .01894 Mdot
.23328 .01894 Mdot
.23339 .01894 Mdot
.2335 .01894 Mdot
.23361 .01894 Mdot
.23372 .01894 Mdot
.23383 .01894 Mdot
.23394 .01894 Mdot
.23405 .01894 Mdot
.23416 .01894 Mdot
.23427 .01894 Mdot
.23438 .01894 Mdot
.23449 .01894 Mdot
.2346 .01894 Mdot
.23471 .01894 Mdot
.23482 .01894 Mdot
.23493 .01894 Mdot
.23503 .01894 Mdot
.23514 .01894 Mdot
.23525 .01894 Mdot
.23536 .01894 Mdot
.23547 .01894 Mdot
.23558 .0198 Mdot
.23572 .0198 Mdot
.23585 .01958 Mdot
.23597 .01958 Mdot
.2361 .01958 Mdot
.23623 .01958 Mdot
.23635 .01958 Mdot
.23648 .01958 Mdot
.23661 .01958 Mdot
.23673 .01958 Mdot
.23686 .01958 Mdot
.23698 .01958 Mdot
.23711 .01958 Mdot
.23724 .01958 Mdot
.23736 .01958 Mdot
.23749 .01958 Mdot
.23762 .01958 Mdot
.23774 .01958 Mdot
.23787 .01958 Mdot
.238 .01958 Mdot
.23812 .01958 Mdot
.23825 .01958 Mdot
.23837 .01958 Mdot
.2385 .01958 Mdot
.23863 .01958 Mdot
.23875 .01958 Mdot
.23888 .01958 Mdot
.23901 .01958 Mdot
.23913 .01958 Mdot
.23926 .01958 Mdot
.23939 .01958 Mdot
.23951 .01958 Mdot
.23964 .01958 Mdot
.23976 .01958 Mdot
.23989 .01958 Mdot
.24002 .01958 Mdot
.24014 .01958 Mdot
.24027 .01958 Mdot
.2404 .01958 Mdot
.24052 .01958 Mdot
.24065 .01958 Mdot
.24078 .01958 Mdot
.2409 .01958 Mdot
.24103 .01958 Mdot
.24115 .01958 Mdot
.24128 .01958 Mdot
.24141 .01958 Mdot
.24153 .01958 Mdot
.24166 .01958 Mdot
.24179 .01958 Mdot
.24191 .02057 Mdot
.24206 .02057 Mdot
.24222 .02033 Mdot
.24236 .02033 Mdot
.24251 .02033 Mdot
.24265 .02033 Mdot
.2428 .02033 Mdot
.24295 .02033 Mdot
.24309 .02033 Mdot
.24324 .02033 Mdot
.24338 .02033 Mdot
.24353 .02033 Mdot
.24367 .02033 Mdot
.24382 .02033 Mdot
.24396 .02033 Mdot
.24411 .02033 Mdot
.24426 .02033 Mdot
.2444 .02033 Mdot
.24455 .02033 Mdot
.24469 .02033 Mdot
.24484 .02033 Mdot
.24498 .02033 Mdot
.24513 .02033 Mdot
.24528 .02033 Mdot
.24542 .02033 Mdot
.24557 .02033 Mdot
.24571 .02033 Mdot
.24586 .02033 Mdot
.246 .02033 Mdot
.24615 .02033 Mdot
.2463 .02033 Mdot
.24644 .02033 Mdot
.24659 .02033 Mdot
.24673 .02033 Mdot
.24688 .02033 Mdot
.24702 .02033 Mdot
.24717 .02033 Mdot
.24732 .02033 Mdot
.24746 .02033 Mdot
.24761 .02033 Mdot
.24775 .02033 Mdot
.2479 .02146 Mdot
.24807 .02146 Mdot
.24825 .02119 Mdot
.24842 .02119 Mdot
.24858 .02119 Mdot
.24875 .02119 Mdot
.24892 .02119 Mdot
.24909 .02119 Mdot
.24926 .02119 Mdot
.24943 .02119 Mdot
.24959 .02119 Mdot
.24976 .02119 Mdot
.24993 .02119 Mdot
.2501 .02119 Mdot
.25027 .02119 Mdot
.25043 .02119 Mdot
.2506 .02119 Mdot
.25077 .02119 Mdot
.25094 .02119 Mdot
.25111 .02119 Mdot
.25127 .02119 Mdot
.25144 .02119 Mdot
.25161 .02119 Mdot
.25178 .02119 Mdot
.25195 .02119 Mdot
.25212 .02119 Mdot
.25228 .02119 Mdot
.25245 .02119 Mdot
.25262 .02119 Mdot
.25279 .02119 Mdot
.25296 .02119 Mdot
.25312 .02119 Mdot
.25329 .02119 Mdot
.25346 .02119 Mdot
.25363 .0225 Mdot
.25383 .0225 Mdot
.25403 .02221 Mdot
.25423 .02221 Mdot
.25442 .02221 Mdot
.25462 .02221 Mdot
.25481 .02221 Mdot
.25501 .02221 Mdot
.2552 .02221 Mdot
.25539 .02221 Mdot
.25559 .02221 Mdot
.25578 .02221 Mdot
.25598 .02221 Mdot
.25617 .02221 Mdot
.25637 .02221 Mdot
.25656 .02221 Mdot
.25676 .02221 Mdot
.25695 .02221 Mdot
.25714 .02221 Mdot
.25734 .02221 Mdot
.25753 .02221 Mdot
.25773 .02221 Mdot
.25792 .02221 Mdot
.25812 .02221 Mdot
.25831 .02221 Mdot
.25851 .02221 Mdot
.2587 .02221 Mdot
.25889 .02221 Mdot
.25909 .02372 Mdot
.25932 .02372 Mdot
.25956 .0234 Mdot
.25978 .0234 Mdot
.26001 .0234 Mdot
.26023 .0234 Mdot
.26046 .0234 Mdot
.26068 .0234 Mdot
.26091 .0234 Mdot
.26114 .0234 Mdot
.26136 .0234 Mdot
.26159 .0234 Mdot
.26181 .0234 Mdot
.26204 .0234 Mdot
.26226 .0234 Mdot
.26249 .0234 Mdot
.26271 .0234 Mdot
.26294 .0234 Mdot
.26317 .0234 Mdot
.26339 .0234 Mdot
.26362 .0234 Mdot
.26384 .0234 Mdot
.26407 .0234 Mdot
.26429 .02516 Mdot
.26456 .02516 Mdot
.26484 .02482 Mdot
.2651 .02482 Mdot
.26536 .02482 Mdot
.26562 .02482 Mdot
.26589 .02482 Mdot
.26615 .02482 Mdot
.26641 .02482 Mdot
.26667 .02482 Mdot
.26693 .02482 Mdot
.2672 .02482 Mdot
.26746 .02482 Mdot
.26772 .02482 Mdot
.26798 .02482 Mdot
.26825 .02482 Mdot
.26851 .02482 Mdot
.26877 .02482 Mdot
.26903 .02482 Mdot
.2693 .02687 Mdot
.26961 .02687 Mdot
.26993 .02652 Mdot
.27023 .02652 Mdot
.27054 .02652 Mdot
.27085 .02652 Mdot
.27115 .02652 Mdot
.27146 .02652 Mdot
.27177 .02652 Mdot
.27207 .02652 Mdot
.27238 .02652 Mdot
.27269 .02652 Mdot
.27299 .02652 Mdot
.2733 .02652 Mdot
.2736 .02652 Mdot
.27391 .02652 Mdot
.27422 .02898 Mdot
.27459 .02898 Mdot
.27496 .02862 Mdot
.27532 .02862 Mdot
.27568 .02862 Mdot
.27604 .02862 Mdot
.2764 .02862 Mdot
.27676 .02862 Mdot
.27712 .02862 Mdot
.27748 .02862 Mdot
.27784 .02862 Mdot
.27821 .02862 Mdot
.27857 .02862 Mdot
.27893 .03151 Mdot
.27936 .03151 Mdot
.2798 .03119 Mdot
.28023 .03119 Mdot
.28065 .03119 Mdot
.28108 .03119 Mdot
.28151 .03119 Mdot
.28194 .03119 Mdot
.28236 .03119 Mdot
.28279 .03119 Mdot
.28322 .03119 Mdot
.28365 .03475 Mdot
.28417 .03475 Mdot
.28469 .03451 Mdot
.2852 .03451 Mdot
.28572 .03451 Mdot
.28623 .03451 Mdot
.28674 .03451 Mdot
.28726 .03451 Mdot
.28777 .03451 Mdot
.28828 .03887 Mdot
.28891 .03887 Mdot
.28954 .03884 Mdot
.29016 .03884 Mdot
.29079 .03884 Mdot
.29142 .03884 Mdot
.29204 .03884 Mdot
.29267 .04398 Mdot
.29343 .04398 Mdot
.29419 .04398 Mdot
.29495 .04398 Mdot
.29571 .04398 Mdot
.29647 .04398 Mdot
.29723 .05107 Mdot
.29817 .05107 Mdot
.29911 .05107 Mdot
.30006 .05107 Mdot
.301 .05894 Mdot
.30215 .05894 Mdot
.3033 .05894 Mdot
.30445 .06839 Mdot
.30584 .06839 Mdot
.30723 .06839 Mdot
.30863 .08421 Mdot
.31043 .10302 Mdot
.31272 .10302 Mdot
.31501 .10302 Mdot
.31731 .14618 Mdot
.32072 .21983 Mdot
.32604 .30192 Mdot
.3335 .60332 Mdot
.34878 .30902 Mdot
.35642 .30902 Mdot
.36406 .15332 Mdot
.36765 .0898 Mdot
.3696 .11321 Mdot
.37216 .13973 Mdot
.3754 .11148 Mdot
.37792 .074 Mdot
.37946 .06535 Mdot
.38077 .07869 Mdot
.38243 .07869 Mdot
.38409 .06269 Mdot
.38534 .05393 Mdot
.38635 .05393 Mdot
.38737 .05393 Mdot
.38839 .05393 Mdot
.38941 .05261 Mdot
.39039 .05006 Mdot
.39131 .04808 Mdot
.39217 .04725 Mdot
.39302 .04646 Mdot
.39384 .045 Mdot
.39463 .04354 Mdot
.39538 .0427 Mdot
.3961 .04214 Mdot
.39682 .04129 Mdot
.39751 .04026 Mdot
.39817 .03951 Mdot
.39881 .03902 Mdot
.39944 .03846 Mdot
.40006 .03775 Mdot
.40066 .03712 Mdot
.40124 .03667 Mdot
.40181 .03624 Mdot
.40237 .03574 Mdot
.40291 .03523 Mdot
.40345 .03482 Mdot
.40397 .03447 Mdot
.40448 .03409 Mdot
.40498 .03368 Mdot
.40548 .03333 Mdot
.40596 .03302 Mdot
.40643 .03271 Mdot
.4069 .03239 Mdot
.40736 .03208 Mdot
.40781 .03181 Mdot
.40825 .03155 Mdot
.40869 .03128 Mdot
.40912 .03102 Mdot
.40954 .03078 Mdot
.40996 .03056 Mdot
.41037 .03033 Mdot
.41078 .03011 Mdot
.41118 .02989 Mdot
.41157 .02969 Mdot
.41196 .0295 Mdot
.41234 .0293 Mdot
.41272 .02912 Mdot
.4131 .02894 Mdot
.41347 .02877 Mdot
.41383 .0286 Mdot
.41419 .02843 Mdot
.41455 .02827 Mdot
.4149 .02812 Mdot
.41525 .02797 Mdot
.41559 .02782 Mdot
.41593 .02768 Mdot
.41627 .02754 Mdot
.4166 .0274 Mdot
.41693 .02727 Mdot
.41726 .02714 Mdot
.41758 .02702 Mdot
.4179 .02689 Mdot
.41821 .02677 Mdot
.41853 .02666 Mdot
.41884 .02654 Mdot
.41914 .02643 Mdot
.41945 .02632 Mdot
.41975 .02621 Mdot
.42005 .02611 Mdot
.42034 .02601 Mdot
.42064 .02591 Mdot
.42093 .02581 Mdot
.42122 .02571 Mdot
.4215 .02562 Mdot
.42178 .02553 Mdot
.42206 .02544 Mdot
.42234 .02535 Mdot
.42262 .02526 Mdot
.42289 .02518 Mdot
.42316 .0251 Mdot
.42343 .02502 Mdot
.4237 .02494 Mdot
.42397 .02486 Mdot
.42423 .02478 Mdot
.42449 .0247 Mdot
.42475 .02463 Mdot
.42501 .02456 Mdot
.42526 .02449 Mdot
.42552 .02442 Mdot
.42577 .02435 Mdot
.42602 .02428 Mdot
.42627 .02421 Mdot
.42651 .02415 Mdot
.42676 .02408 Mdot
.427 .02402 Mdot
.42724 .02396 Mdot
.42748 .02389 Mdot
.42772 .02383 Mdot
.42796 .02377 Mdot
.42819 .02372 Mdot
.42843 .02366 Mdot
.42866 .0236 Mdot
.42889 .02355 Mdot
.42912 .02349 Mdot
.42935 .02344 Mdot
.42957 .02338 Mdot
.4298 .02333 Mdot
.43002 .02328 Mdot
.43024 .02323 Mdot
.43047 .02318 Mdot
.43068 .02313 Mdot
.4309 .02308 Mdot
.43112 .02303 Mdot
.43134 .02298 Mdot
.43155 .02293 Mdot
.43176 .02289 Mdot
.43198 .02284 Mdot
.43219 .0228 Mdot
.4324 .02275 Mdot
.43261 .02271 Mdot
.43281 .02267 Mdot
.43302 .02262 Mdot
.43322 .02258 Mdot
.43343 .02254 Mdot
.43363 .0225 Mdot
.43383 .02246 Mdot
.43404 .02242 Mdot
.43424 .02238 Mdot
.43443 .02234 Mdot
.43463 .0223 Mdot
.43483 .02226 Mdot
.43502 .02222 Mdot
.43522 .02219 Mdot
.43541 .02215 Mdot
.43561 .02211 Mdot
.4358 .02208 Mdot
.43599 .02204 Mdot
.43618 .02201 Mdot
.43637 .02197 Mdot
.43656 .02194 Mdot
.43675 .02191 Mdot
.43693 .02187 Mdot
.43712 .02184 Mdot
.4373 .02181 Mdot
.43749 .02177 Mdot
.43767 .02174 Mdot
.43785 .02171 Mdot
.43803 .02168 Mdot
.43821 .02165 Mdot
.43839 .02162 Mdot
.43857 .02159 Mdot
.43875 .02156 Mdot
.43893 .02153 Mdot
.43911 .0215 Mdot
.43928 .02147 Mdot
.43946 .02144 Mdot
.43963 .02141 Mdot
.43981 .02138 Mdot
.43998 .02136 Mdot
.44015 .02133 Mdot
.44032 .0213 Mdot
.44049 .02127 Mdot
.44066 .02125 Mdot
.44083 .02122 Mdot
.441 .02119 Mdot
.44117 .02117 Mdot
.44134 .02114 Mdot
.44151 .02112 Mdot
.44167 .02109 Mdot
.44184 .02107 Mdot
.442 .02104 Mdot
.44217 .02102 Mdot
.44233 .02099 Mdot
.44249 .02097 Mdot
.44266 .02094 Mdot
.44282 .02092 Mdot
.44298 .0209 Mdot
.44314 .02087 Mdot
.4433 .02085 Mdot
.44346 .02083 Mdot
.44362 .02081 Mdot
.44377 .02078 Mdot
.44393 .02076 Mdot
.44409 .02074 Mdot
.44425 .02072 Mdot
.4444 .0207 Mdot
.44456 .02067 Mdot
.44471 .02065 Mdot
.44487 .02063 Mdot
.44502 .02061 Mdot
.44517 .02059 Mdot
.44532 .02057 Mdot
.44548 .02055 Mdot
.44563 .02053 Mdot
.44578 .02051 Mdot
.44593 .02049 Mdot
.44608 .02047 Mdot
.44623 .02045 Mdot
.44638 .02043 Mdot
.44653 .02041 Mdot
.44667 .02039 Mdot
.44682 .02037 Mdot
.44697 .02035 Mdot
.44711 .02034 Mdot
.44726 .02032 Mdot
.44741 .0203 Mdot
.44755 .02028 Mdot
.44769 .02026 Mdot
.44784 .02024 Mdot
.44798 .02023 Mdot
.44813 .02021 Mdot
.44827 .02019 Mdot
.44841 .02017 Mdot
.44855 .02016 Mdot
.44869 .02014 Mdot
.44883 .02012 Mdot
.44897 .02011 Mdot
.44911 .02009 Mdot
.44925 .02007 Mdot
.44939 .02006 Mdot
.44953 .02004 Mdot
.44967 .02002 Mdot
.44981 .02001 Mdot
.44995 .01999 Mdot
.45008 .01998 Mdot
.45022 .01996 Mdot
.45035 .01995 Mdot
.45049 .01993 Mdot
.45063 .01991 Mdot
.45076 .0199 Mdot
.4509 .01988 Mdot
.45103 .01987 Mdot
.45116 .01985 Mdot
.4513 .01984 Mdot
.45143 .01982 Mdot
.45156 .01981 Mdot
.45169 .01979 Mdot
.45183 .01978 Mdot
.45196 .01977 Mdot
.45209 .01975 Mdot
.45222 .01974 Mdot
.45235 .01972 Mdot
.45248 .01971 Mdot
.45261 .0197 Mdot
.45274 .01968 Mdot
.45287 .01967 Mdot
.453 .01965 Mdot
.45312 .01964 Mdot
.45325 .01963 Mdot
.45338 .01961 Mdot
.45351 .0196 Mdot
.45363 .01959 Mdot
.45376 .01958 Mdot
.45389 .01956 Mdot
.45401 .01955 Mdot
.45414 .01954 Mdot
.45426 .01952 Mdot
.45439 .01951 Mdot
.45451 .0195 Mdot
.45464 .01949 Mdot
.45476 .01947 Mdot
.45488 .01946 Mdot
.45501 .01945 Mdot
.45513 .01944 Mdot
.45525 .01942 Mdot
.45538 .01941 Mdot
.4555 .0194 Mdot
.45562 .01939 Mdot
.45574 .01938 Mdot
.45586 .01937 Mdot
.45598 .01935 Mdot
.4561 .01934 Mdot
.45622 .01933 Mdot
.45634 .01932 Mdot
.45646 .01931 Mdot
.45658 .0193 Mdot
.4567 .01928 Mdot
.45682 .01927 Mdot
.45694 .01926 Mdot
.45705 .01925 Mdot
.45717 .01924 Mdot
.45729 .01923 Mdot
.45741 .01922 Mdot
.45752 .01921 Mdot
.45764 .0192 Mdot
.45776 .01919 Mdot
.45787 .01918 Mdot
.45799 .01917 Mdot
.4581 .01915 Mdot
.45822 .01914 Mdot
.45833 .01913 Mdot
.45845 .01912 Mdot
.45856 .01911 Mdot
.45868 .0191 Mdot
.45879 .01909 Mdot
.45891 .01908 Mdot
.45902 .01907 Mdot
.45913 .01906 Mdot
.45925 .01905 Mdot
.45936 .01904 Mdot
.45947 .01903 Mdot
.45958 .01902 Mdot
.45969 .01901 Mdot
.45981 .019 Mdot
.45992 .01899 Mdot
.46003 .01899 Mdot
.46014 .01898 Mdot
.46025 .01897 Mdot
.46036 .01896 Mdot
.46047 .01895 Mdot
.46058 .01894 Mdot
.46069 .01893 Mdot
.4608 .01892 Mdot
.46091 .01891 Mdot
.46102 .0189 Mdot
.46113 .01889 Mdot
.46123 .01888 Mdot
.46134 .01887 Mdot
.46145 .01887 Mdot
.46156 .01886 Mdot
.46167 .01885 Mdot
.46177 .01884 Mdot
.46188 .01883 Mdot
.46199 .01882 Mdot
.46209 .01881 Mdot
.4622 .0188 Mdot
.46231 .0188 Mdot
.46241 .01879 Mdot
.46252 .01878 Mdot
.46262 .01877 Mdot
.46273 .01876 Mdot
.46283 .01875 Mdot
.46294 .01875 Mdot
.46304 .01874 Mdot
.46315 .01873 Mdot
.46325 .01872 Mdot
.46336 .01871 Mdot
.46346 .0187 Mdot
.46356 .0187 Mdot
.46367 .01869 Mdot
.46377 .01868 Mdot
.46387 .01867 Mdot
.46397 .01866 Mdot
.46408 .01866 Mdot
.46418 .01865 Mdot
.46428 .01864 Mdot
.46438 .01863 Mdot
.46449 .01863 Mdot
.46459 .01862 Mdot
.46469 .01861 Mdot
.46479 .0186 Mdot
.46489 .01859 Mdot
.46499 .01859 Mdot
.46509 .01858 Mdot
.46519 .01857 Mdot
.46529 .01856 Mdot
.46539 .01856 Mdot
.46549 .01855 Mdot
.46559 .01854 Mdot
.46569 .01854 Mdot
.46579 .01853 Mdot
.46589 .01852 Mdot
.46599 .01851 Mdot
.46609 .01851 Mdot
.46618 .0185 Mdot
.46628 .01849 Mdot
.46638 .01849 Mdot
.46648 .01848 Mdot
.46658 .01847 Mdot
.46667 .01846 Mdot
.46677 .01846 Mdot
.46687 .01845 Mdot
.46697 .01844 Mdot
.46706 .01844 Mdot
.46716 .01843 Mdot
.46725 .01842 Mdot
.46735 .01842 Mdot
.46745 .01841 Mdot
.46754 .0184 Mdot
.46764 .0184 Mdot
.46773 .01839 Mdot
.46783 .01838 Mdot
.46793 .01838 Mdot
.46802 .01837 Mdot
.46812 .01836 Mdot
.46821 .01836 Mdot
.4683 .01835 Mdot
.4684 .01834 Mdot
.46849 .01834 Mdot
.46859 .01833 Mdot
.46868 .01833 Mdot
.46877 .01832 Mdot
.46887 .01831 Mdot
.46896 .01831 Mdot
.46905 .0183 Mdot
.46915 .01829 Mdot
.46924 .01829 Mdot
.46933 .01828 Mdot
.46943 .01828 Mdot
.46952 .01827 Mdot
.46961 .01826 Mdot
.4697 .01826 Mdot
.46979 .01825 Mdot
.46989 .01824 Mdot
.46998 .01824 Mdot
.47007 .01823 Mdot
.47016 .01823 Mdot
.47025 .01822 Mdot
.47034 .01822 Mdot
.47043 .01821 Mdot
.47052 .0182 Mdot
.47062 .0182 Mdot
.47071 .01819 Mdot
.4708 .01819 Mdot
.47089 .01818 Mdot
.47098 .01817 Mdot
.47107 .01817 Mdot
.47116 .01816 Mdot
.47124 .01816 Mdot
.47133 .01815 Mdot
.47142 .01815 Mdot
.47151 .01814 Mdot
.4716 .01814 Mdot
.47169 .01813 Mdot
.47178 .01812 Mdot
.47187 .01812 Mdot
.47196 .01811 Mdot
.47204 .01811 Mdot
.47213 .0181 Mdot
.47222 .0181 Mdot
.47231 .01809 Mdot
.4724 .01809 Mdot
.47248 .01808 Mdot
.47257 .01808 Mdot
.47266 .01807 Mdot
.47274 .01806 Mdot
.47283 .01806 Mdot
.47292 .01805 Mdot
.473 .01805 Mdot
.47309 .01804 Mdot
.47318 .01804 Mdot
.47326 .01803 Mdot
.47335 .01803 Mdot
.47344 .01802 Mdot
.47352 .01802 Mdot
.47361 .01801 Mdot
.47369 .01801 Mdot
.47378 .018 Mdot
.47386 .018 Mdot
.47395 .01799 Mdot
.47403 .01799 Mdot
.47412 .01798 Mdot
.4742 .01798 Mdot
.47429 .01797 Mdot
.47437 .01797 Mdot
.47446 .01796 Mdot
.47454 .01796 Mdot
.47463 .01795 Mdot
.47471 .01795 Mdot
.47479 .01794 Mdot
.47488 .01794 Mdot
.47496 .01793 Mdot
.47505 .01793 Mdot
.47513 .01792 Mdot
.47521 .01792 Mdot
.4753 .01791 Mdot
.47538 .01791 Mdot
.47546 .01791 Mdot
.47554 .0179 Mdot
.47563 .0179 Mdot
.47571 .01789 Mdot
.47579 .01789 Mdot
.47587 .01788 Mdot
.47596 .01788 Mdot
.47604 .01787 Mdot
.47612 .01787 Mdot
.4762 .01786 Mdot
.47628 .01786 Mdot
.47637 .01786 Mdot
.47645 .01785 Mdot
.47653 .01785 Mdot
.47661 .01784 Mdot
.47669 .01784 Mdot
.47677 .01783 Mdot
.47685 .01783 Mdot
.47693 .01782 Mdot
.47701 .01782 Mdot
.4771 .01782 Mdot
.47718 .01781 Mdot
.47726 .01781 Mdot
.47734 .0178 Mdot
.47742 .0178 Mdot
.4775 .01779 Mdot
.47758 .01779 Mdot
.47766 .01779 Mdot
.47774 .01778 Mdot
.47782 .01778 Mdot
.4779 .01777 Mdot
.47797 .01777 Mdot
.47805 .01776 Mdot
.47813 .01776 Mdot
.47821 .01776 Mdot
.47829 .01775 Mdot
.47837 .01775 Mdot
.47845 .01774 Mdot
.47853 .01774 Mdot
.47861 .01774 Mdot
.47868 .01773 Mdot
.47876 .01773 Mdot
.47884 .01772 Mdot
.47892 .01772 Mdot
.479 .01772 Mdot
.47907 .01771 Mdot
.47915 .01771 Mdot
.47923 .0177 Mdot
.47931 .0177 Mdot
.47938 .0177 Mdot
.47946 .01769 Mdot
.47954 .01769 Mdot
.47962 .01768 Mdot
.47969 .01768 Mdot
.47977 .01768 Mdot
.47985 .01767 Mdot
.47992 .01767 Mdot
.48 .01766 Mdot
.48008 .01766 Mdot
.48015 .01766 Mdot
.48023 .01765 Mdot
.48031 .01765 Mdot
.48038 .01765 Mdot
.48046 .01764 Mdot
.48053 .01764 Mdot
.48061 .01763 Mdot
.48069 .01763 Mdot
.48076 .01763 Mdot
.48084 .01762 Mdot
.48091 .01762 Mdot
.48099 .01762 Mdot
.48106 .01761 Mdot
.48114 .01761 Mdot
.48121 .01761 Mdot
.48129 .0176 Mdot
.48136 .0176 Mdot
.48144 .01759 Mdot
.48151 .01759 Mdot
.48159 .01759 Mdot
.48166 .01758 Mdot
.48174 .01758 Mdot
.48181 .01758 Mdot
.48189 .01757 Mdot
.48196 .01757 Mdot
.48203 .01757 Mdot
.48211 .01756 Mdot
.48218 .01756 Mdot
.48226 .01756 Mdot
.48233 .01755 Mdot
.4824 .01755 Mdot
.48248 .01755 Mdot
.48255 .01754 Mdot
.48262 .01754 Mdot
.4827 .01754 Mdot
.48277 .01753 Mdot
.48284 .01753 Mdot
.48292 .01753 Mdot
.48299 .01752 Mdot
.48306 .01752 Mdot
.48314 .01752 Mdot
.48321 .01751 Mdot
.48328 .01751 Mdot
.48335 .01751 Mdot
.48343 .0175 Mdot
.4835 .0175 Mdot
.48357 .0175 Mdot
.48364 .01749 Mdot
.48371 .01749 Mdot
.48379 .01749 Mdot
.48386 .01748 Mdot
.48393 .01748 Mdot
.484 .01748 Mdot
.48407 .01747 Mdot
.48415 .01747 Mdot
.48422 .01747 Mdot
.48429 .01746 Mdot
.48436 .01746 Mdot
.48443 .01746 Mdot
.4845 .01746 Mdot
.48457 .01745 Mdot
.48464 .01745 Mdot
.48472 .01745 Mdot
.48479 .01744 Mdot
.48486 .01744 Mdot
.48493 .01744 Mdot
.485 .01743 Mdot
.48507 .01743 Mdot
.48514 .01743 Mdot
.48521 .01742 Mdot
.48528 .01742 Mdot
.48535 .01742 Mdot
.48542 .01742 Mdot
.48549 .01741 Mdot
.48556 .01741 Mdot
.48563 .01741 Mdot
.4857 .0174 Mdot
.48577 .0174 Mdot
.48584 .0174 Mdot
.48591 .0174 Mdot
.48598 .01739 Mdot
.48605 .01739 Mdot
.48612 .01739 Mdot
.48619 .01738 Mdot
.48626 .01738 Mdot
.48633 .01738 Mdot
.4864 .01738 Mdot
.48646 .01737 Mdot
.48653 .01737 Mdot
.4866 .01737 Mdot
.48667 .01737 Mdot
.48674 .01736 Mdot
.48681 .01736 Mdot
.48688 .01736 Mdot
.48695 .01735 Mdot
.48702 .01735 Mdot
.48708 .01735 Mdot
.48715 .01735 Mdot
.48722 .01734 Mdot
.48729 .01734 Mdot
.48736 .01734 Mdot
.48742 .01734 Mdot
.48749 .01733 Mdot
.48756 .01733 Mdot
.48763 .01733 Mdot
.4877 .01733 Mdot
.48776 .01732 Mdot
.48783 .01732 Mdot
.4879 .01732 Mdot
.48797 .01732 Mdot
.48803 .01731 Mdot
.4881 .01731 Mdot
.48817 .01731 Mdot
.48824 .01731 Mdot
.4883 .0173 Mdot
.48837 .0173 Mdot
.48844 .0173 Mdot
.48851 .0173 Mdot
.48857 .01729 Mdot
.48864 .01729 Mdot
.48871 .01729 Mdot
.48877 .01729 Mdot
.48884 .01728 Mdot
.48891 .01728 Mdot
.48897 .01728 Mdot
.48904 .01728 Mdot
.48911 .01728 Mdot
.48917 .01727 Mdot
.48924 .01727 Mdot
.48931 .01727 Mdot
.48937 .01727 Mdot
.48944 .01726 Mdot
.4895 .01726 Mdot
.48957 .01726 Mdot
.48964 .01726 Mdot
.4897 .01726 Mdot
.48977 .01725 Mdot
.48983 .01725 Mdot
.4899 .01725 Mdot
.48997 .01725 Mdot
.49003 .01725 Mdot
.4901 .01724 Mdot
.49016 .01724 Mdot
.49023 .01724 Mdot
.49029 .01724 Mdot
.49036 .01723 Mdot
.49043 .01723 Mdot
.49049 .01723 Mdot
.49056 .01723 Mdot
.49062 .01723 Mdot
.49069 .01723 Mdot
.49075 .01722 Mdot
.49082 .01722 Mdot
.49088 .01722 Mdot
.49095 .01722 Mdot
.49101 .01722 Mdot
.49108 .01721 Mdot
.49114 .01721 Mdot
.49121 .01721 Mdot
.49127 .01721 Mdot
.49134 .01721 Mdot
.4914 .0172 Mdot
.49147 .0172 Mdot
.49153 .0172 Mdot
.49159 .0172 Mdot
.49166 .0172 Mdot
.49172 .0172 Mdot
.49179 .01719 Mdot
.49185 .01719 Mdot
.49192 .01719 Mdot
.49198 .01719 Mdot
.49204 .01719 Mdot
.49211 .01719 Mdot
.49217 .01718 Mdot
.49224 .01718 Mdot
.4923 .01718 Mdot
.49237 .01718 Mdot
.49243 .01718 Mdot
.49249 .01718 Mdot
.49256 .01718 Mdot
.49262 .01717 Mdot
.49268 .01717 Mdot
.49275 .01717 Mdot
.49281 .01717 Mdot
.49288 .01717 Mdot
.49294 .01717 Mdot
.493 .01717 Mdot
.49307 .01717 Mdot
.49313 .01716 Mdot
.49319 .01716 Mdot
.49326 .01716 Mdot
.49332 .01716 Mdot
.49339 .01716 Mdot
.49345 .01716 Mdot
.49351 .01716 Mdot
.49358 .01716 Mdot
.49364 .01716 Mdot
.4937 .01715 Mdot
.49377 .01715 Mdot
.49383 .01715 Mdot
.49389 .01715 Mdot
.49396 .01715 Mdot
.49402 .01715 Mdot
.49408 .01715 Mdot
.49415 .01715 Mdot
.49421 .01715 Mdot
.49427 .01715 Mdot
.49433 .01715 Mdot
.4944 .01715 Mdot
.49446 .01715 Mdot
.49452 .01715 Mdot
.49459 .01714 Mdot
.49465 .01714 Mdot
.49471 .01714 Mdot
.49478 .01714 Mdot
.49484 .01714 Mdot
.4949 .01714 Mdot
.49497 .01714 Mdot
.49503 .01714 Mdot
.49509 .01714 Mdot
.49515 .01714 Mdot
.49522 .01714 Mdot
.49528 .01714 Mdot
.49534 .01714 Mdot
.49541 .01714 Mdot
.49547 .01714 Mdot
.49553 .01714 Mdot
.4956 .01714 Mdot
.49566 .01714 Mdot
.49572 .01714 Mdot
.49578 .01714 Mdot
.49585 .01714 Mdot
.49591 .01714 Mdot
.49597 .01714 Mdot
.49604 .01714 Mdot
.4961 .01714 Mdot
.49616 .01714 Mdot
.49623 .01714 Mdot
.49629 .01714 Mdot
.49635 .01715 Mdot
.49641 .01715 Mdot
.49648 .01715 Mdot
.49654 .01715 Mdot
.4966 .01715 Mdot
.49667 .01715 Mdot
.49673 .01715 Mdot
.49679 .01715 Mdot
.49686 .01715 Mdot
.49692 .01715 Mdot
.49698 .01715 Mdot
.49705 .01715 Mdot
.49711 .01715 Mdot
.49717 .01715 Mdot
.49724 .01715 Mdot
.4973 .01715 Mdot
.49736 .01715 Mdot
.49743 .01715 Mdot
.49749 .01715 Mdot
.49755 .01715 Mdot
.49762 .01715 Mdot
.49768 .01715 Mdot
.49774 .01715 Mdot
.49781 .01715 Mdot
.49787 .01715 Mdot
.49793 .01715 Mdot
.498 .01715 Mdot
.49806 .01715 Mdot
.49812 .01715 Mdot
.49819 .01715 Mdot
.49825 .01715 Mdot
.49831 .01715 Mdot
.49838 .01715 Mdot
.49844 .01715 Mdot
.4985 .01715 Mdot
.49857 .01715 Mdot
.49863 .01715 Mdot
.49869 .01715 Mdot
.49876 .01715 Mdot
.49882 .01715 Mdot
.49888 .01715 Mdot
.49895 .01715 Mdot
.49901 .01715 Mdot
.49907 .01715 Mdot
.49914 .01715 Mdot
.4992 .01715 Mdot
.49926 .01715 Mdot
.49933 .01715 Mdot
.49939 .01715 Mdot
.49945 .01715 Mdot
.49952 .01715 Mdot
.49958 .01715 Mdot
.49964 .01715 Mdot
.49971 .01715 Mdot
.49977 .01715 Mdot
.49983 .01764 Mdot
.49991 .01764 Mdot
.49998 .01758 Mdot
.50006 .01758 Mdot
.50013 .01758 Mdot
.50021 .01758 Mdot
.50028 .01758 Mdot
.50036 .01758 Mdot
.50043 .01817 Mdot
.50052 .01817 Mdot
.50061 .01817 Mdot
.5007 .01877 Mdot
.50081 .01877 Mdot
.50091 .01877 Mdot
.50102 .01877 Mdot
.50112 .01874 Mdot
.50123 .01862 Mdot
.50133 .01847 Mdot
.50142 .01837 Mdot
.50152 .0178 Mdot
.5016 .01737 Mdot
.50167 .01737 Mdot
.50174 .01737 Mdot
.50181 .01728 Mdot
.50187 .01713 Mdot
.50193 .01703 Mdot
.50199 .017 Mdot
.50205 .01694 Mdot
.50211 .01685 Mdot
.50217 .01677 Mdot
.50222 .01673 Mdot
.50227 .0167 Mdot
.50232 .01664 Mdot
.50237 .01658 Mdot
.50242 .01653 Mdot
.50247 .0165 Mdot
.50252 .01646 Mdot
.50256 .01641 Mdot
.50261 .01637 Mdot
.50265 .01634 Mdot
.50269 .0163 Mdot
.50273 .01626 Mdot
.50277 .01622 Mdot
.50281 .01619 Mdot
.50285 .01616 Mdot
.50289 .01612 Mdot
.50292 .01609 Mdot
.50296 .01606 Mdot
.50299 .01603 Mdot
.50303 .01599 Mdot
.50306 .01596 Mdot
.50309 .01593 Mdot
.50312 .0159 Mdot
.50316 .01587 Mdot
.50319 .01583 Mdot
.50321 .0158 Mdot
.50324 .01577 Mdot
.50327 .01573 Mdot
.5033 .0157 Mdot
.50332 .01562 Mdot
.50335 .01553 Mdot
.50337 .01548 Mdot
.50339 .01544 Mdot
.50341 .01539 Mdot
.50342 .01532 Mdot
.50344 .01527 Mdot
.50345 .01523 Mdot
.50347 .01519 Mdot
.50348 .01514 Mdot
.50349 .01509 Mdot
.5035 .01505 Mdot
.50351 .01501 Mdot
.50352 .01497 Mdot
.50352 .01493 Mdot
.50353 .0149 Mdot
.50353 .01487 Mdot
.50354 .01484 Mdot
.50354 .01481 Mdot
.50354 .01479 Mdot
.50354 .01476 Mdot
.50355 .01474 Mdot
.50355 .01472 Mdot
.50355 .01472 Mdot
.50355 .01472 Mdot
.50355 .01472 Mdot
.50355 .01472 Mdot
.50355 .01472 Mdot
.50355 .01472 Mdot
.50355 .01473 Mdot
.50355 .01474 Mdot
.50355 .01476 Mdot
.50355 .01478 Mdot
.50355 .0148 Mdot
.50355 .01482 Mdot
.50356 .01485 Mdot
.50356 .01487 Mdot
.50356 .01487 Mdot
.50357 .01491 Mdot
.50357 .01498 Mdot
.50358 .01498 Mdot
.50359 .01498 Mdot
.50359 .01505 Mdot
.5036 .01514 Mdot
.50361 .01514 Mdot
.50362 .01514 Mdot
.50363 .01514 Mdot
.50365 .01525 Mdot
.50366 .01537 Mdot
.50368 .01537 Mdot
.50369 .01537 Mdot
.50371 .01537 Mdot
.50373 .0155 Mdot
.50375 .0155 Mdot
.50377 .0155 Mdot
.50379 .0155 Mdot
.50381 .01571 Mdot
.50384 .01571 Mdot
.50386 .01571 Mdot
.50389 .01571 Mdot
.50391 .01571 Mdot
.50394 .01571 Mdot
.50396 .01571 Mdot
.50399 .01592 Mdot
.50402 .01592 Mdot
.50405 .01592 Mdot
.50408 .01592 Mdot
.50411 .01592 Mdot
.50415 .01592 Mdot
.50418 .01592 Mdot
.50421 .01592 Mdot
.50424 .01592 Mdot
.50427 .01618 Mdot
.50431 .01618 Mdot
.50435 .01617 Mdot
.50438 .01627 Mdot
.50443 .01627 Mdot
.50447 .01627 Mdot
.50451 .01627 Mdot
.50455 .01627 Mdot
.50459 .01627 Mdot
.50463 .01627 Mdot
.50467 .01627 Mdot
.50471 .01627 Mdot
.50475 .01662 Mdot
.5048 .01662 Mdot
.50485 .01661 Mdot
.5049 .01661 Mdot
.50495 .01661 Mdot
.505 .01661 Mdot
.50504 .01661 Mdot
.50509 .01699 Mdot
.50515 .01699 Mdot
.50521 .01699 Mdot
.50527 .01699 Mdot
.50533 .01699 Mdot
.50539 .01699 Mdot
.50545 .01752 Mdot
.50552 .01752 Mdot
.50559 .01752 Mdot
.50567 .01752 Mdot
.50574 .01828 Mdot
.50583 .01914 Mdot
.50595 .01905 Mdot
.50606 .01853 Mdot
.50616 .01853 Mdot
.50626 .01917 Mdot
.50637 .01917 Mdot
.50649 .01895 Mdot
.5066 .01814 Mdot
.50669 .01777 Mdot
.50677 .01777 Mdot
.50685 .01777 Mdot
.50693 .01777 Mdot
.507 .01777 Mdot
.50708 .01776 Mdot
.50716 .01771 Mdot
.50724 .01764 Mdot
.50732 .0176 Mdot
.50739 .01759 Mdot
.50747 .01756 Mdot
.50754 .01752 Mdot
.50761 .01749 Mdot
.50768 .01747 Mdot
.50776 .01746 Mdot
.50783 .01743 Mdot
.5079 .01741 Mdot
.50797 .0174 Mdot
.50804 .01739 Mdot
.50811 .01737 Mdot
.50818 .01735 Mdot
.50824 .01734 Mdot
.50831 .01733 Mdot
.50838 .01732 Mdot
.50845 .01731 Mdot
.50852 .0173 Mdot
.50858 .01729 Mdot
.50865 .01728 Mdot
.50872 .01727 Mdot
.50878 .01726 Mdot
.50885 .01726 Mdot
.50891 .01725 Mdot
.50898 .01724 Mdot
.50905 .01724 Mdot
.50911 .01723 Mdot
.50918 .01723 Mdot
.50924 .01722 Mdot
.50931 .01722 Mdot
.50937 .01721 Mdot
.50944 .01721 Mdot
.5095 .0172 Mdot
.50957 .0172 Mdot
.50963 .0172 Mdot
.50969 .01719 Mdot
.50976 .01719 Mdot
.50982 .01719 Mdot
.50989 .01718 Mdot
.50995 .01718 Mdot
.51002 .01718 Mdot
.51008 .01717 Mdot
.51014 .01717 Mdot
.51021 .01717 Mdot
.51027 .01717 Mdot
.51033 .01717 Mdot
.5104 .01716 Mdot
.51046 .01716 Mdot
.51053 .01716 Mdot
.51059 .01716 Mdot
.51065 .01716 Mdot
.51072 .01716 Mdot
.51078 .01715 Mdot
.51084 .01715 Mdot
.51091 .01715 Mdot
.51097 .01715 Mdot
.51103 .01715 Mdot
.5111 .01715 Mdot
.51116 .01715 Mdot
.51122 .01715 Mdot
.51128 .01715 Mdot
.51135 .01715 Mdot
.51141 .01715 Mdot
.51147 .01715 Mdot
.51154 .01715 Mdot
.5116 .01715 Mdot
.51166 .01714 Mdot
.51173 .01714 Mdot
.51179 .01714 Mdot
.51185 .01714 Mdot
.51192 .01714 Mdot
.51198 .01714 Mdot
.51204 .01714 Mdot
.5121 .01714 Mdot
.51217 .01714 Mdot
.51223 .01714 Mdot
.51229 .01714 Mdot
.51236 .01714 Mdot
.51242 .01714 Mdot
.51248 .01714 Mdot
.51255 .01714 Mdot
.51261 .01714 Mdot
.51267 .01714 Mdot
.51274 .01714 Mdot
.5128 .01714 Mdot
.51286 .01714 Mdot
.51292 .01714 Mdot
.51299 .01714 Mdot
.51305 .01714 Mdot
.51311 .01714 Mdot
.51318 .01714 Mdot
.51324 .01714 Mdot
.5133 .01714 Mdot
.51337 .01714 Mdot
.51343 .01714 Mdot
.51349 .01714 Mdot
.51356 .01714 Mdot
.51362 .01714 Mdot
.51368 .01714 Mdot
.51374 .01714 Mdot
.51381 .01714 Mdot
.51387 .01714 Mdot
.51393 .01714 Mdot
.514 .01714 Mdot
.51406 .01714 Mdot
.51412 .01714 Mdot
.51419 .01714 Mdot
.51425 .01714 Mdot
.51431 .01714 Mdot
.51438 .01714 Mdot
.51444 .01714 Mdot
.5145 .01714 Mdot
.51456 .01714 Mdot
.51463 .01714 Mdot
.51469 .01714 Mdot
.51475 .01714 Mdot
.51482 .01714 Mdot
.51488 .01714 Mdot
.51494 .01714 Mdot
.51501 .01714 Mdot
.51507 .01714 Mdot
.51513 .01714 Mdot
.5152 .01714 Mdot
.51526 .01714 Mdot
.51532 .01714 Mdot
.51538 .01714 Mdot
.51545 .01714 Mdot
.51551 .01714 Mdot
.51557 .01714 Mdot
.51564 .01714 Mdot
.5157 .01714 Mdot
.51576 .01714 Mdot
.51583 .01714 Mdot
.51589 .01714 Mdot
.51595 .01714 Mdot
.51601 .01714 Mdot
.51608 .01714 Mdot
.51614 .01714 Mdot
.5162 .01714 Mdot
.51627 .01714 Mdot
.51633 .01714 Mdot
.51639 .01714 Mdot
.51646 .01714 Mdot
.51652 .01714 Mdot
.51658 .01714 Mdot
.51665 .01714 Mdot
.51671 .01714 Mdot
.51677 .01714 Mdot
.51683 .01714 Mdot
.5169 .01714 Mdot
.51696 .01714 Mdot
.51702 .01714 Mdot
.51709 .01714 Mdot
.51715 .01714 Mdot
.51721 .01714 Mdot
.51728 .01714 Mdot
.51734 .01714 Mdot
.5174 .01714 Mdot
.51747 .01714 Mdot
.51753 .01714 Mdot
.51759 .01714 Mdot
.51765 .01714 Mdot
.51772 .01714 Mdot
.51778 .01714 Mdot
.51784 .01714 Mdot
.51791 .01714 Mdot
.51797 .01714 Mdot
.51803 .01714 Mdot
.5181 .01714 Mdot
.51816 .01714 Mdot
.51822 .01714 Mdot
.51829 .01714 Mdot
.51835 .01714 Mdot
.51841 .01714 Mdot
.51847 .01714 Mdot
.51854 .01714 Mdot
.5186 .01714 Mdot
.51866 .01714 Mdot
.51873 .01714 Mdot
.51879 .01714 Mdot
.51885 .01714 Mdot
.51892 .01714 Mdot
.51898 .01714 Mdot
.51904 .01714 Mdot
.51911 .01714 Mdot
.51917 .01714 Mdot
.51923 .01714 Mdot
.51929 .01714 Mdot
.51936 .01714 Mdot
.51942 .01714 Mdot
.51948 .01714 Mdot
.51955 .01714 Mdot
.51961 .01714 Mdot
.51967 .01714 Mdot
.51974 .01714 Mdot
.5198 .01714 Mdot
.51986 .01714 Mdot
.51993 .01714 Mdot
.51999 .01714 Mdot
.52005 .01714 Mdot
.52011 .01714 Mdot
.52018 .01714 Mdot
.52024 .01714 Mdot
.5203 .01714 Mdot
.52037 .01714 Mdot
.52043 .01714 Mdot
.52049 .01714 Mdot
.52056 .01714 Mdot
.52062 .01714 Mdot
.52068 .01714 Mdot
.52075 .01714 Mdot
.52081 .01714 Mdot
.52087 .01714 Mdot
.52093 .01714 Mdot
.521 .01714 Mdot
.52106 .01714 Mdot
.52112 .01714 Mdot
.52119 .01714 Mdot
.52125 .01714 Mdot
.52131 .01714 Mdot
.52138 .01714 Mdot
.52144 .01714 Mdot
.5215 .01714 Mdot
.52156 .01714 Mdot
.52163 .01714 Mdot
.52169 .01714 Mdot
.52175 .01714 Mdot
.52182 .01714 Mdot
.52188 .01714 Mdot
.52194 .01714 Mdot
.52201 .01714 Mdot
.52207 .01714 Mdot
.52213 .01714 Mdot
.5222 .01714 Mdot
.52226 .01714 Mdot
.52232 .01714 Mdot
.52238 .01714 Mdot
.52245 .01714 Mdot
.52251 .01714 Mdot
.52257 .01714 Mdot
.52264 .01714 Mdot
.5227 .01714 Mdot
.52276 .01714 Mdot
.52283 .01714 Mdot
.52289 .01714 Mdot
.52295 .01714 Mdot
.52302 .01714 Mdot
.52308 .01714 Mdot
.52314 .01714 Mdot
.5232 .01714 Mdot
.52327 .01714 Mdot
.52333 .01714 Mdot
.52339 .01714 Mdot
.52346 .01714 Mdot
.52352 .01714 Mdot
.52358 .01714 Mdot
.52365 .01714 Mdot
.52371 .01714 Mdot
.52377 .01714 Mdot
.52384 .01714 Mdot
.5239 .01714 Mdot
.52396 .01714 Mdot
.52402 .01714 Mdot
.52409 .01714 Mdot
.52415 .01714 Mdot
.52421 .01714 Mdot
.52428 .01714 Mdot
.52434 .01714 Mdot
.5244 .01714 Mdot
.52447 .01714 Mdot
.52453 .01714 Mdot
.52459 .01714 Mdot
.52466 .01714 Mdot
.52472 .01714 Mdot
.52478 .01714 Mdot
.52484 .01714 Mdot
.52491 .01714 Mdot
.52497 .01714 Mdot
.52503 .01714 Mdot
.5251 .01714 Mdot
.52516 .01714 Mdot
.52522 .01714 Mdot
.52529 .01714 Mdot
.52535 .01714 Mdot
.52541 .01714 Mdot
.52548 .01714 Mdot
.52554 .01714 Mdot
.5256 .01714 Mdot
.52566 .01714 Mdot
.52573 .01714 Mdot
.52579 .01714 Mdot
.52585 .01714 Mdot
.52592 .01714 Mdot
.52598 .01714 Mdot
.52604 .01714 Mdot
.52611 .01714 Mdot
.52617 .01714 Mdot
.52623 .01714 Mdot
.5263 .01714 Mdot
.52636 .01714 Mdot
.52642 .01763 Mdot
.5265 .01763 Mdot
.52657 .0175 Mdot
.52664 .0175 Mdot
.52672 .0175 Mdot
.52679 .0175 Mdot
.52686 .0175 Mdot
.52693 .0175 Mdot
.52701 .0175 Mdot
.52708 .0175 Mdot
.52715 .0175 Mdot
.52722 .0175 Mdot
.5273 .0175 Mdot
.52737 .0175 Mdot
.52744 .0175 Mdot
.52751 .0175 Mdot
.52759 .0175 Mdot
.52766 .0175 Mdot
.52773 .0175 Mdot
.5278 .0175 Mdot
.52787 .0175 Mdot
.52795 .0175 Mdot
.52802 .0175 Mdot
.52809 .0175 Mdot
.52816 .0175 Mdot
.52824 .0175 Mdot
.52831 .0175 Mdot
.52838 .0175 Mdot
.52845 .0175 Mdot
.52853 .0175 Mdot
.5286 .0175 Mdot
.52867 .0175 Mdot
.52874 .0175 Mdot
.52882 .0175 Mdot
.52889 .0175 Mdot
.52896 .0175 Mdot
.52903 .0175 Mdot
.5291 .0175 Mdot
.52918 .0175 Mdot
.52925 .0175 Mdot
.52932 .0175 Mdot
.52939 .0175 Mdot
.52947 .0175 Mdot
.52954 .0175 Mdot
.52961 .0175 Mdot
.52968 .0175 Mdot
.52976 .0175 Mdot
.52983 .0175 Mdot
.5299 .0175 Mdot
.52997 .0175 Mdot
.53005 .0175 Mdot
.53012 .0175 Mdot
.53019 .0175 Mdot
.53026 .0175 Mdot
.53033 .0175 Mdot
.53041 .0175 Mdot
.53048 .0175 Mdot
.53055 .0175 Mdot
.53062 .0175 Mdot
.5307 .0175 Mdot
.53077 .0175 Mdot
.53084 .0175 Mdot
.53091 .0175 Mdot
.53099 .0175 Mdot
.53106 .0175 Mdot
.53113 .0175 Mdot
.5312 .0175 Mdot
.53128 .0175 Mdot
.53135 .0175 Mdot
.53142 .0175 Mdot
.53149 .0175 Mdot
.53156 .0175 Mdot
.53164 .0175 Mdot
.53171 .0175 Mdot
.53178 .0175 Mdot
.53185 .0175 Mdot
.53193 .0175 Mdot
.532 .0175 Mdot
.53207 .0175 Mdot
.53214 .0175 Mdot
.53222 .0175 Mdot
.53229 .0175 Mdot
.53236 .0175 Mdot
.53243 .0175 Mdot
.5325 .0175 Mdot
.53258 .0175 Mdot
.53265 .0175 Mdot
.53272 .0175 Mdot
.53279 .0175 Mdot
.53287 .0175 Mdot
.53294 .0175 Mdot
.53301 .0175 Mdot
.53308 .0175 Mdot
.53316 .0175 Mdot
.53323 .0175 Mdot
.5333 .0175 Mdot
.53337 .0175 Mdot
.53345 .0175 Mdot
.53352 .0175 Mdot
.53359 .0175 Mdot
.53366 .0175 Mdot
.53373 .0175 Mdot
.53381 .0175 Mdot
.53388 .0175 Mdot
.53395 .0175 Mdot
.53402 .0175 Mdot
.5341 .0175 Mdot
.53417 .0175 Mdot
.53424 .0175 Mdot
.53431 .01806 Mdot
.5344 .01806 Mdot
.53449 .01792 Mdot
.53457 .01792 Mdot
.53465 .01792 Mdot
.53474 .01792 Mdot
.53482 .01792 Mdot
.5349 .01792 Mdot
.53499 .01792 Mdot
.53507 .01792 Mdot
.53515 .01792 Mdot
.53524 .01792 Mdot
.53532 .01792 Mdot
.5354 .01792 Mdot
.53548 .01792 Mdot
.53557 .01792 Mdot
.53565 .01792 Mdot
.53573 .01792 Mdot
.53582 .01792 Mdot
.5359 .01792 Mdot
.53598 .01792 Mdot
.53607 .01792 Mdot
.53615 .01792 Mdot
.53623 .01792 Mdot
.53632 .01792 Mdot
.5364 .01792 Mdot
.53648 .01792 Mdot
.53656 .01792 Mdot
.53665 .01792 Mdot
.53673 .01792 Mdot
.53681 .01792 Mdot
.5369 .01792 Mdot
.53698 .01792 Mdot
.53706 .01792 Mdot
.53715 .01792 Mdot
.53723 .01792 Mdot
.53731 .01792 Mdot
.53739 .01792 Mdot
.53748 .01792 Mdot
.53756 .01792 Mdot
.53764 .01792 Mdot
.53773 .01792 Mdot
.53781 .01792 Mdot
.53789 .01792 Mdot
.53798 .01792 Mdot
.53806 .01792 Mdot
.53814 .01792 Mdot
.53823 .01792 Mdot
.53831 .01792 Mdot
.53839 .01792 Mdot
.53847 .01792 Mdot
.53856 .01792 Mdot
.53864 .01792 Mdot
.53872 .01792 Mdot
.53881 .01792 Mdot
.53889 .01792 Mdot
.53897 .01792 Mdot
.53906 .01792 Mdot
.53914 .01792 Mdot
.53922 .01792 Mdot
.53931 .01792 Mdot
.53939 .01792 Mdot
.53947 .01792 Mdot
.53955 .01792 Mdot
.53964 .01792 Mdot
.53972 .01792 Mdot
.5398 .01792 Mdot
.53989 .01792 Mdot
.53997 .01792 Mdot
.54005 .01792 Mdot
.54014 .01792 Mdot
.54022 .01792 Mdot
.5403 .01792 Mdot
.54039 .01792 Mdot
.54047 .01792 Mdot
.54055 .01792 Mdot
.54063 .01792 Mdot
.54072 .01792 Mdot
.5408 .01792 Mdot
.54088 .01792 Mdot
.54097 .01792 Mdot
.54105 .01792 Mdot
.54113 .01792 Mdot
.54122 .01792 Mdot
.5413 .01792 Mdot
.54138 .01792 Mdot
.54147 .01792 Mdot
.54155 .01792 Mdot
.54163 .01792 Mdot
.54171 .01856 Mdot
.54181 .01856 Mdot
.54191 .01839 Mdot
.54201 .01839 Mdot
.54211 .01839 Mdot
.5422 .01839 Mdot
.5423 .01839 Mdot
.54239 .01839 Mdot
.54249 .01839 Mdot
.54258 .01839 Mdot
.54268 .01839 Mdot
.54277 .01839 Mdot
.54287 .01839 Mdot
.54296 .01839 Mdot
.54306 .01839 Mdot
.54315 .01839 Mdot
.54325 .01839 Mdot
.54335 .01839 Mdot
.54344 .01839 Mdot
.54354 .01839 Mdot
.54363 .01839 Mdot
.54373 .01839 Mdot
.54382 .01839 Mdot
.54392 .01839 Mdot
.54401 .01839 Mdot
.54411 .01839 Mdot
.5442 .01839 Mdot
.5443 .01839 Mdot
.5444 .01839 Mdot
.54449 .01839 Mdot
.54459 .01839 Mdot
.54468 .01839 Mdot
.54478 .01839 Mdot
.54487 .01839 Mdot
.54497 .01839 Mdot
.54506 .01839 Mdot
.54516 .01839 Mdot
.54525 .01839 Mdot
.54535 .01839 Mdot
.54545 .01839 Mdot
.54554 .01839 Mdot
.54564 .01839 Mdot
.54573 .01839 Mdot
.54583 .01839 Mdot
.54592 .01839 Mdot
.54602 .01839 Mdot
.54611 .01839 Mdot
.54621 .01839 Mdot
.5463 .01839 Mdot
.5464 .01839 Mdot
.5465 .01839 Mdot
.54659 .01839 Mdot
.54669 .01839 Mdot
.54678 .01839 Mdot
.54688 .01839 Mdot
.54697 .01839 Mdot
.54707 .01839 Mdot
.54716 .01839 Mdot
.54726 .01839 Mdot
.54735 .01839 Mdot
.54745 .01839 Mdot
.54755 .01839 Mdot
.54764 .01839 Mdot
.54774 .01839 Mdot
.54783 .01839 Mdot
.54793 .01839 Mdot
.54802 .01839 Mdot
.54812 .01839 Mdot
.54821 .01839 Mdot
.54831 .01839 Mdot
.5484 .01839 Mdot
.5485 .01839 Mdot
.5486 .01839 Mdot
.54869 .01913 Mdot
.54881 .01913 Mdot
.54892 .01894 Mdot
.54903 .01894 Mdot
.54914 .01894 Mdot
.54925 .01894 Mdot
.54936 .01894 Mdot
.54947 .01894 Mdot
.54958 .01894 Mdot
.54969 .01894 Mdot
.5498 .01894 Mdot
.54991 .01894 Mdot
.55002 .01894 Mdot
.55013 .01894 Mdot
.55024 .01894 Mdot
.55035 .01894 Mdot
.55046 .01894 Mdot
.55057 .01894 Mdot
.55067 .01894 Mdot
.55078 .01894 Mdot
.55089 .01894 Mdot
.551 .01894 Mdot
.55111 .01894 Mdot
.55122 .01894 Mdot
.55133 .01894 Mdot
.55144 .01894 Mdot
.55155 .01894 Mdot
.55166 .01894 Mdot
.55177 .01894 Mdot
.55188 .01894 Mdot
.55199 .01894 Mdot
.5521 .01894 Mdot
.55221 .01894 Mdot
.55232 .01894 Mdot
.55243 .01894 Mdot
.55254 .01894 Mdot
.55265 .01894 Mdot
.55276 .01894 Mdot
.55287 .01894 Mdot
.55298 .01894 Mdot
.55309 .01894 Mdot
.5532 .01894 Mdot
.55331 .01894 Mdot
.55342 .01894 Mdot
.55353 .01894 Mdot
.55364 .01894 Mdot
.55375 .01894 Mdot
.55386 .01894 Mdot
.55397 .01894 Mdot
.55407 .01894 Mdot
.55418 .01894 Mdot
.55429 .01894 Mdot
.5544 .01894 Mdot
.55451 .01894 Mdot
.55462 .01894 Mdot
.55473 .01894 Mdot
.55484 .01894 Mdot
.55495 .01894 Mdot
.55506 .01894 Mdot
.55517 .01894 Mdot
.55528 .01894 Mdot
.55539 .0198 Mdot
.55552 .0198 Mdot
.55565 .01958 Mdot
.55578 .01958 Mdot
.55591 .01958 Mdot
.55603 .01958 Mdot
.55616 .01958 Mdot
.55629 .01958 Mdot
.55641 .01958 Mdot
.55654 .01958 Mdot
.55667 .01958 Mdot
.55679 .01958 Mdot
.55692 .01958 Mdot
.55704 .01958 Mdot
.55717 .01958 Mdot
.5573 .01958 Mdot
.55742 .01958 Mdot
.55755 .01958 Mdot
.55768 .01958 Mdot
.5578 .01958 Mdot
.55793 .01958 Mdot
.55806 .01958 Mdot
.55818 .01958 Mdot
.55831 .01958 Mdot
.55843 .01958 Mdot
.55856 .01958 Mdot
.55869 .01958 Mdot
.55881 .01958 Mdot
.55894 .01958 Mdot
.55907 .01958 Mdot
.55919 .01958 Mdot
.55932 .01958 Mdot
.55944 .01958 Mdot
.55957 .01958 Mdot
.5597 .01958 Mdot
.55982 .01958 Mdot
.55995 .01958 Mdot
.56008 .01958 Mdot
.5602 .01958 Mdot
.56033 .01958 Mdot
.56046 .01958 Mdot
.56058 .01958 Mdot
.56071 .01958 Mdot
.56083 .01958 Mdot
.56096 .01958 Mdot
.56109 .01958 Mdot
.56121 .01958 Mdot
.56134 .01958 Mdot
.56147 .01958 Mdot
.56159 .01958 Mdot
.56172 .02056 Mdot
.56187 .02056 Mdot
.56202 .02033 Mdot
.56217 .02033 Mdot
.56231 .02033 Mdot
.56246 .02033 Mdot
.5626 .02033 Mdot
.56275 .02033 Mdot
.5629 .02033 Mdot
.56304 .02033 Mdot
.56319 .02033 Mdot
.56333 .02033 Mdot
.56348 .02033 Mdot
.56362 .02033 Mdot
.56377 .02033 Mdot
.56392 .02033 Mdot
.56406 .02033 Mdot
.56421 .02033 Mdot
.56435 .02033 Mdot
.5645 .02033 Mdot
.56464 .02033 Mdot
.56479 .02033 Mdot
.56493 .02033 Mdot
.56508 .02033 Mdot
.56523 .02033 Mdot
.56537 .02033 Mdot
.56552 .02033 Mdot
.56566 .02033 Mdot
.56581 .02033 Mdot
.56595 .02033 Mdot
.5661 .02033 Mdot
.56625 .02033 Mdot
.56639 .02033 Mdot
.56654 .02033 Mdot
.56668 .02033 Mdot
.56683 .02033 Mdot
.56697 .02033 Mdot
.56712 .02033 Mdot
.56726 .02033 Mdot
.56741 .02033 Mdot
.56756 .02033 Mdot
.5677 .02145 Mdot
.56788 .02145 Mdot
.56805 .02119 Mdot
.56822 .02119 Mdot
.56839 .02119 Mdot
.56856 .02119 Mdot
.56872 .02119 Mdot
.56889 .02119 Mdot
.56906 .02119 Mdot
.56923 .02119 Mdot
.5694 .02119 Mdot
.56956 .02119 Mdot
.56973 .02119 Mdot
.5699 .02119 Mdot
.57007 .02119 Mdot
.57024 .02119 Mdot
.5704 .02119 Mdot
.57057 .02119 Mdot
.57074 .02119 Mdot
.57091 .02119 Mdot
.57108 .02119 Mdot
.57124 .02119 Mdot
.57141 .02119 Mdot
.57158 .02119 Mdot
.57175 .02119 Mdot
.57192 .02119 Mdot
.57208 .02119 Mdot
.57225 .02119 Mdot
.57242 .02119 Mdot
.57259 .02119 Mdot
.57276 .02119 Mdot
.57292 .02119 Mdot
.57309 .02119 Mdot
.57326 .02119 Mdot
.57343 .0225 Mdot
.57363 .0225 Mdot
.57383 .0222 Mdot
.57403 .0222 Mdot
.57422 .0222 Mdot
.57442 .0222 Mdot
.57461 .0222 Mdot
.5748 .0222 Mdot
.575 .0222 Mdot
.57519 .0222 Mdot
.57539 .0222 Mdot
.57558 .0222 Mdot
.57578 .0222 Mdot
.57597 .0222 Mdot
.57617 .0222 Mdot
.57636 .0222 Mdot
.57655 .0222 Mdot
.57675 .0222 Mdot
.57694 .0222 Mdot
.57714 .0222 Mdot
.57733 .0222 Mdot
.57753 .0222 Mdot
.57772 .0222 Mdot
.57791 .0222 Mdot
.57811 .0222 Mdot
.5783 .0222 Mdot
.5785 .0222 Mdot
.57869 .0222 Mdot
.57889 .02372 Mdot
.57912 .02372 Mdot
.57935 .0234 Mdot
.57958 .0234 Mdot
.5798 .0234 Mdot
.58003 .0234 Mdot
.58026 .0234 Mdot
.58048 .0234 Mdot
.58071 .0234 Mdot
.58093 .0234 Mdot
.58116 .0234 Mdot
.58138 .0234 Mdot
.58161 .0234 Mdot
.58183 .0234 Mdot
.58206 .0234 Mdot
.58228 .0234 Mdot
.58251 .0234 Mdot
.58273 .0234 Mdot
.58296 .0234 Mdot
.58319 .0234 Mdot
.58341 .0234 Mdot
.58364 .0234 Mdot
.58386 .0234 Mdot
.58409 .02515 Mdot
.58436 .02515 Mdot
.58463 .02481 Mdot
.58489 .02481 Mdot
.58515 .02481 Mdot
.58541 .02481 Mdot
.58568 .02481 Mdot
.58594 .02481 Mdot
.5862 .02481 Mdot
.58646 .02481 Mdot
.58673 .02481 Mdot
.58699 .02481 Mdot
.58725 .02481 Mdot
.58751 .02481 Mdot
.58777 .02481 Mdot
.58804 .02481 Mdot
.5883 .02481 Mdot
.58856 .02481 Mdot
.58882 .02481 Mdot
.58908 .02686 Mdot
.5894 .02686 Mdot
.58971 .02651 Mdot
.59002 .02651 Mdot
.59033 .02651 Mdot
.59063 .02651 Mdot
.59094 .02651 Mdot
.59125 .02651 Mdot
.59155 .02651 Mdot
.59186 .02651 Mdot
.59216 .02651 Mdot
.59247 .02651 Mdot
.59278 .02651 Mdot
.59308 .02651 Mdot
.59339 .02651 Mdot
.59369 .02651 Mdot
.594 .02896 Mdot
.59437 .02896 Mdot
.59474 .0286 Mdot
.5951 .0286 Mdot
.59546 .0286 Mdot
.59582 .0286 Mdot
.59618 .0286 Mdot
.59654 .0286 Mdot
.5969 .0286 Mdot
.59726 .0286 Mdot
.59762 .0286 Mdot
.59798 .0286 Mdot
.59834 .0286 Mdot
.5987 .03148 Mdot
.59914 .03148 Mdot
.59957 .03116 Mdot
.6 .03116 Mdot
.60043 .03116 Mdot
.60085 .03116 Mdot
.60128 .03116 Mdot
.60171 .03116 Mdot
.60214 .03116 Mdot
.60256 .03116 Mdot
.60299 .03116 Mdot
.60342 .03471 Mdot
.60393 .03471 Mdot
.60445 .03446 Mdot
.60497 .03446 Mdot
.60548 .03446 Mdot
.60599 .03446 Mdot
.6065 .03446 Mdot
.60702 .03446 Mdot
.60753 .03446 Mdot
.60804 .03881 Mdot
.60867 .03881 Mdot
.60929 .03877 Mdot
.60992 .03877 Mdot
.61054 .03877 Mdot
.61117 .03877 Mdot
.61179 .03877 Mdot
.61242 .04387 Mdot
.61317 .04387 Mdot
.61393 .04387 Mdot
.61469 .04387 Mdot
.61544 .04387 Mdot
.6162 .04387 Mdot
.61696 .0509 Mdot
.6179 .0509 Mdot
.61883 .0509 Mdot
.61977 .0509 Mdot
.62071 .05867 Mdot
.62185 .05867 Mdot
.623 .05867 Mdot
.62414 .06797 Mdot
.62552 .06797 Mdot
.6269 .06797 Mdot
.62828 .08346 Mdot
.63007 .10182 Mdot
.63233 .10182 Mdot
.63459 .10182 Mdot
.63685 .14316 Mdot
.64019 .21291 Mdot
.64533 .28818 Mdot
.65243 .55029 Mdot
.66633 .2825 Mdot
.67328 .2825 Mdot
.68023 .12437 Mdot
.68308 .11699 Mdot
.68573 .23259 Mdot
.69139 .13337 Mdot
.69447 .06608 Mdot
.6958 .0659 Mdot
.69713 .11368 Mdot
.6997 .07955 Mdot
.70138 .05368 Mdot
.7024 .05368 Mdot
.70341 .07511 Mdot
.70497 .06241 Mdot
.70621 .04955 Mdot
.70712 .04955 Mdot
.70802 .05879 Mdot
.70917 .05792 Mdot
.71029 .04828 Mdot
.71116 .0443 Mdot
.71193 .0443 Mdot
.71269 .0443 Mdot
.71346 .0443 Mdot
.71423 .0443 Mdot
.715 .04341 Mdot
.71574 .04198 Mdot
.71645 .04104 Mdot
.71713 .04064 Mdot
.71781 .04008 Mdot
.71847 .03915 Mdot
.7191 .03833 Mdot
.71971 .03788 Mdot
.72031 .03748 Mdot
.72091 .03687 Mdot
.72148 .03623 Mdot
.72204 .03578 Mdot
.72259 .03544 Mdot
.72312 .03502 Mdot
.72365 .03453 Mdot
.72417 .03412 Mdot
.72467 .03381 Mdot
.72517 .03348 Mdot
.72565 .03311 Mdot
.72613 .03275 Mdot
.7266 .03247 Mdot
.72706 .03219 Mdot
.72751 .0319 Mdot
.72796 .0316 Mdot
.7284 .03134 Mdot
.72883 .0311 Mdot
.72925 .03086 Mdot
.72967 .03061 Mdot
.73009 .03038 Mdot
.73049 .03017 Mdot
.73089 .02996 Mdot
.73129 .02975 Mdot
.73168 .02955 Mdot
.73206 .02936 Mdot
.73244 .02917 Mdot
.73282 .02899 Mdot
.73319 .02881 Mdot
.73356 .02864 Mdot
.73392 .02848 Mdot
.73427 .02832 Mdot
.73463 .02816 Mdot
.73498 .02801 Mdot
.73532 .02786 Mdot
.73566 .02772 Mdot
.736 .02758 Mdot
.73633 .02744 Mdot
.73666 .02731 Mdot
.73699 .02718 Mdot
.73732 .02705 Mdot
.73764 .02693 Mdot
.73795 .02681 Mdot
.73827 .02669 Mdot
.73858 .02657 Mdot
.73888 .02646 Mdot
.73919 .02635 Mdot
.73949 .02624 Mdot
.73979 .02614 Mdot
.74009 .02604 Mdot
.74038 .02594 Mdot
.74067 .02584 Mdot
.74096 .02574 Mdot
.74125 .02565 Mdot
.74153 .02555 Mdot
.74181 .02546 Mdot
.74209 .02538 Mdot
.74237 .02529 Mdot
.74264 .0252 Mdot
.74291 .02512 Mdot
.74319 .02504 Mdot
.74345 .02496 Mdot
.74372 .02488 Mdot
.74398 .0248 Mdot
.74424 .02473 Mdot
.7445 .02465 Mdot
.74476 .02458 Mdot
.74502 .02451 Mdot
.74527 .02443 Mdot
.74552 .02437 Mdot
.74578 .0243 Mdot
.74602 .02423 Mdot
.74627 .02416 Mdot
.74652 .0241 Mdot
.74676 .02404 Mdot
.747 .02397 Mdot
.74724 .02391 Mdot
.74748 .02385 Mdot
.74772 .02379 Mdot
.74795 .02373 Mdot
.74819 .02367 Mdot
.74842 .02362 Mdot
.74865 .02356 Mdot
.74888 .02351 Mdot
.74911 .02345 Mdot
.74934 .0234 Mdot
.74956 .02334 Mdot
.74979 .02329 Mdot
.75001 .02324 Mdot
.75023 .02319 Mdot
.75045 .02314 Mdot
.75067 .02309 Mdot
.75089 .02304 Mdot
.7511 .02299 Mdot
.75132 .02295 Mdot
.75153 .0229 Mdot
.75174 .02286 Mdot
.75195 .02281 Mdot
.75216 .02277 Mdot
.75237 .02272 Mdot
.75258 .02268 Mdot
.75279 .02264 Mdot
.75299 .02259 Mdot
.7532 .02255 Mdot
.7534 .02251 Mdot
.7536 .02247 Mdot
.7538 .02243 Mdot
.75401 .02239 Mdot
.7542 .02235 Mdot
.7544 .02231 Mdot
.7546 .02227 Mdot
.7548 .02224 Mdot
.75499 .0222 Mdot
.75519 .02216 Mdot
.75538 .02212 Mdot
.75557 .02209 Mdot
.75576 .02205 Mdot
.75595 .02202 Mdot
.75614 .02198 Mdot
.75633 .02195 Mdot
.75652 .02191 Mdot
.75671 .02188 Mdot
.75689 .02185 Mdot
.75708 .02181 Mdot
.75726 .02178 Mdot
.75744 .02175 Mdot
.75763 .02172 Mdot
.75781 .02169 Mdot
.75799 .02166 Mdot
.75817 .02163 Mdot
.75835 .02159 Mdot
.75853 .02156 Mdot
.75871 .02154 Mdot
.75888 .02151 Mdot
.75906 .02148 Mdot
.75923 .02145 Mdot
.75941 .02142 Mdot
.75958 .02139 Mdot
.75976 .02136 Mdot
.75993 .02134 Mdot
.7601 .02131 Mdot
.76027 .02128 Mdot
.76044 .02125 Mdot
.76061 .02123 Mdot
.76078 .0212 Mdot
.76095 .02117 Mdot
.76112 .02115 Mdot
.76128 .02112 Mdot
.76145 .0211 Mdot
.76162 .02107 Mdot
.76178 .02105 Mdot
.76195 .02102 Mdot
.76211 .021 Mdot
.76227 .02097 Mdot
.76244 .02095 Mdot
.7626 .02093 Mdot
.76276 .0209 Mdot
.76292 .02088 Mdot
.76308 .02086 Mdot
.76324 .02083 Mdot
.7634 .02081 Mdot
.76356 .02079 Mdot
.76371 .02077 Mdot
.76387 .02074 Mdot
.76403 .02072 Mdot
.76418 .0207 Mdot
.76434 .02068 Mdot
.76449 .02066 Mdot
.76465 .02064 Mdot
.7648 .02062 Mdot
.76495 .0206 Mdot
.76511 .02057 Mdot
.76526 .02055 Mdot
.76541 .02053 Mdot
.76556 .02051 Mdot
.76571 .02049 Mdot
.76586 .02047 Mdot
.76601 .02045 Mdot
.76616 .02044 Mdot
.76631 .02042 Mdot
.76646 .0204 Mdot
.7666 .02038 Mdot
.76675 .02036 Mdot
.7669 .02034 Mdot
.76704 .02032 Mdot
.76719 .0203 Mdot
.76734 .02029 Mdot
.76748 .02027 Mdot
.76762 .02025 Mdot
.76777 .02023 Mdot
.76791 .02021 Mdot
.76805 .0202 Mdot
.7682 .02018 Mdot
.76834 .02016 Mdot
.76848 .02015 Mdot
.76862 .02013 Mdot
.76876 .02011 Mdot
.7689 .02009 Mdot
.76904 .02008 Mdot
.76918 .02006 Mdot
.76932 .02005 Mdot
.76946 .02003 Mdot
.76959 .02001 Mdot
.76973 .02 Mdot
.76987 .01998 Mdot
.77001 .01997 Mdot
.77014 .01995 Mdot
.77028 .01993 Mdot
.77041 .01992 Mdot
.77055 .0199 Mdot
.77068 .01989 Mdot
.77082 .01987 Mdot
.77095 .01986 Mdot
.77108 .01984 Mdot
.77122 .01983 Mdot
.77135 .01981 Mdot
.77148 .0198 Mdot
.77161 .01978 Mdot
.77175 .01977 Mdot
.77188 .01976 Mdot
.77201 .01974 Mdot
.77214 .01973 Mdot
.77227 .01971 Mdot
.7724 .0197 Mdot
.77253 .01969 Mdot
.77266 .01967 Mdot
.77279 .01966 Mdot
.77291 .01964 Mdot
.77304 .01963 Mdot
.77317 .01962 Mdot
.7733 .0196 Mdot
.77342 .01959 Mdot
.77355 .01958 Mdot
.77368 .01957 Mdot
.7738 .01955 Mdot
.77393 .01954 Mdot
.77405 .01953 Mdot
.77418 .01951 Mdot
.7743 .0195 Mdot
.77443 .01949 Mdot
.77455 .01948 Mdot
.77468 .01946 Mdot
.7748 .01945 Mdot
.77492 .01944 Mdot
.77504 .01943 Mdot
.77517 .01942 Mdot
.77529 .0194 Mdot
.77541 .01939 Mdot
.77553 .01938 Mdot
.77565 .01937 Mdot
.77577 .01936 Mdot
.77589 .01934 Mdot
.77601 .01933 Mdot
.77613 .01932 Mdot
.77625 .01931 Mdot
.77637 .0193 Mdot
.77649 .01929 Mdot
.77661 .01928 Mdot
.77673 .01927 Mdot
.77685 .01925 Mdot
.77696 .01924 Mdot
.77708 .01923 Mdot
.7772 .01922 Mdot
.77732 .01921 Mdot
.77743 .0192 Mdot
.77755 .01919 Mdot
.77767 .01918 Mdot
.77778 .01917 Mdot
.7779 .01916 Mdot
.77801 .01915 Mdot
.77813 .01914 Mdot
.77824 .01913 Mdot
.77836 .01912 Mdot
.77847 .01911 Mdot
.77859 .0191 Mdot
.7787 .01909 Mdot
.77881 .01908 Mdot
.77893 .01907 Mdot
.77904 .01906 Mdot
.77915 .01905 Mdot
.77926 .01904 Mdot
.77938 .01903 Mdot
.77949 .01902 Mdot
.7796 .01901 Mdot
.77971 .019 Mdot
.77982 .01899 Mdot
.77993 .01898 Mdot
.78004 .01897 Mdot
.78015 .01896 Mdot
.78026 .01895 Mdot
.78037 .01894 Mdot
.78048 .01893 Mdot
.78059 .01892 Mdot
.7807 .01891 Mdot
.78081 .0189 Mdot
.78092 .01889 Mdot
.78103 .01889 Mdot
.78114 .01888 Mdot
.78125 .01887 Mdot
.78135 .01886 Mdot
.78146 .01885 Mdot
.78157 .01884 Mdot
.78167 .01883 Mdot
.78178 .01882 Mdot
.78189 .01882 Mdot
.78199 .01881 Mdot
.7821 .0188 Mdot
.78221 .01879 Mdot
.78231 .01878 Mdot
.78242 .01877 Mdot
.78252 .01876 Mdot
.78263 .01876 Mdot
.78273 .01875 Mdot
.78284 .01874 Mdot
.78294 .01873 Mdot
.78305 .01872 Mdot
.78315 .01871 Mdot
.78325 .01871 Mdot
.78336 .0187 Mdot
.78346 .01869 Mdot
.78357 .01868 Mdot
.78367 .01867 Mdot
.78377 .01867 Mdot
.78387 .01866 Mdot
.78398 .01865 Mdot
.78408 .01864 Mdot
.78418 .01864 Mdot
.78428 .01863 Mdot
.78438 .01862 Mdot
.78448 .01861 Mdot
.78459 .0186 Mdot
.78469 .0186 Mdot
.78479 .01859 Mdot
.78489 .01858 Mdot
.78499 .01857 Mdot
.78509 .01857 Mdot
.78519 .01856 Mdot
.78529 .01855 Mdot
.78539 .01854 Mdot
.78549 .01854 Mdot
.78559 .01853 Mdot
.78569 .01852 Mdot
.78578 .01852 Mdot
.78588 .01851 Mdot
.78598 .0185 Mdot
.78608 .01849 Mdot
.78618 .01849 Mdot
.78628 .01848 Mdot
.78637 .01847 Mdot
.78647 .01847 Mdot
.78657 .01846 Mdot
.78667 .01845 Mdot
.78676 .01845 Mdot
.78686 .01844 Mdot
.78696 .01843 Mdot
.78705 .01843 Mdot
.78715 .01842 Mdot
.78725 .01841 Mdot
.78734 .0184 Mdot
.78744 .0184 Mdot
.78753 .01839 Mdot
.78763 .01839 Mdot
.78772 .01838 Mdot
.78782 .01837 Mdot
.78791 .01837 Mdot
.78801 .01836 Mdot
.7881 .01835 Mdot
.7882 .01835 Mdot
.78829 .01834 Mdot
.78839 .01833 Mdot
.78848 .01833 Mdot
.78857 .01832 Mdot
.78867 .01831 Mdot
.78876 .01831 Mdot
.78885 .0183 Mdot
.78895 .0183 Mdot
.78904 .01829 Mdot
.78913 .01828 Mdot
.78923 .01828 Mdot
.78932 .01827 Mdot
.78941 .01826 Mdot
.7895 .01826 Mdot
.78959 .01825 Mdot
.78969 .01825 Mdot
.78978 .01824 Mdot
.78987 .01823 Mdot
.78996 .01823 Mdot
.79005 .01822 Mdot
.79014 .01822 Mdot
.79023 .01821 Mdot
.79032 .0182 Mdot
.79041 .0182 Mdot
.79051 .01819 Mdot
.7906 .01819 Mdot
.79069 .01818 Mdot
.79078 .01818 Mdot
.79087 .01817 Mdot
.79096 .01816 Mdot
.79104 .01816 Mdot
.79113 .01815 Mdot
.79122 .01815 Mdot
.79131 .01814 Mdot
.7914 .01814 Mdot
.79149 .01813 Mdot
.79158 .01813 Mdot
.79167 .01812 Mdot
.79176 .01811 Mdot
.79184 .01811 Mdot
.79193 .0181 Mdot
.79202 .0181 Mdot
.79211 .01809 Mdot
.7922 .01809 Mdot
.79228 .01808 Mdot
.79237 .01808 Mdot
.79246 .01807 Mdot
.79255 .01807 Mdot
.79263 .01806 Mdot
.79272 .01806 Mdot
.79281 .01805 Mdot
.79289 .01805 Mdot
.79298 .01804 Mdot
.79306 .01803 Mdot
.79315 .01803 Mdot
.79324 .01802 Mdot
.79332 .01802 Mdot
.79341 .01801 Mdot
.79349 .01801 Mdot
.79358 .018 Mdot
.79367 .018 Mdot
.79375 .01799 Mdot
.79384 .01799 Mdot
.79392 .01798 Mdot
.79401 .01798 Mdot
.79409 .01797 Mdot
.79417 .01797 Mdot
.79426 .01796 Mdot
.79434 .01796 Mdot
.79443 .01795 Mdot
.79451 .01795 Mdot
.7946 .01794 Mdot
.79468 .01794 Mdot
.79476 .01794 Mdot
.79485 .01793 Mdot
.79493 .01793 Mdot
.79501 .01792 Mdot
.7951 .01792 Mdot
.79518 .01791 Mdot
.79526 .01791 Mdot
.79535 .0179 Mdot
.79543 .0179 Mdot
.79551 .01789 Mdot
.79559 .01789 Mdot
.79568 .01788 Mdot
.79576 .01788 Mdot
.79584 .01787 Mdot
.79592 .01787 Mdot
.796 .01787 Mdot
.79609 .01786 Mdot
.79617 .01786 Mdot
.79625 .01785 Mdot
.79633 .01785 Mdot
.79641 .01784 Mdot
.79649 .01784 Mdot
.79657 .01783 Mdot
.79666 .01783 Mdot
.79674 .01783 Mdot
.79682 .01782 Mdot
.7969 .01782 Mdot
.79698 .01781 Mdot
.79706 .01781 Mdot
.79714 .0178 Mdot
.79722 .0178 Mdot
.7973 .01779 Mdot
.79738 .01779 Mdot
.79746 .01779 Mdot
.79754 .01778 Mdot
.79762 .01778 Mdot
.7977 .01777 Mdot
.79778 .01777 Mdot
.79786 .01777 Mdot
.79794 .01776 Mdot
.79801 .01776 Mdot
.79809 .01775 Mdot
.79817 .01775 Mdot
.79825 .01774 Mdot
.79833 .01774 Mdot
.79841 .01774 Mdot
.79849 .01773 Mdot
.79857 .01773 Mdot
.79864 .01772 Mdot
.79872 .01772 Mdot
.7988 .01772 Mdot
.79888 .01771 Mdot
.79896 .01771 Mdot
.79903 .0177 Mdot
.79911 .0177 Mdot
.79919 .0177 Mdot
.79927 .01769 Mdot
.79934 .01769 Mdot
.79942 .01768 Mdot
.7995 .01768 Mdot
.79957 .01768 Mdot
.79965 .01767 Mdot
.79973 .01767 Mdot
.7998 .01767 Mdot
.79988 .01766 Mdot
.79996 .01766 Mdot
.80003 .01765 Mdot
.80011 .01765 Mdot
.80019 .01765 Mdot
.80026 .01764 Mdot
.80034 .01764 Mdot
.80041 .01764 Mdot
.80049 .01763 Mdot
.80057 .01763 Mdot
.80064 .01762 Mdot
.80072 .01762 Mdot
.80079 .01762 Mdot
.80087 .01761 Mdot
.80094 .01761 Mdot
.80102 .01761 Mdot
.80109 .0176 Mdot
.80117 .0176 Mdot
.80124 .0176 Mdot
.80132 .01759 Mdot
.80139 .01759 Mdot
.80147 .01758 Mdot
.80154 .01758 Mdot
.80162 .01758 Mdot
.80169 .01757 Mdot
.80176 .01757 Mdot
.80184 .01757 Mdot
.80191 .01756 Mdot
.80199 .01756 Mdot
.80206 .01756 Mdot
.80213 .01755 Mdot
.80221 .01755 Mdot
.80228 .01755 Mdot
.80236 .01754 Mdot
.80243 .01754 Mdot
.8025 .01754 Mdot
.80258 .01753 Mdot
.80265 .01753 Mdot
.80272 .01753 Mdot
.80279 .01752 Mdot
.80287 .01752 Mdot
.80294 .01752 Mdot
.80301 .01751 Mdot
.80309 .01751 Mdot
.80316 .01751 Mdot
.80323 .0175 Mdot
.8033 .0175 Mdot
.80338 .0175 Mdot
.80345 .01749 Mdot
.80352 .01749 Mdot
.80359 .01749 Mdot
.80366 .01748 Mdot
.80374 .01748 Mdot
.80381 .01748 Mdot
.80388 .01747 Mdot
.80395 .01747 Mdot
.80402 .01747 Mdot
.80409 .01747 Mdot
.80416 .01746 Mdot
.80424 .01746 Mdot
.80431 .01746 Mdot
.80438 .01745 Mdot
.80445 .01745 Mdot
.80452 .01745 Mdot
.80459 .01744 Mdot
.80466 .01744 Mdot
.80473 .01744 Mdot
.8048 .01743 Mdot
.80487 .01743 Mdot
.80494 .01743 Mdot
.80502 .01743 Mdot
.80509 .01742 Mdot
.80516 .01742 Mdot
.80523 .01742 Mdot
.8053 .01741 Mdot
.80537 .01741 Mdot
.80544 .01741 Mdot
.80551 .01741 Mdot
.80558 .0174 Mdot
.80565 .0174 Mdot
.80572 .0174 Mdot
.80579 .01739 Mdot
.80585 .01739 Mdot
.80592 .01739 Mdot
.80599 .01739 Mdot
.80606 .01738 Mdot
.80613 .01738 Mdot
.8062 .01738 Mdot
.80627 .01737 Mdot
.80634 .01737 Mdot
.80641 .01737 Mdot
.80648 .01737 Mdot
.80655 .01736 Mdot
.80661 .01736 Mdot
.80668 .01736 Mdot
.80675 .01736 Mdot
.80682 .01735 Mdot
.80689 .01735 Mdot
.80696 .01735 Mdot
.80703 .01734 Mdot
.80709 .01734 Mdot
.80716 .01734 Mdot
.80723 .01734 Mdot
.8073 .01733 Mdot
.80737 .01733 Mdot
.80743 .01733 Mdot
.8075 .01733 Mdot
.80757 .01732 Mdot
.80764 .01732 Mdot
.80771 .01732 Mdot
.80777 .01732 Mdot
.80784 .01731 Mdot
.80791 .01731 Mdot
.80798 .01731 Mdot
.80804 .01731 Mdot
.80811 .0173 Mdot
.80818 .0173 Mdot
.80824 .0173 Mdot
.80831 .0173 Mdot
.80838 .01729 Mdot
.80845 .01729 Mdot
.80851 .01729 Mdot
.80858 .01729 Mdot
.80865 .01729 Mdot
.80871 .01728 Mdot
.80878 .01728 Mdot
.80885 .01728 Mdot
.80891 .01728 Mdot
.80898 .01727 Mdot
.80905 .01727 Mdot
.80911 .01727 Mdot
.80918 .01727 Mdot
.80924 .01727 Mdot
.80931 .01726 Mdot
.80938 .01726 Mdot
.80944 .01726 Mdot
.80951 .01726 Mdot
.80958 .01725 Mdot
.80964 .01725 Mdot
.80971 .01725 Mdot
.80977 .01725 Mdot
.80984 .01725 Mdot
.8099 .01724 Mdot
.80997 .01724 Mdot
.81004 .01724 Mdot
.8101 .01724 Mdot
.81017 .01724 Mdot
.81023 .01723 Mdot
.8103 .01723 Mdot
.81036 .01723 Mdot
.81043 .01723 Mdot
.81049 .01723 Mdot
.81056 .01722 Mdot
.81062 .01722 Mdot
.81069 .01722 Mdot
.81075 .01722 Mdot
.81082 .01722 Mdot
.81088 .01721 Mdot
.81095 .01721 Mdot
.81101 .01721 Mdot
.81108 .01721 Mdot
.81114 .01721 Mdot
.81121 .01721 Mdot
.81127 .0172 Mdot
.81134 .0172 Mdot
.8114 .0172 Mdot
.81147 .0172 Mdot
.81153 .0172 Mdot
.81159 .01719 Mdot
.81166 .01719 Mdot
.81172 .01719 Mdot
.81179 .01719 Mdot
.81185 .01719 Mdot
.81192 .01719 Mdot
.81198 .01719 Mdot
.81204 .01718 Mdot
.81211 .01718 Mdot
.81217 .01718 Mdot
.81224 .01718 Mdot
.8123 .01718 Mdot
.81236 .01718 Mdot
.81243 .01718 Mdot
.81249 .01717 Mdot
.81256 .01717 Mdot
.81262 .01717 Mdot
.81268 .01717 Mdot
.81275 .01717 Mdot
.81281 .01717 Mdot
.81287 .01717 Mdot
.81294 .01716 Mdot
.813 .01716 Mdot
.81307 .01716 Mdot
.81313 .01716 Mdot
.81319 .01716 Mdot
.81326 .01716 Mdot
.81332 .01716 Mdot
.81338 .01716 Mdot
.81345 .01716 Mdot
.81351 .01716 Mdot
.81357 .01715 Mdot
.81364 .01715 Mdot
.8137 .01715 Mdot
.81376 .01715 Mdot
.81383 .01715 Mdot
.81389 .01715 Mdot
.81395 .01715 Mdot
.81402 .01715 Mdot
.81408 .01715 Mdot
.81414 .01715 Mdot
.8142 .01715 Mdot
.81427 .01715 Mdot
.81433 .01715 Mdot
.81439 .01715 Mdot
.81446 .01714 Mdot
.81452 .01714 Mdot
.81458 .01714 Mdot
.81465 .01714 Mdot
.81471 .01714 Mdot
.81477 .01714 Mdot
.81484 .01714 Mdot
.8149 .01714 Mdot
.81496 .01714 Mdot
.81502 .01714 Mdot
.81509 .01714 Mdot
.81515 .01714 Mdot
.81521 .01714 Mdot
.81528 .01714 Mdot
.81534 .01714 Mdot
.8154 .01714 Mdot
.81547 .01714 Mdot
.81553 .01714 Mdot
.81559 .01714 Mdot
.81565 .01714 Mdot
.81572 .01714 Mdot
.81578 .01714 Mdot
.81584 .01714 Mdot
.81591 .01714 Mdot
.81597 .01714 Mdot
.81603 .01714 Mdot
.8161 .01714 Mdot
.81616 .01715 Mdot
.81622 .01715 Mdot
.81629 .01715 Mdot
.81635 .01715 Mdot
.81641 .01715 Mdot
.81648 .01715 Mdot
.81654 .01715 Mdot
.8166 .01715 Mdot
.81667 .01715 Mdot
.81673 .01715 Mdot
.81679 .01715 Mdot
.81686 .01715 Mdot
.81692 .01715 Mdot
.81698 .01715 Mdot
.81704 .01715 Mdot
.81711 .01715 Mdot
.81717 .01715 Mdot
.81723 .01715 Mdot
.8173 .01715 Mdot
.81736 .01715 Mdot
.81742 .01715 Mdot
.81749 .01715 Mdot
.81755 .01715 Mdot
.81761 .01715 Mdot
.81768 .01715 Mdot
.81774 .01715 Mdot
.8178 .01715 Mdot
.81787 .01715 Mdot
.81793 .01715 Mdot
.81799 .01715 Mdot
.81806 .01715 Mdot
.81812 .01715 Mdot
.81818 .01715 Mdot
.81825 .01715 Mdot
.81831 .01715 Mdot
.81837 .01715 Mdot
.81844 .01715 Mdot
.8185 .01715 Mdot
.81856 .01715 Mdot
.81863 .01715 Mdot
.81869 .01715 Mdot
.81875 .01715 Mdot
.81882 .01715 Mdot
.81888 .01715 Mdot
.81894 .01715 Mdot
.81901 .01715 Mdot
.81907 .01715 Mdot
.81913 .01715 Mdot
.8192 .01715 Mdot
.81926 .01715 Mdot
.81932 .01715 Mdot
.81939 .01715 Mdot
.81945 .01715 Mdot
.81951 .01715 Mdot
.81958 .01715 Mdot
.81964 .01763 Mdot
.81971 .01763 Mdot
.81979 .01758 Mdot
.81986 .01758 Mdot
.81994 .01758 Mdot
.82001 .01758 Mdot
.82009 .01758 Mdot
.82016 .01758 Mdot
.82024 .01758 Mdot
.82031 .01826 Mdot
.8204 .01826 Mdot
.82049 .01844 Mdot
.82059 .01844 Mdot
.82069 .01943 Mdot
.82081 .01943 Mdot
.82093 .01853 Mdot
.82103 .01818 Mdot
.82112 .01818 Mdot
.82121 .01818 Mdot
.8213 .01802 Mdot
.82139 .01763 Mdot
.82146 .01739 Mdot
.82153 .01739 Mdot
.8216 .01738 Mdot
.82167 .01721 Mdot
.82174 .01704 Mdot
.8218 .01699 Mdot
.82185 .01699 Mdot
.82191 .01691 Mdot
.82197 .0168 Mdot
.82202 .01673 Mdot
.82208 .01671 Mdot
.82213 .01668 Mdot
.82218 .0166 Mdot
.82223 .01654 Mdot
.82228 .01651 Mdot
.82232 .01648 Mdot
.82237 .01643 Mdot
.82241 .01638 Mdot
.82246 .01634 Mdot
.8225 .01632 Mdot
.82254 .01628 Mdot
.82258 .01624 Mdot
.82262 .0162 Mdot
.82266 .01617 Mdot
.8227 .01614 Mdot
.82273 .0161 Mdot
.82277 .01607 Mdot
.8228 .01604 Mdot
.82284 .01601 Mdot
.82287 .01597 Mdot
.82291 .01594 Mdot
.82294 .01591 Mdot
.82297 .01588 Mdot
.823 .01585 Mdot
.82303 .01581 Mdot
.82306 .01578 Mdot
.82308 .01575 Mdot
.82311 .01571 Mdot
.82314 .01566 Mdot
.82316 .01557 Mdot
.82318 .0155 Mdot
.8232 .01546 Mdot
.82322 .01541 Mdot
.82324 .01535 Mdot
.82326 .01529 Mdot
.82327 .01524 Mdot
.82329 .0152 Mdot
.8233 .01516 Mdot
.82331 .01511 Mdot
.82332 .01506 Mdot
.82333 .01502 Mdot
.82334 .01499 Mdot
.82334 .01495 Mdot
.82335 .01491 Mdot
.82336 .01488 Mdot
.82336 .01485 Mdot
.82336 .01482 Mdot
.82337 .0148 Mdot
.82337 .01477 Mdot
.82337 .01475 Mdot
.82337 .01472 Mdot
.82337 .01472 Mdot
.82337 .01472 Mdot
.82337 .01472 Mdot
.82337 .01472 Mdot
.82337 .01472 Mdot
.82337 .01472 Mdot
.82337 .01473 Mdot
.82337 .01474 Mdot
.82337 .01475 Mdot
.82337 .01477 Mdot
.82337 .01479 Mdot
.82338 .01481 Mdot
.82338 .01483 Mdot
.82338 .01486 Mdot
.82339 .01486 Mdot
.82339 .01489 Mdot
.82339 .01495 Mdot
.8234 .01495 Mdot
.82341 .01495 Mdot
.82341 .01503 Mdot
.82342 .01511 Mdot
.82343 .01511 Mdot
.82344 .01511 Mdot
.82345 .01511 Mdot
.82346 .01522 Mdot
.82347 .01534 Mdot
.82349 .01534 Mdot
.82351 .01533 Mdot
.82352 .01533 Mdot
.82354 .01547 Mdot
.82356 .01547 Mdot
.82358 .01547 Mdot
.8236 .01562 Mdot
.82362 .01562 Mdot
.82364 .01562 Mdot
.82367 .01562 Mdot
.82369 .01562 Mdot
.82371 .01581 Mdot
.82374 .01581 Mdot
.82377 .01581 Mdot
.8238 .01581 Mdot
.82383 .01581 Mdot
.82386 .01581 Mdot
.82389 .01581 Mdot
.82391 .01581 Mdot
.82394 .01604 Mdot
.82398 .01604 Mdot
.82401 .01604 Mdot
.82405 .01604 Mdot
.82408 .01604 Mdot
.82411 .01604 Mdot
.82415 .01604 Mdot
.82418 .01604 Mdot
.82422 .01604 Mdot
.82425 .01632 Mdot
.82429 .01632 Mdot
.82434 .01631 Mdot
.82438 .01631 Mdot
.82442 .01631 Mdot
.82446 .01631 Mdot
.8245 .01631 Mdot
.82454 .01631 Mdot
.82458 .01631 Mdot
.82462 .01667 Mdot
.82468 .01667 Mdot
.82473 .01666 Mdot
.82478 .01666 Mdot
.82483 .01666 Mdot
.82488 .01694 Mdot
.82494 .01694 Mdot
.82499 .01694 Mdot
.82505 .01694 Mdot
.82511 .01694 Mdot
.82517 .01694 Mdot
.82522 .01743 Mdot
.82529 .01743 Mdot
.82537 .01743 Mdot
.82544 .01743 Mdot
.82551 .01808 Mdot
.82559 .01879 Mdot
.8257 .01879 Mdot
.82581 .01859 Mdot
.82591 .01859 Mdot
.82601 .019 Mdot
.82612 .019 Mdot
.82623 .019 Mdot
.82634 .01881 Mdot
.82645 .01814 Mdot
.82654 .0178 Mdot
.82662 .0178 Mdot
.8267 .0178 Mdot
.82678 .0178 Mdot
.82686 .0178 Mdot
.82694 .01775 Mdot
.82701 .01767 Mdot
.82709 .01762 Mdot
.82717 .01761 Mdot
.82724 .01759 Mdot
.82732 .01754 Mdot
.82739 .0175 Mdot
.82746 .01749 Mdot
.82753 .01748 Mdot
.82761 .01745 Mdot
.82768 .01742 Mdot
.82775 .01741 Mdot
.82782 .0174 Mdot
.82789 .01738 Mdot
.82796 .01736 Mdot
.82802 .01735 Mdot
.82809 .01734 Mdot
.82816 .01733 Mdot
.82823 .01731 Mdot
.8283 .0173 Mdot
.82836 .0173 Mdot
.82843 .01729 Mdot
.8285 .01728 Mdot
.82856 .01727 Mdot
.82863 .01726 Mdot
.8287 .01726 Mdot
.82876 .01725 Mdot
.82883 .01724 Mdot
.82889 .01724 Mdot
.82896 .01723 Mdot
.82902 .01723 Mdot
.82909 .01722 Mdot
.82915 .01721 Mdot
.82922 .01721 Mdot
.82928 .01721 Mdot
.82935 .0172 Mdot
.82941 .0172 Mdot
.82948 .01719 Mdot
.82954 .01719 Mdot
.82961 .01719 Mdot
.82967 .01718 Mdot
.82973 .01718 Mdot
.8298 .01718 Mdot
.82986 .01718 Mdot
.82993 .01717 Mdot
.82999 .01717 Mdot
.83005 .01717 Mdot
.83012 .01717 Mdot
.83018 .01716 Mdot
.83024 .01716 Mdot
.83031 .01716 Mdot
.83037 .01716 Mdot
.83043 .01716 Mdot
.8305 .01716 Mdot
.83056 .01716 Mdot
.83062 .01715 Mdot
.83069 .01715 Mdot
.83075 .01715 Mdot
.83081 .01715 Mdot
.83088 .01715 Mdot
.83094 .01715 Mdot
.831 .01715 Mdot
.83107 .01715 Mdot
.83113 .01715 Mdot
.83119 .01715 Mdot
.83126 .01715 Mdot
.83132 .01715 Mdot
.83138 .01715 Mdot
.83145 .01715 Mdot
.83151 .01714 Mdot
.83157 .01714 Mdot
.83164 .01714 Mdot
.8317 .01714 Mdot
.83176 .01714 Mdot
.83182 .01714 Mdot
.83189 .01714 Mdot
.83195 .01714 Mdot
.83201 .01714 Mdot
.83208 .01714 Mdot
.83214 .01714 Mdot
.8322 .01714 Mdot
.83227 .01714 Mdot
.83233 .01714 Mdot
.83239 .01714 Mdot
.83246 .01714 Mdot
.83252 .01714 Mdot
.83258 .01714 Mdot
.83264 .01714 Mdot
.83271 .01714 Mdot
.83277 .01714 Mdot
.83283 .01714 Mdot
.8329 .01714 Mdot
.83296 .01714 Mdot
.83302 .01714 Mdot
.83309 .01714 Mdot
.83315 .01714 Mdot
.83321 .01714 Mdot
.83327 .01714 Mdot
.83334 .01714 Mdot
.8334 .01714 Mdot
.83346 .01714 Mdot
.83353 .01714 Mdot
.83359 .01714 Mdot
.83365 .01714 Mdot
.83372 .01714 Mdot
.83378 .01714 Mdot
.83384 .01714 Mdot
.83391 .01714 Mdot
.83397 .01714 Mdot
.83403 .01714 Mdot
.83409 .01714 Mdot
.83416 .01714 Mdot
.83422 .01714 Mdot
.83428 .01714 Mdot
.83435 .01714 Mdot
.83441 .01714 Mdot
.83447 .01714 Mdot
.83454 .01714 Mdot
.8346 .01714 Mdot
.83466 .01714 Mdot
.83473 .01714 Mdot
.83479 .01714 Mdot
.83485 .01714 Mdot
.83491 .01714 Mdot
.83498 .01714 Mdot
.83504 .01714 Mdot
.8351 .01714 Mdot
.83517 .01714 Mdot
.83523 .01714 Mdot
.83529 .01714 Mdot
.83536 .01714 Mdot
.83542 .01714 Mdot
.83548 .01714 Mdot
.83555 .01714 Mdot
.83561 .01714 Mdot
.83567 .01714 Mdot
.83573 .01714 Mdot
.8358 .01714 Mdot
.83586 .01714 Mdot
.83592 .01714 Mdot
.83599 .01714 Mdot
.83605 .01714 Mdot
.83611 .01714 Mdot
.83618 .01714 Mdot
.83624 .01714 Mdot
.8363 .01714 Mdot
.83637 .01714 Mdot
.83643 .01714 Mdot
.83649 .01714 Mdot
.83655 .01714 Mdot
.83662 .01714 Mdot
.83668 .01714 Mdot
.83674 .01714 Mdot
.83681 .01714 Mdot
.83687 .01714 Mdot
.83693 .01714 Mdot
.837 .01714 Mdot
.83706 .01714 Mdot
.83712 .01714 Mdot
.83719 .01714 Mdot
.83725 .01714 Mdot
.83731 .01714 Mdot
.83737 .01714 Mdot
.83744 .01714 Mdot
.8375 .01714 Mdot
.83756 .01714 Mdot
.83763 .01714 Mdot
.83769 .01714 Mdot
.83775 .01714 Mdot
.83782 .01714 Mdot
.83788 .01714 Mdot
.83794 .01714 Mdot
.83801 .01714 Mdot
.83807 .01714 Mdot
.83813 .01714 Mdot
.83819 .01714 Mdot
.83826 .01714 Mdot
.83832 .01714 Mdot
.83838 .01714 Mdot
.83845 .01714 Mdot
.83851 .01714 Mdot
.83857 .01714 Mdot
.83864 .01714 Mdot
.8387 .01714 Mdot
.83876 .01714 Mdot
.83882 .01714 Mdot
.83889 .01714 Mdot
.83895 .01714 Mdot
.83901 .01714 Mdot
.83908 .01714 Mdot
.83914 .01714 Mdot
.8392 .01714 Mdot
.83927 .01714 Mdot
.83933 .01714 Mdot
.83939 .01714 Mdot
.83946 .01714 Mdot
.83952 .01714 Mdot
.83958 .01714 Mdot
.83964 .01714 Mdot
.83971 .01714 Mdot
.83977 .01714 Mdot
.83983 .01714 Mdot
.8399 .01714 Mdot
.83996 .01714 Mdot
.84002 .01714 Mdot
.84009 .01714 Mdot
.84015 .01714 Mdot
.84021 .01714 Mdot
.84028 .01714 Mdot
.84034 .01714 Mdot
.8404 .01714 Mdot
.84046 .01714 Mdot
.84053 .01714 Mdot
.84059 .01714 Mdot
.84065 .01714 Mdot
.84072 .01714 Mdot
.84078 .01714 Mdot
.84084 .01714 Mdot
.84091 .01714 Mdot
.84097 .01714 Mdot
.84103 .01714 Mdot
.8411 .01714 Mdot
.84116 .01714 Mdot
.84122 .01714 Mdot
.84128 .01714 Mdot
.84135 .01714 Mdot
.84141 .01714 Mdot
.84147 .01714 Mdot
.84154 .01714 Mdot
.8416 .01714 Mdot
.84166 .01714 Mdot
.84173 .01714 Mdot
.84179 .01714 Mdot
.84185 .01714 Mdot
.84192 .01714 Mdot
.84198 .01714 Mdot
.84204 .01714 Mdot
.8421 .01714 Mdot
.84217 .01714 Mdot
.84223 .01714 Mdot
.84229 .01714 Mdot
.84236 .01714 Mdot
.84242 .01714 Mdot
.84248 .01714 Mdot
.84255 .01714 Mdot
.84261 .01714 Mdot
.84267 .01714 Mdot
.84274 .01714 Mdot
.8428 .01714 Mdot
.84286 .01714 Mdot
.84292 .01714 Mdot
.84299 .01714 Mdot
.84305 .01714 Mdot
.84311 .01714 Mdot
.84318 .01714 Mdot
.84324 .01714 Mdot
.8433 .01714 Mdot
.84337 .01714 Mdot
.84343 .01714 Mdot
.84349 .01714 Mdot
.84356 .01714 Mdot
.84362 .01714 Mdot
.84368 .01714 Mdot
.84374 .01714 Mdot
.84381 .01714 Mdot
.84387 .01714 Mdot
.84393 .01714 Mdot
.844 .01714 Mdot
.84406 .01714 Mdot
.84412 .01714 Mdot
.84419 .01714 Mdot
.84425 .01714 Mdot
.84431 .01714 Mdot
.84437 .01714 Mdot
.84444 .01714 Mdot
.8445 .01714 Mdot
.84456 .01714 Mdot
.84463 .01714 Mdot
.84469 .01714 Mdot
.84475 .01714 Mdot
.84482 .01714 Mdot
.84488 .01714 Mdot
.84494 .01714 Mdot
.84501 .01714 Mdot
.84507 .01714 Mdot
.84513 .01714 Mdot
.84519 .01714 Mdot
.84526 .01714 Mdot
.84532 .01714 Mdot
.84538 .01714 Mdot
.84545 .01714 Mdot
.84551 .01714 Mdot
.84557 .01714 Mdot
.84564 .01714 Mdot
.8457 .01714 Mdot
.84576 .01714 Mdot
.84583 .01714 Mdot
.84589 .01714 Mdot
.84595 .01714 Mdot
.84601 .01714 Mdot
.84608 .01714 Mdot
.84614 .01714 Mdot
.8462 .01714 Mdot
.84627 .01763 Mdot
.84634 .01763 Mdot
.84642 .0175 Mdot
.84649 .0175 Mdot
.84656 .0175 Mdot
.84664 .0175 Mdot
.84671 .0175 Mdot
.84678 .0175 Mdot
.84685 .0175 Mdot
.84693 .0175 Mdot
.847 .0175 Mdot
.84707 .0175 Mdot
.84714 .0175 Mdot
.84721 .0175 Mdot
.84729 .0175 Mdot
.84736 .0175 Mdot
.84743 .0175 Mdot
.8475 .0175 Mdot
.84758 .0175 Mdot
.84765 .0175 Mdot
.84772 .0175 Mdot
.84779 .0175 Mdot
.84787 .0175 Mdot
.84794 .0175 Mdot
.84801 .0175 Mdot
.84808 .0175 Mdot
.84816 .0175 Mdot
.84823 .0175 Mdot
.8483 .0175 Mdot
.84837 .0175 Mdot
.84844 .0175 Mdot
.84852 .0175 Mdot
.84859 .0175 Mdot
.84866 .0175 Mdot
.84873 .0175 Mdot
.84881 .0175 Mdot
.84888 .0175 Mdot
.84895 .0175 Mdot
.84902 .0175 Mdot
.8491 .0175 Mdot
.84917 .0175 Mdot
.84924 .0175 Mdot
.84931 .0175 Mdot
.84939 .0175 Mdot
.84946 .0175 Mdot
.84953 .0175 Mdot
.8496 .0175 Mdot
.84967 .0175 Mdot
.84975 .0175 Mdot
.84982 .0175 Mdot
.84989 .0175 Mdot
.84996 .0175 Mdot
.85004 .0175 Mdot
.85011 .0175 Mdot
.85018 .0175 Mdot
.85025 .0175 Mdot
.85033 .0175 Mdot
.8504 .0175 Mdot
.85047 .0175 Mdot
.85054 .0175 Mdot
.85062 .0175 Mdot
.85069 .0175 Mdot
.85076 .0175 Mdot
.85083 .0175 Mdot
.85091 .0175 Mdot
.85098 .0175 Mdot
.85105 .0175 Mdot
.85112 .0175 Mdot
.85119 .0175 Mdot
.85127 .0175 Mdot
.85134 .0175 Mdot
.85141 .0175 Mdot
.85148 .0175 Mdot
.85156 .0175 Mdot
.85163 .0175 Mdot
.8517 .0175 Mdot
.85177 .0175 Mdot
.85185 .0175 Mdot
.85192 .0175 Mdot
.85199 .0175 Mdot
.85206 .0175 Mdot
.85214 .0175 Mdot
.85221 .0175 Mdot
.85228 .0175 Mdot
.85235 .0175 Mdot
.85242 .0175 Mdot
.8525 .0175 Mdot
.85257 .0175 Mdot
.85264 .0175 Mdot
.85271 .0175 Mdot
.85279 .0175 Mdot
.85286 .0175 Mdot
.85293 .0175 Mdot
.853 .0175 Mdot
.85308 .0175 Mdot
.85315 .0175 Mdot
.85322 .0175 Mdot
.85329 .0175 Mdot
.85337 .0175 Mdot
.85344 .0175 Mdot
.85351 .0175 Mdot
.85358 .0175 Mdot
.85365 .0175 Mdot
.85373 .0175 Mdot
.8538 .0175 Mdot
.85387 .0175 Mdot
.85394 .0175 Mdot
.85402 .0175 Mdot
.85409 .01806 Mdot
.85418 .01806 Mdot
.85426 .01791 Mdot
.85435 .01791 Mdot
.85443 .01791 Mdot
.85451 .01791 Mdot
.85459 .01791 Mdot
.85468 .01791 Mdot
.85476 .01791 Mdot
.85484 .01791 Mdot
.85493 .01791 Mdot
.85501 .01791 Mdot
.85509 .01791 Mdot
.85518 .01791 Mdot
.85526 .01791 Mdot
.85534 .01791 Mdot
.85543 .01791 Mdot
.85551 .01791 Mdot
.85559 .01791 Mdot
.85567 .01791 Mdot
.85576 .01791 Mdot
.85584 .01791 Mdot
.85592 .01791 Mdot
.85601 .01791 Mdot
.85609 .01791 Mdot
.85617 .01791 Mdot
.85626 .01791 Mdot
.85634 .01791 Mdot
.85642 .01791 Mdot
.8565 .01791 Mdot
.85659 .01791 Mdot
.85667 .01791 Mdot
.85675 .01791 Mdot
.85684 .01791 Mdot
.85692 .01791 Mdot
.857 .01791 Mdot
.85709 .01791 Mdot
.85717 .01791 Mdot
.85725 .01791 Mdot
.85733 .01791 Mdot
.85742 .01791 Mdot
.8575 .01791 Mdot
.85758 .01791 Mdot
.85767 .01791 Mdot
.85775 .01791 Mdot
.85783 .01791 Mdot
.85792 .01791 Mdot
.858 .01791 Mdot
.85808 .01791 Mdot
.85816 .01791 Mdot
.85825 .01791 Mdot
.85833 .01791 Mdot
.85841 .01791 Mdot
.8585 .01791 Mdot
.85858 .01791 Mdot
.85866 .01791 Mdot
.85875 .01791 Mdot
.85883 .01791 Mdot
.85891 .01791 Mdot
.85899 .01791 Mdot
.85908 .01791 Mdot
.85916 .01791 Mdot
.85924 .01791 Mdot
.85933 .01791 Mdot
.85941 .01791 Mdot
.85949 .01791 Mdot
.85958 .01791 Mdot
.85966 .01791 Mdot
.85974 .01791 Mdot
.85983 .01791 Mdot
.85991 .01791 Mdot
.85999 .01791 Mdot
.86007 .01791 Mdot
.86016 .01791 Mdot
.86024 .01791 Mdot
.86032 .01791 Mdot
.86041 .01791 Mdot
.86049 .01791 Mdot
.86057 .01791 Mdot
.86066 .01791 Mdot
.86074 .01791 Mdot
.86082 .01791 Mdot
.8609 .01791 Mdot
.86099 .01791 Mdot
.86107 .01791 Mdot
.86115 .01791 Mdot
.86124 .01791 Mdot
.86132 .01791 Mdot
.8614 .01791 Mdot
.86149 .01856 Mdot
.86159 .01856 Mdot
.86168 .01839 Mdot
.86178 .01839 Mdot
.86188 .01839 Mdot
.86197 .01839 Mdot
.86207 .01839 Mdot
.86216 .01839 Mdot
.86226 .01839 Mdot
.86235 .01839 Mdot
.86245 .01839 Mdot
.86254 .01839 Mdot
.86264 .01839 Mdot
.86273 .01839 Mdot
.86283 .01839 Mdot
.86292 .01839 Mdot
.86302 .01839 Mdot
.86312 .01839 Mdot
.86321 .01839 Mdot
.86331 .01839 Mdot
.8634 .01839 Mdot
.8635 .01839 Mdot
.86359 .01839 Mdot
.86369 .01839 Mdot
.86378 .01839 Mdot
.86388 .01839 Mdot
.86397 .01839 Mdot
.86407 .01839 Mdot
.86416 .01839 Mdot
.86426 .01839 Mdot
.86435 .01839 Mdot
.86445 .01839 Mdot
.86455 .01839 Mdot
.86464 .01839 Mdot
.86474 .01839 Mdot
.86483 .01839 Mdot
.86493 .01839 Mdot
.86502 .01839 Mdot
.86512 .01839 Mdot
.86521 .01839 Mdot
.86531 .01839 Mdot
.8654 .01839 Mdot
.8655 .01839 Mdot
.86559 .01839 Mdot
.86569 .01839 Mdot
.86579 .01839 Mdot
.86588 .01839 Mdot
.86598 .01839 Mdot
.86607 .01839 Mdot
.86617 .01839 Mdot
.86626 .01839 Mdot
.86636 .01839 Mdot
.86645 .01839 Mdot
.86655 .01839 Mdot
.86664 .01839 Mdot
.86674 .01839 Mdot
.86683 .01839 Mdot
.86693 .01839 Mdot
.86702 .01839 Mdot
.86712 .01839 Mdot
.86722 .01839 Mdot
.86731 .01839 Mdot
.86741 .01839 Mdot
.8675 .01839 Mdot
.8676 .01839 Mdot
.86769 .01839 Mdot
.86779 .01839 Mdot
.86788 .01839 Mdot
.86798 .01839 Mdot
.86807 .01839 Mdot
.86817 .01839 Mdot
.86826 .01839 Mdot
.86836 .01839 Mdot
.86846 .01912 Mdot
.86857 .01912 Mdot
.86868 .01894 Mdot
.86879 .01894 Mdot
.8689 .01894 Mdot
.86901 .01894 Mdot
.86912 .01894 Mdot
.86923 .01894 Mdot
.86934 .01894 Mdot
.86945 .01894 Mdot
.86956 .01894 Mdot
.86967 .01894 Mdot
.86978 .01894 Mdot
.86989 .01894 Mdot
.87 .01894 Mdot
.87011 .01894 Mdot
.87022 .01894 Mdot
.87033 .01894 Mdot
.87044 .01894 Mdot
.87055 .01894 Mdot
.87066 .01894 Mdot
.87077 .01894 Mdot
.87088 .01894 Mdot
.87098 .01894 Mdot
.87109 .01894 Mdot
.8712 .01894 Mdot
.87131 .01894 Mdot
.87142 .01894 Mdot
.87153 .01894 Mdot
.87164 .01894 Mdot
.87175 .01894 Mdot
.87186 .01894 Mdot
.87197 .01894 Mdot
.87208 .01894 Mdot
.87219 .01894 Mdot
.8723 .01894 Mdot
.87241 .01894 Mdot
.87252 .01894 Mdot
.87263 .01894 Mdot
.87274 .01894 Mdot
.87285 .01894 Mdot
.87296 .01894 Mdot
.87307 .01894 Mdot
.87318 .01894 Mdot
.87329 .01894 Mdot
.87339 .01894 Mdot
.8735 .01894 Mdot
.87361 .01894 Mdot
.87372 .01894 Mdot
.87383 .01894 Mdot
.87394 .01894 Mdot
.87405 .01894 Mdot
.87416 .01894 Mdot
.87427 .01894 Mdot
.87438 .01894 Mdot
.87449 .01894 Mdot
.8746 .01894 Mdot
.87471 .01894 Mdot
.87482 .01894 Mdot
.87493 .01894 Mdot
.87504 .01894 Mdot
.87515 .01979 Mdot
.87528 .01979 Mdot
.87541 .01957 Mdot
.87554 .01957 Mdot
.87566 .01957 Mdot
.87579 .01957 Mdot
.87592 .01957 Mdot
.87604 .01957 Mdot
.87617 .01957 Mdot
.87629 .01957 Mdot
.87642 .01957 Mdot
.87655 .01957 Mdot
.87667 .01957 Mdot
.8768 .01957 Mdot
.87693 .01957 Mdot
.87705 .01957 Mdot
.87718 .01957 Mdot
.8773 .01957 Mdot
.87743 .01957 Mdot
.87756 .01957 Mdot
.87768 .01957 Mdot
.87781 .01957 Mdot
.87793 .01957 Mdot
.87806 .01957 Mdot
.87819 .01957 Mdot
.87831 .01957 Mdot
.87844 .01957 Mdot
.87856 .01957 Mdot
.87869 .01957 Mdot
.87882 .01957 Mdot
.87894 .01957 Mdot
.87907 .01957 Mdot
.8792 .01957 Mdot
.87932 .01957 Mdot
.87945 .01957 Mdot
.87957 .01957 Mdot
.8797 .01957 Mdot
.87983 .01957 Mdot
.87995 .01957 Mdot
.88008 .01957 Mdot
.8802 .01957 Mdot
.88033 .01957 Mdot
.88046 .01957 Mdot
.88058 .01957 Mdot
.88071 .01957 Mdot
.88084 .01957 Mdot
.88096 .01957 Mdot
.88109 .01957 Mdot
.88121 .01957 Mdot
.88134 .01957 Mdot
.88147 .02055 Mdot
.88162 .02055 Mdot
.88177 .02032 Mdot
.88191 .02032 Mdot
.88206 .02032 Mdot
.88221 .02032 Mdot
.88235 .02032 Mdot
.8825 .02032 Mdot
.88264 .02032 Mdot
.88279 .02032 Mdot
.88293 .02032 Mdot
.88308 .02032 Mdot
.88322 .02032 Mdot
.88337 .02032 Mdot
.88351 .02032 Mdot
.88366 .02032 Mdot
.8838 .02032 Mdot
.88395 .02032 Mdot
.8841 .02032 Mdot
.88424 .02032 Mdot
.88439 .02032 Mdot
.88453 .02032 Mdot
.88468 .02032 Mdot
.88482 .02032 Mdot
.88497 .02032 Mdot
.88511 .02032 Mdot
.88526 .02032 Mdot
.8854 .02032 Mdot
.88555 .02032 Mdot
.88569 .02032 Mdot
.88584 .02032 Mdot
.88599 .02032 Mdot
.88613 .02032 Mdot
.88628 .02032 Mdot
.88642 .02032 Mdot
.88657 .02032 Mdot
.88671 .02032 Mdot
.88686 .02032 Mdot
.887 .02032 Mdot
.88715 .02032 Mdot
.88729 .02032 Mdot
.88744 .02144 Mdot
.88761 .02144 Mdot
.88779 .02118 Mdot
.88796 .02118 Mdot
.88812 .02118 Mdot
.88829 .02118 Mdot
.88846 .02118 Mdot
.88863 .02118 Mdot
.88879 .02118 Mdot
.88896 .02118 Mdot
.88913 .02118 Mdot
.8893 .02118 Mdot
.88947 .02118 Mdot
.88963 .02118 Mdot
.8898 .02118 Mdot
.88997 .02118 Mdot
.89014 .02118 Mdot
.8903 .02118 Mdot
.89047 .02118 Mdot
.89064 .02118 Mdot
.89081 .02118 Mdot
.89097 .02118 Mdot
.89114 .02118 Mdot
.89131 .02118 Mdot
.89148 .02118 Mdot
.89165 .02118 Mdot
.89181 .02118 Mdot
.89198 .02118 Mdot
.89215 .02118 Mdot
.89232 .02118 Mdot
.89248 .02118 Mdot
.89265 .02118 Mdot
.89282 .02118 Mdot
.89299 .02118 Mdot
.89315 .02248 Mdot
.89336 .02248 Mdot
.89356 .02218 Mdot
.89375 .02218 Mdot
.89395 .02218 Mdot
.89414 .02218 Mdot
.89433 .02218 Mdot
.89453 .02218 Mdot
.89472 .02218 Mdot
.89491 .02218 Mdot
.89511 .02218 Mdot
.8953 .02218 Mdot
.8955 .02218 Mdot
.89569 .02218 Mdot
.89588 .02218 Mdot
.89608 .02218 Mdot
.89627 .02218 Mdot
.89647 .02218 Mdot
.89666 .02218 Mdot
.89685 .02218 Mdot
.89705 .02218 Mdot
.89724 .02218 Mdot
.89744 .02218 Mdot
.89763 .02218 Mdot
.89782 .02218 Mdot
.89802 .02218 Mdot
.89821 .02218 Mdot
.8984 .02218 Mdot
.8986 .02369 Mdot
.89883 .02369 Mdot
.89906 .02337 Mdot
.89929 .02337 Mdot
.89951 .02337 Mdot
.89974 .02337 Mdot
.89996 .02337 Mdot
.90019 .02337 Mdot
.90041 .02337 Mdot
.90064 .02337 Mdot
.90086 .02337 Mdot
.90109 .02337 Mdot
.90131 .02337 Mdot
.90154 .02337 Mdot
.90176 .02337 Mdot
.90199 .02337 Mdot
.90221 .02337 Mdot
.90244 .02337 Mdot
.90266 .02337 Mdot
.90288 .02337 Mdot
.90311 .02337 Mdot
.90333 .02337 Mdot
.90356 .02337 Mdot
.90378 .02511 Mdot
.90405 .02511 Mdot
.90432 .02478 Mdot
.90458 .02478 Mdot
.90485 .02478 Mdot
.90511 .02478 Mdot
.90537 .02478 Mdot
.90563 .02478 Mdot
.90589 .02478 Mdot
.90615 .02478 Mdot
.90641 .02478 Mdot
.90667 .02478 Mdot
.90694 .02478 Mdot
.9072 .02478 Mdot
.90746 .02478 Mdot
.90772 .02478 Mdot
.90798 .02478 Mdot
.90824 .02478 Mdot
.9085 .02478 Mdot
.90876 .02681 Mdot
.90908 .02681 Mdot
.90939 .02645 Mdot
.9097 .02645 Mdot
.91 .02645 Mdot
.91031 .02645 Mdot
.91061 .02645 Mdot
.91091 .02645 Mdot
.91122 .02645 Mdot
.91152 .02645 Mdot
.91183 .02645 Mdot
.91213 .02645 Mdot
.91244 .02645 Mdot
.91274 .02645 Mdot
.91305 .02645 Mdot
.91335 .02645 Mdot
.91366 .02888 Mdot
.91402 .02888 Mdot
.91439 .02852 Mdot
.91475 .02852 Mdot
.91511 .02852 Mdot
.91547 .02852 Mdot
.91583 .02852 Mdot
.91618 .02852 Mdot
.91654 .02852 Mdot
.9169 .02852 Mdot
.91726 .02852 Mdot
.91762 .02852 Mdot
.91798 .02852 Mdot
.91833 .03137 Mdot
.91877 .03137 Mdot
.9192 .03105 Mdot
.91962 .03105 Mdot
.92005 .03105 Mdot
.92047 .03105 Mdot
.92089 .03105 Mdot
.92132 .03105 Mdot
.92174 .03105 Mdot
.92217 .03105 Mdot
.92259 .03105 Mdot
.92301 .03453 Mdot
.92353 .03453 Mdot
.92404 .03429 Mdot
.92455 .03429 Mdot
.92506 .03429 Mdot
.92557 .03429 Mdot
.92608 .03429 Mdot
.92658 .03429 Mdot
.92709 .03429 Mdot
.9276 .03854 Mdot
.92822 .03854 Mdot
.92884 .0385 Mdot
.92945 .0385 Mdot
.93007 .0385 Mdot
.93069 .0385 Mdot
.93131 .0385 Mdot
.93192 .04346 Mdot
.93267 .04346 Mdot
.93342 .04346 Mdot
.93416 .04346 Mdot
.93491 .04346 Mdot
.93565 .04346 Mdot
.9364 .05022 Mdot
.93732 .05022 Mdot
.93824 .05022 Mdot
.93917 .05022 Mdot
.94009 .05762 Mdot
.9412 .05762 Mdot
.94232 .05762 Mdot
.94343 .06635 Mdot
.94477 .06635 Mdot
.94611 .06635 Mdot
.94745 .08061 Mdot
.94916 .09728 Mdot
.9513 .09728 Mdot
.95345 .09728 Mdot
.95559 .1323 Mdot
.95864 .18896 Mdot
.96317 .24324 Mdot
.9691 .28797 Mdot
.97619 .28797 Mdot
.7 g
.5 Mabswid
.02381 .47675 m
.0358 .47675 L
.0478 .07247 L
.0493 .02945 L
.04968 .07367 L
.05121 .16081 L
.055 .10459 L
.05733 .06247 L
.05857 .06247 L
.05981 .09438 L
.06188 .07278 L
.06339 .05372 L
.0644 .05372 L
.06541 .06776 L
.06679 .05849 L
.06793 .0489 L
.06881 .0489 L
.0697 .0489 L
.07059 .0489 L
.07148 .0489 L
.07236 .04772 L
.07322 .04576 L
.07403 .04442 L
.0748 .04389 L
.07555 .04319 L
.07629 .04197 L
.077 .04088 L
.07768 .04029 L
.07834 .03981 L
.079 .03906 L
.07963 .03824 L
.08024 .03767 L
.08083 .03726 L
.08142 .03675 L
.08199 .03615 L
.08255 .03565 L
.08309 .03527 L
.08362 .03489 L
.08415 .03445 L
.08466 .03402 L
.08516 .03368 L
.08565 .03337 L
.08614 .03303 L
.08661 .03268 L
.08708 .03237 L
.08754 .0321 L
.08799 .03182 L
.08843 .03153 L
.08887 .03127 L
.0893 .03103 L
Mistroke
.08972 .03079 L
.09014 .03055 L
.09055 .03032 L
.09096 .03011 L
.09136 .0299 L
.09175 .02969 L
.09214 .02949 L
.09252 .0293 L
.0929 .02912 L
.09328 .02894 L
.09364 .02876 L
.09401 .02859 L
.09437 .02843 L
.09473 .02827 L
.09508 .02812 L
.09543 .02796 L
.09577 .02782 L
.09611 .02768 L
.09645 .02754 L
.09678 .0274 L
.09711 .02727 L
.09743 .02714 L
.09776 .02701 L
.09808 .02689 L
.09839 .02677 L
.0987 .02665 L
.09901 .02654 L
.09932 .02643 L
.09963 .02632 L
.09993 .02621 L
.10023 .02611 L
.10052 .02601 L
.10081 .02591 L
.1011 .02581 L
.10139 .02571 L
.10168 .02562 L
.10196 .02553 L
.10224 .02544 L
.10252 .02535 L
.1028 .02526 L
.10307 .02518 L
.10334 .0251 L
.10361 .02502 L
.10388 .02494 L
.10414 .02486 L
.10441 .02478 L
.10467 .0247 L
.10493 .02463 L
.10519 .02456 L
.10544 .02449 L
Mistroke
.10569 .02442 L
.10595 .02435 L
.1062 .02428 L
.10644 .02421 L
.10669 .02415 L
.10694 .02408 L
.10718 .02402 L
.10742 .02396 L
.10766 .02389 L
.1079 .02383 L
.10814 .02377 L
.10837 .02372 L
.1086 .02366 L
.10884 .0236 L
.10907 .02354 L
.1093 .02349 L
.10952 .02344 L
.10975 .02338 L
.10998 .02333 L
.1102 .02328 L
.11042 .02323 L
.11064 .02318 L
.11086 .02313 L
.11108 .02308 L
.1113 .02303 L
.11151 .02298 L
.11173 .02293 L
.11194 .02289 L
.11215 .02284 L
.11236 .0228 L
.11257 .02275 L
.11278 .02271 L
.11299 .02267 L
.1132 .02262 L
.1134 .02258 L
.11361 .02254 L
.11381 .0225 L
.11401 .02246 L
.11421 .02242 L
.11441 .02238 L
.11461 .02234 L
.11481 .0223 L
.11501 .02226 L
.1152 .02222 L
.1154 .02219 L
.11559 .02215 L
.11578 .02211 L
.11598 .02208 L
.11617 .02204 L
.11636 .02201 L
Mistroke
.11655 .02197 L
.11673 .02194 L
.11692 .02191 L
.11711 .02187 L
.11729 .02184 L
.11748 .02181 L
.11766 .02177 L
.11785 .02174 L
.11803 .02171 L
.11821 .02168 L
.11839 .02165 L
.11857 .02162 L
.11875 .02159 L
.11893 .02156 L
.11911 .02153 L
.11928 .0215 L
.11946 .02147 L
.11963 .02144 L
.11981 .02141 L
.11998 .02138 L
.12016 .02135 L
.12033 .02133 L
.1205 .0213 L
.12067 .02127 L
.12084 .02125 L
.12101 .02122 L
.12118 .02119 L
.12135 .02117 L
.12152 .02114 L
.12168 .02112 L
.12185 .02109 L
.12201 .02107 L
.12218 .02104 L
.12234 .02102 L
.12251 .02099 L
.12267 .02097 L
.12283 .02094 L
.12299 .02092 L
.12315 .0209 L
.12332 .02087 L
.12347 .02085 L
.12363 .02083 L
.12379 .02081 L
.12395 .02078 L
.12411 .02076 L
.12427 .02074 L
.12442 .02072 L
.12458 .0207 L
.12473 .02067 L
.12489 .02065 L
Mistroke
.12504 .02063 L
.1252 .02061 L
.12535 .02059 L
.1255 .02057 L
.12565 .02055 L
.1258 .02053 L
.12595 .02051 L
.12611 .02049 L
.12626 .02047 L
.1264 .02045 L
.12655 .02043 L
.1267 .02041 L
.12685 .02039 L
.127 .02037 L
.12714 .02035 L
.12729 .02034 L
.12744 .02032 L
.12758 .0203 L
.12773 .02028 L
.12787 .02026 L
.12801 .02024 L
.12816 .02023 L
.1283 .02021 L
.12844 .02019 L
.12859 .02017 L
.12873 .02016 L
.12887 .02014 L
.12901 .02012 L
.12915 .02011 L
.12929 .02009 L
.12943 .02007 L
.12957 .02006 L
.12971 .02004 L
.12985 .02002 L
.12998 .02001 L
.13012 .01999 L
.13026 .01998 L
.13039 .01996 L
.13053 .01995 L
.13067 .01993 L
.1308 .01991 L
.13094 .0199 L
.13107 .01988 L
.13121 .01987 L
.13134 .01985 L
.13147 .01984 L
.13161 .01982 L
.13174 .01981 L
.13187 .01979 L
.132 .01978 L
Mistroke
.13213 .01977 L
.13227 .01975 L
.1324 .01974 L
.13253 .01972 L
.13266 .01971 L
.13279 .0197 L
.13292 .01968 L
.13304 .01967 L
.13317 .01965 L
.1333 .01964 L
.13343 .01963 L
.13356 .01961 L
.13368 .0196 L
.13381 .01959 L
.13394 .01957 L
.13406 .01956 L
.13419 .01955 L
.13431 .01954 L
.13444 .01952 L
.13456 .01951 L
.13469 .0195 L
.13481 .01949 L
.13494 .01947 L
.13506 .01946 L
.13518 .01945 L
.13531 .01944 L
.13543 .01942 L
.13555 .01941 L
.13567 .0194 L
.1358 .01939 L
.13592 .01938 L
.13604 .01936 L
.13616 .01935 L
.13628 .01934 L
.1364 .01933 L
.13652 .01932 L
.13664 .01931 L
.13676 .0193 L
.13688 .01928 L
.13699 .01927 L
.13711 .01926 L
.13723 .01925 L
.13735 .01924 L
.13747 .01923 L
.13758 .01922 L
.1377 .01921 L
.13782 .0192 L
.13793 .01919 L
.13805 .01918 L
.13817 .01917 L
Mistroke
.13828 .01915 L
.1384 .01914 L
.13851 .01913 L
.13863 .01912 L
.13874 .01911 L
.13885 .0191 L
.13897 .01909 L
.13908 .01908 L
.1392 .01907 L
.13931 .01906 L
.13942 .01905 L
.13953 .01904 L
.13965 .01903 L
.13976 .01902 L
.13987 .01901 L
.13998 .019 L
.14009 .01899 L
.1402 .01898 L
.14031 .01898 L
.14043 .01897 L
.14054 .01896 L
.14065 .01895 L
.14076 .01894 L
.14087 .01893 L
.14097 .01892 L
.14108 .01891 L
.14119 .0189 L
.1413 .01889 L
.14141 .01888 L
.14152 .01887 L
.14163 .01887 L
.14173 .01886 L
.14184 .01885 L
.14195 .01884 L
.14206 .01883 L
.14216 .01882 L
.14227 .01881 L
.14238 .0188 L
.14248 .0188 L
.14259 .01879 L
.14269 .01878 L
.1428 .01877 L
.1429 .01876 L
.14301 .01875 L
.14311 .01875 L
.14322 .01874 L
.14332 .01873 L
.14343 .01872 L
.14353 .01871 L
.14363 .0187 L
Mistroke
.14374 .0187 L
.14384 .01869 L
.14394 .01868 L
.14405 .01867 L
.14415 .01866 L
.14425 .01866 L
.14436 .01865 L
.14446 .01864 L
.14456 .01863 L
.14466 .01863 L
.14476 .01862 L
.14486 .01861 L
.14497 .0186 L
.14507 .01859 L
.14517 .01859 L
.14527 .01858 L
.14537 .01857 L
.14547 .01856 L
.14557 .01856 L
.14567 .01855 L
.14577 .01854 L
.14587 .01854 L
.14597 .01853 L
.14606 .01852 L
.14616 .01851 L
.14626 .01851 L
.14636 .0185 L
.14646 .01849 L
.14656 .01849 L
.14665 .01848 L
.14675 .01847 L
.14685 .01846 L
.14695 .01846 L
.14704 .01845 L
.14714 .01844 L
.14724 .01844 L
.14733 .01843 L
.14743 .01842 L
.14753 .01842 L
.14762 .01841 L
.14772 .0184 L
.14781 .0184 L
.14791 .01839 L
.14801 .01838 L
.1481 .01838 L
.1482 .01837 L
.14829 .01836 L
.14839 .01836 L
.14848 .01835 L
.14857 .01834 L
Mistroke
.14867 .01834 L
.14876 .01833 L
.14886 .01832 L
.14895 .01832 L
.14904 .01831 L
.14914 .01831 L
.14923 .0183 L
.14932 .01829 L
.14942 .01829 L
.14951 .01828 L
.1496 .01828 L
.14969 .01827 L
.14979 .01826 L
.14988 .01826 L
.14997 .01825 L
.15006 .01824 L
.15015 .01824 L
.15025 .01823 L
.15034 .01823 L
.15043 .01822 L
.15052 .01822 L
.15061 .01821 L
.1507 .0182 L
.15079 .0182 L
.15088 .01819 L
.15097 .01819 L
.15106 .01818 L
.15115 .01817 L
.15124 .01817 L
.15133 .01816 L
.15142 .01816 L
.15151 .01815 L
.1516 .01815 L
.15169 .01814 L
.15178 .01813 L
.15187 .01813 L
.15195 .01812 L
.15204 .01812 L
.15213 .01811 L
.15222 .01811 L
.15231 .0181 L
.1524 .0181 L
.15248 .01809 L
.15257 .01809 L
.15266 .01808 L
.15275 .01808 L
.15283 .01807 L
.15292 .01806 L
.15301 .01806 L
.15309 .01805 L
Mistroke
.15318 .01805 L
.15327 .01804 L
.15335 .01804 L
.15344 .01803 L
.15353 .01803 L
.15361 .01802 L
.1537 .01802 L
.15378 .01801 L
.15387 .01801 L
.15395 .018 L
.15404 .018 L
.15413 .01799 L
.15421 .01799 L
.1543 .01798 L
.15438 .01798 L
.15446 .01797 L
.15455 .01797 L
.15463 .01796 L
.15472 .01796 L
.1548 .01795 L
.15489 .01795 L
.15497 .01794 L
.15505 .01794 L
.15514 .01793 L
.15522 .01793 L
.1553 .01792 L
.15539 .01792 L
.15547 .01791 L
.15555 .01791 L
.15564 .01791 L
.15572 .0179 L
.1558 .0179 L
.15589 .01789 L
.15597 .01789 L
.15605 .01788 L
.15613 .01788 L
.15621 .01787 L
.1563 .01787 L
.15638 .01786 L
.15646 .01786 L
.15654 .01786 L
.15662 .01785 L
.1567 .01785 L
.15679 .01784 L
.15687 .01784 L
.15695 .01783 L
.15703 .01783 L
.15711 .01782 L
.15719 .01782 L
.15727 .01782 L
Mistroke
.15735 .01781 L
.15743 .01781 L
.15751 .0178 L
.15759 .0178 L
.15767 .01779 L
.15775 .01779 L
.15783 .01779 L
.15791 .01778 L
.15799 .01778 L
.15807 .01777 L
.15815 .01777 L
.15823 .01776 L
.15831 .01776 L
.15839 .01776 L
.15847 .01775 L
.15855 .01775 L
.15862 .01774 L
.1587 .01774 L
.15878 .01774 L
.15886 .01773 L
.15894 .01773 L
.15902 .01772 L
.15909 .01772 L
.15917 .01772 L
.15925 .01771 L
.15933 .01771 L
.15941 .0177 L
.15948 .0177 L
.15956 .0177 L
.15964 .01769 L
.15972 .01769 L
.15979 .01768 L
.15987 .01768 L
.15995 .01768 L
.16002 .01767 L
.1601 .01767 L
.16018 .01766 L
.16025 .01766 L
.16033 .01766 L
.16041 .01765 L
.16048 .01765 L
.16056 .01765 L
.16063 .01764 L
.16071 .01764 L
.16079 .01763 L
.16086 .01763 L
.16094 .01763 L
.16101 .01762 L
.16109 .01762 L
.16116 .01762 L
Mistroke
.16124 .01761 L
.16132 .01761 L
.16139 .01761 L
.16147 .0176 L
.16154 .0176 L
.16161 .01759 L
.16169 .01759 L
.16176 .01759 L
.16184 .01758 L
.16191 .01758 L
.16199 .01758 L
.16206 .01757 L
.16214 .01757 L
.16221 .01757 L
.16228 .01756 L
.16236 .01756 L
.16243 .01756 L
.16251 .01755 L
.16258 .01755 L
.16265 .01755 L
.16273 .01754 L
.1628 .01754 L
.16287 .01754 L
.16295 .01753 L
.16302 .01753 L
.16309 .01753 L
.16317 .01752 L
.16324 .01752 L
.16331 .01752 L
.16338 .01751 L
.16346 .01751 L
.16353 .01751 L
.1636 .0175 L
.16367 .0175 L
.16375 .0175 L
.16382 .01749 L
.16389 .01749 L
.16396 .01749 L
.16403 .01748 L
.16411 .01748 L
.16418 .01748 L
.16425 .01747 L
.16432 .01747 L
.16439 .01747 L
.16446 .01746 L
.16454 .01746 L
.16461 .01746 L
.16468 .01746 L
.16475 .01745 L
.16482 .01745 L
Mistroke
.16489 .01745 L
.16496 .01744 L
.16503 .01744 L
.1651 .01744 L
.16517 .01743 L
.16524 .01743 L
.16532 .01743 L
.16539 .01742 L
.16546 .01742 L
.16553 .01742 L
.1656 .01742 L
.16567 .01741 L
.16574 .01741 L
.16581 .01741 L
.16588 .0174 L
.16595 .0174 L
.16602 .0174 L
.16609 .0174 L
.16616 .01739 L
.16623 .01739 L
.16629 .01739 L
.16636 .01738 L
.16643 .01738 L
.1665 .01738 L
.16657 .01738 L
.16664 .01737 L
.16671 .01737 L
.16678 .01737 L
.16685 .01737 L
.16692 .01736 L
.16699 .01736 L
.16705 .01736 L
.16712 .01735 L
.16719 .01735 L
.16726 .01735 L
.16733 .01735 L
.1674 .01734 L
.16746 .01734 L
.16753 .01734 L
.1676 .01734 L
.16767 .01733 L
.16774 .01733 L
.1678 .01733 L
.16787 .01733 L
.16794 .01732 L
.16801 .01732 L
.16808 .01732 L
.16814 .01732 L
.16821 .01731 L
.16828 .01731 L
Mistroke
.16835 .01731 L
.16841 .01731 L
.16848 .0173 L
.16855 .0173 L
.16861 .0173 L
.16868 .0173 L
.16875 .01729 L
.16882 .01729 L
.16888 .01729 L
.16895 .01729 L
.16902 .01728 L
.16908 .01728 L
.16915 .01728 L
.16922 .01728 L
.16928 .01728 L
.16935 .01727 L
.16942 .01727 L
.16948 .01727 L
.16955 .01727 L
.16961 .01726 L
.16968 .01726 L
.16975 .01726 L
.16981 .01726 L
.16988 .01726 L
.16994 .01725 L
.17001 .01725 L
.17008 .01725 L
.17014 .01725 L
.17021 .01725 L
.17027 .01724 L
.17034 .01724 L
.1704 .01724 L
.17047 .01724 L
.17054 .01723 L
.1706 .01723 L
.17067 .01723 L
.17073 .01723 L
.1708 .01723 L
.17086 .01722 L
.17093 .01722 L
.17099 .01722 L
.17106 .01722 L
.17112 .01722 L
.17119 .01722 L
.17125 .01721 L
.17132 .01721 L
.17138 .01721 L
.17145 .01721 L
.17151 .01721 L
.17158 .0172 L
Mistroke
.17164 .0172 L
.17171 .0172 L
.17177 .0172 L
.17183 .0172 L
.1719 .0172 L
.17196 .01719 L
.17203 .01719 L
.17209 .01719 L
.17216 .01719 L
.17222 .01719 L
.17228 .01719 L
.17235 .01718 L
.17241 .01718 L
.17248 .01718 L
.17254 .01718 L
.17261 .01718 L
.17267 .01718 L
.17273 .01718 L
.1728 .01717 L
.17286 .01717 L
.17292 .01717 L
.17299 .01717 L
.17305 .01717 L
.17312 .01717 L
.17318 .01717 L
.17324 .01717 L
.17331 .01716 L
.17337 .01716 L
.17343 .01716 L
.1735 .01716 L
.17356 .01716 L
.17362 .01716 L
.17369 .01716 L
.17375 .01716 L
.17381 .01716 L
.17388 .01715 L
.17394 .01715 L
.174 .01715 L
.17407 .01715 L
.17413 .01715 L
.17419 .01715 L
.17426 .01715 L
.17432 .01715 L
.17438 .01715 L
.17445 .01715 L
.17451 .01715 L
.17457 .01715 L
.17464 .01715 L
.1747 .01715 L
.17476 .01714 L
Mistroke
.17483 .01714 L
.17489 .01714 L
.17495 .01714 L
.17501 .01714 L
.17508 .01714 L
.17514 .01714 L
.1752 .01714 L
.17527 .01714 L
.17533 .01714 L
.17539 .01714 L
.17546 .01714 L
.17552 .01714 L
.17558 .01714 L
.17565 .01714 L
.17571 .01714 L
.17577 .01714 L
.17583 .01714 L
.1759 .01714 L
.17596 .01714 L
.17602 .01714 L
.17609 .01714 L
.17615 .01714 L
.17621 .01714 L
.17628 .01714 L
.17634 .01714 L
.1764 .01714 L
.17646 .01714 L
.17653 .01715 L
.17659 .01715 L
.17665 .01715 L
.17672 .01715 L
.17678 .01715 L
.17684 .01715 L
.17691 .01715 L
.17697 .01715 L
.17703 .01715 L
.1771 .01715 L
.17716 .01715 L
.17722 .01715 L
.17729 .01715 L
.17735 .01715 L
.17741 .01715 L
.17748 .01715 L
.17754 .01715 L
.1776 .01715 L
.17767 .01715 L
.17773 .01715 L
.17779 .01715 L
.17786 .01715 L
.17792 .01715 L
Mistroke
.17798 .01715 L
.17805 .01715 L
.17811 .01715 L
.17817 .01715 L
.17824 .01715 L
.1783 .01715 L
.17836 .01715 L
.17843 .01715 L
.17849 .01715 L
.17855 .01715 L
.17862 .01715 L
.17868 .01715 L
.17874 .01715 L
.17881 .01715 L
.17887 .01715 L
.17893 .01715 L
.179 .01715 L
.17906 .01715 L
.17912 .01715 L
.17919 .01715 L
.17925 .01715 L
.17931 .01715 L
.17938 .01715 L
.17944 .01715 L
.1795 .01715 L
.17956 .01715 L
.17963 .01715 L
.17969 .01715 L
.17975 .01715 L
.17982 .01715 L
.17988 .01715 L
.17994 .01715 L
.18001 .01764 L
.18008 .01764 L
.18016 .01758 L
.18023 .01758 L
.18031 .01758 L
.18038 .01758 L
.18046 .01758 L
.18053 .01758 L
.18061 .01817 L
.1807 .01817 L
.18079 .01817 L
.18088 .01877 L
.18098 .01877 L
.18109 .01877 L
.18119 .01877 L
.1813 .01874 L
.1814 .01862 L
.1815 .01846 L
Mistroke
.1816 .01837 L
.1817 .01779 L
.18177 .01736 L
.18184 .01736 L
.18191 .01736 L
.18198 .01727 L
.18205 .01713 L
.18211 .01703 L
.18217 .01699 L
.18223 .01694 L
.18229 .01685 L
.18234 .01677 L
.1824 .01673 L
.18245 .0167 L
.1825 .01664 L
.18255 .01658 L
.1826 .01653 L
.18265 .0165 L
.18269 .01646 L
.18274 .01641 L
.18278 .01637 L
.18282 .01633 L
.18287 .0163 L
.18291 .01626 L
.18295 .01622 L
.18299 .01619 L
.18302 .01616 L
.18306 .01612 L
.1831 .01609 L
.18313 .01606 L
.18317 .01603 L
.1832 .01599 L
.18324 .01596 L
.18327 .01593 L
.1833 .0159 L
.18333 .01587 L
.18336 .01583 L
.18339 .0158 L
.18342 .01577 L
.18345 .01573 L
.18347 .0157 L
.1835 .01562 L
.18352 .01553 L
.18354 .01548 L
.18356 .01544 L
.18358 .01539 L
.1836 .01532 L
.18361 .01527 L
.18363 .01523 L
.18364 .01519 L
Mistroke
.18365 .01514 L
.18367 .01509 L
.18367 .01505 L
.18368 .01501 L
.18369 .01497 L
.1837 .01493 L
.1837 .0149 L
.18371 .01487 L
.18371 .01484 L
.18372 .01481 L
.18372 .01479 L
.18372 .01476 L
.18372 .01474 L
.18372 .01472 L
.18372 .01472 L
.18372 .01472 L
.18372 .01472 L
.18372 .01472 L
.18372 .01472 L
.18372 .01472 L
.18372 .01473 L
.18372 .01475 L
.18372 .01476 L
.18372 .01478 L
.18373 .0148 L
.18373 .01482 L
.18373 .01485 L
.18373 .01487 L
.18374 .01487 L
.18374 .01491 L
.18375 .01498 L
.18375 .01498 L
.18376 .01498 L
.18377 .01505 L
.18378 .01514 L
.18379 .01514 L
.1838 .01514 L
.18381 .01514 L
.18382 .01525 L
.18384 .01537 L
.18385 .01537 L
.18387 .01537 L
.18389 .01537 L
.1839 .0155 L
.18392 .0155 L
.18394 .0155 L
.18396 .0155 L
.18399 .01571 L
.18401 .01571 L
.18404 .01571 L
Mistroke
.18406 .01571 L
.18409 .01571 L
.18411 .01571 L
.18414 .01571 L
.18417 .01592 L
.1842 .01592 L
.18423 .01592 L
.18426 .01592 L
.18429 .01592 L
.18432 .01592 L
.18435 .01592 L
.18438 .01592 L
.18442 .01592 L
.18445 .01618 L
.18448 .01618 L
.18452 .01617 L
.18456 .01617 L
.1846 .01617 L
.18464 .01617 L
.18467 .01617 L
.18471 .01617 L
.18475 .01617 L
.18479 .01649 L
.18483 .01649 L
.18488 .01647 L
.18492 .01647 L
.18497 .01647 L
.18502 .01647 L
.18506 .01647 L
.18511 .01647 L
.18515 .01685 L
.18521 .01685 L
.18526 .01685 L
.18532 .01685 L
.18538 .01685 L
.18543 .01685 L
.18549 .01729 L
.18555 .01729 L
.18562 .01729 L
.18569 .01729 L
.18575 .0178 L
.18583 .0178 L
.18591 .0178 L
.18599 .0186 L
.18609 .0186 L
.1862 .01853 L
.18629 .01853 L
.18639 .01853 L
.18649 .01853 L
.18659 .01916 L
Mistroke
.18671 .01899 L
.18682 .01799 L
.1869 .01761 L
.18698 .01761 L
.18705 .01761 L
.18713 .01761 L
.1872 .01761 L
.18728 .01761 L
.18735 .01761 L
.18743 .01761 L
.1875 .01761 L
.18758 .01759 L
.18765 .01754 L
.18773 .01751 L
.1878 .0175 L
.18787 .01748 L
.18794 .01745 L
.18802 .01742 L
.18809 .01741 L
.18816 .0174 L
.18823 .01738 L
.18829 .01736 L
.18836 .01735 L
.18843 .01734 L
.1885 .01733 L
.18857 .01732 L
.18864 .0173 L
.1887 .0173 L
.18877 .01729 L
.18884 .01728 L
.1889 .01727 L
.18897 .01726 L
.18904 .01726 L
.1891 .01725 L
.18917 .01724 L
.18923 .01724 L
.1893 .01723 L
.18936 .01723 L
.18943 .01722 L
.18949 .01722 L
.18956 .01721 L
.18962 .01721 L
.18969 .0172 L
.18975 .0172 L
.18982 .01719 L
.18988 .01719 L
.18995 .01719 L
.19001 .01718 L
.19007 .01718 L
.19014 .01718 L
Mistroke
.1902 .01718 L
.19027 .01717 L
.19033 .01717 L
.19039 .01717 L
.19046 .01717 L
.19052 .01716 L
.19058 .01716 L
.19065 .01716 L
.19071 .01716 L
.19077 .01716 L
.19084 .01716 L
.1909 .01716 L
.19096 .01715 L
.19103 .01715 L
.19109 .01715 L
.19115 .01715 L
.19122 .01715 L
.19128 .01715 L
.19134 .01715 L
.19141 .01715 L
.19147 .01715 L
.19153 .01715 L
.1916 .01715 L
.19166 .01715 L
.19172 .01715 L
.19179 .01715 L
.19185 .01714 L
.19191 .01714 L
.19198 .01714 L
.19204 .01714 L
.1921 .01714 L
.19216 .01714 L
.19223 .01714 L
.19229 .01714 L
.19235 .01714 L
.19242 .01714 L
.19248 .01714 L
.19254 .01714 L
.19261 .01714 L
.19267 .01714 L
.19273 .01714 L
.1928 .01714 L
.19286 .01714 L
.19292 .01714 L
.19298 .01714 L
.19305 .01714 L
.19311 .01714 L
.19317 .01714 L
.19324 .01714 L
.1933 .01714 L
Mistroke
.19336 .01714 L
.19343 .01714 L
.19349 .01714 L
.19355 .01714 L
.19362 .01714 L
.19368 .01714 L
.19374 .01714 L
.1938 .01714 L
.19387 .01714 L
.19393 .01714 L
.19399 .01714 L
.19406 .01714 L
.19412 .01714 L
.19418 .01714 L
.19425 .01714 L
.19431 .01714 L
.19437 .01714 L
.19444 .01714 L
.1945 .01714 L
.19456 .01714 L
.19462 .01714 L
.19469 .01714 L
.19475 .01714 L
.19481 .01714 L
.19488 .01714 L
.19494 .01714 L
.195 .01714 L
.19507 .01714 L
.19513 .01714 L
.19519 .01714 L
.19525 .01714 L
.19532 .01714 L
.19538 .01714 L
.19544 .01714 L
.19551 .01714 L
.19557 .01714 L
.19563 .01714 L
.1957 .01714 L
.19576 .01714 L
.19582 .01714 L
.19589 .01714 L
.19595 .01714 L
.19601 .01714 L
.19607 .01714 L
.19614 .01714 L
.1962 .01714 L
.19626 .01714 L
.19633 .01714 L
.19639 .01714 L
.19645 .01714 L
Mistroke
.19652 .01714 L
.19658 .01714 L
.19664 .01714 L
.19671 .01714 L
.19677 .01714 L
.19683 .01714 L
.19689 .01714 L
.19696 .01714 L
.19702 .01714 L
.19708 .01714 L
.19715 .01714 L
.19721 .01714 L
.19727 .01714 L
.19734 .01714 L
.1974 .01714 L
.19746 .01714 L
.19753 .01714 L
.19759 .01714 L
.19765 .01714 L
.19771 .01714 L
.19778 .01714 L
.19784 .01714 L
.1979 .01714 L
.19797 .01714 L
.19803 .01714 L
.19809 .01714 L
.19816 .01714 L
.19822 .01714 L
.19828 .01714 L
.19835 .01714 L
.19841 .01714 L
.19847 .01714 L
.19853 .01714 L
.1986 .01714 L
.19866 .01714 L
.19872 .01714 L
.19879 .01714 L
.19885 .01714 L
.19891 .01714 L
.19898 .01714 L
.19904 .01714 L
.1991 .01714 L
.19917 .01714 L
.19923 .01714 L
.19929 .01714 L
.19935 .01714 L
.19942 .01714 L
.19948 .01714 L
.19954 .01714 L
.19961 .01714 L
Mistroke
.19967 .01714 L
.19973 .01714 L
.1998 .01714 L
.19986 .01714 L
.19992 .01714 L
.19999 .01714 L
.20005 .01714 L
.20011 .01714 L
.20017 .01714 L
.20024 .01714 L
.2003 .01714 L
.20036 .01714 L
.20043 .01714 L
.20049 .01714 L
.20055 .01714 L
.20062 .01714 L
.20068 .01714 L
.20074 .01714 L
.2008 .01714 L
.20087 .01714 L
.20093 .01714 L
.20099 .01714 L
.20106 .01714 L
.20112 .01714 L
.20118 .01714 L
.20125 .01714 L
.20131 .01714 L
.20137 .01714 L
.20144 .01714 L
.2015 .01714 L
.20156 .01714 L
.20162 .01714 L
.20169 .01714 L
.20175 .01714 L
.20181 .01714 L
.20188 .01714 L
.20194 .01714 L
.202 .01714 L
.20207 .01714 L
.20213 .01714 L
.20219 .01714 L
.20226 .01714 L
.20232 .01714 L
.20238 .01714 L
.20244 .01714 L
.20251 .01714 L
.20257 .01714 L
.20263 .01714 L
.2027 .01714 L
.20276 .01714 L
Mistroke
.20282 .01714 L
.20289 .01714 L
.20295 .01714 L
.20301 .01714 L
.20308 .01714 L
.20314 .01714 L
.2032 .01714 L
.20326 .01714 L
.20333 .01714 L
.20339 .01714 L
.20345 .01714 L
.20352 .01714 L
.20358 .01714 L
.20364 .01714 L
.20371 .01714 L
.20377 .01714 L
.20383 .01714 L
.2039 .01714 L
.20396 .01714 L
.20402 .01714 L
.20408 .01714 L
.20415 .01714 L
.20421 .01714 L
.20427 .01714 L
.20434 .01714 L
.2044 .01714 L
.20446 .01714 L
.20453 .01714 L
.20459 .01714 L
.20465 .01714 L
.20472 .01714 L
.20478 .01714 L
.20484 .01714 L
.2049 .01714 L
.20497 .01714 L
.20503 .01714 L
.20509 .01714 L
.20516 .01714 L
.20522 .01714 L
.20528 .01714 L
.20535 .01714 L
.20541 .01714 L
.20547 .01714 L
.20554 .01714 L
.2056 .01714 L
.20566 .01714 L
.20572 .01714 L
.20579 .01714 L
.20585 .01714 L
.20591 .01714 L
Mistroke
.20598 .01714 L
.20604 .01714 L
.2061 .01714 L
.20617 .01714 L
.20623 .01714 L
.20629 .01714 L
.20635 .01714 L
.20642 .01714 L
.20648 .01714 L
.20654 .01714 L
.20661 .01763 L
.20668 .01763 L
.20676 .0175 L
.20683 .0175 L
.2069 .0175 L
.20698 .0175 L
.20705 .0175 L
.20712 .0175 L
.20719 .0175 L
.20727 .0175 L
.20734 .0175 L
.20741 .0175 L
.20748 .0175 L
.20755 .0175 L
.20763 .0175 L
.2077 .0175 L
.20777 .0175 L
.20784 .0175 L
.20792 .0175 L
.20799 .0175 L
.20806 .0175 L
.20813 .0175 L
.20821 .0175 L
.20828 .0175 L
.20835 .0175 L
.20842 .0175 L
.2085 .0175 L
.20857 .0175 L
.20864 .0175 L
.20871 .0175 L
.20878 .0175 L
.20886 .0175 L
.20893 .0175 L
.209 .0175 L
.20907 .0175 L
.20915 .0175 L
.20922 .0175 L
.20929 .0175 L
.20936 .0175 L
.20944 .0175 L
Mistroke
.20951 .0175 L
.20958 .0175 L
.20965 .0175 L
.20973 .0175 L
.2098 .0175 L
.20987 .0175 L
.20994 .0175 L
.21001 .0175 L
.21009 .0175 L
.21016 .0175 L
.21023 .0175 L
.2103 .0175 L
.21038 .0175 L
.21045 .0175 L
.21052 .0175 L
.21059 .0175 L
.21067 .0175 L
.21074 .0175 L
.21081 .0175 L
.21088 .0175 L
.21096 .0175 L
.21103 .0175 L
.2111 .0175 L
.21117 .0175 L
.21124 .0175 L
.21132 .0175 L
.21139 .0175 L
.21146 .0175 L
.21153 .0175 L
.21161 .0175 L
.21168 .0175 L
.21175 .0175 L
.21182 .0175 L
.2119 .0175 L
.21197 .0175 L
.21204 .0175 L
.21211 .0175 L
.21219 .0175 L
.21226 .0175 L
.21233 .0175 L
.2124 .0175 L
.21247 .0175 L
.21255 .0175 L
.21262 .0175 L
.21269 .0175 L
.21276 .0175 L
.21284 .0175 L
.21291 .0175 L
.21298 .0175 L
.21305 .0175 L
Mistroke
.21313 .0175 L
.2132 .0175 L
.21327 .0175 L
.21334 .0175 L
.21342 .0175 L
.21349 .0175 L
.21356 .0175 L
.21363 .0175 L
.2137 .0175 L
.21378 .0175 L
.21385 .0175 L
.21392 .0175 L
.21399 .0175 L
.21407 .0175 L
.21414 .0175 L
.21421 .0175 L
.21428 .0175 L
.21436 .0175 L
.21443 .0175 L
.2145 .01806 L
.21459 .01806 L
.21467 .01792 L
.21476 .01792 L
.21484 .01792 L
.21492 .01792 L
.21501 .01792 L
.21509 .01792 L
.21517 .01792 L
.21526 .01792 L
.21534 .01792 L
.21542 .01792 L
.21551 .01792 L
.21559 .01792 L
.21567 .01792 L
.21575 .01792 L
.21584 .01792 L
.21592 .01792 L
.216 .01792 L
.21609 .01792 L
.21617 .01792 L
.21625 .01792 L
.21634 .01792 L
.21642 .01792 L
.2165 .01792 L
.21659 .01792 L
.21667 .01792 L
.21675 .01792 L
.21683 .01792 L
.21692 .01792 L
.217 .01792 L
Mistroke
.21708 .01792 L
.21717 .01792 L
.21725 .01792 L
.21733 .01792 L
.21742 .01792 L
.2175 .01792 L
.21758 .01792 L
.21767 .01792 L
.21775 .01792 L
.21783 .01792 L
.21791 .01792 L
.218 .01792 L
.21808 .01792 L
.21816 .01792 L
.21825 .01792 L
.21833 .01792 L
.21841 .01792 L
.2185 .01792 L
.21858 .01792 L
.21866 .01792 L
.21875 .01792 L
.21883 .01792 L
.21891 .01792 L
.219 .01792 L
.21908 .01792 L
.21916 .01792 L
.21924 .01792 L
.21933 .01792 L
.21941 .01792 L
.21949 .01792 L
.21958 .01792 L
.21966 .01792 L
.21974 .01792 L
.21983 .01792 L
.21991 .01792 L
.21999 .01792 L
.22008 .01792 L
.22016 .01792 L
.22024 .01792 L
.22032 .01792 L
.22041 .01792 L
.22049 .01792 L
.22057 .01792 L
.22066 .01792 L
.22074 .01792 L
.22082 .01792 L
.22091 .01792 L
.22099 .01792 L
.22107 .01792 L
.22116 .01792 L
Mistroke
.22124 .01792 L
.22132 .01792 L
.2214 .01792 L
.22149 .01792 L
.22157 .01792 L
.22165 .01792 L
.22174 .01792 L
.22182 .01792 L
.2219 .01856 L
.222 .01856 L
.2221 .01839 L
.2222 .01839 L
.22229 .01839 L
.22239 .01839 L
.22248 .01839 L
.22258 .01839 L
.22268 .01839 L
.22277 .01839 L
.22287 .01839 L
.22296 .01839 L
.22306 .01839 L
.22315 .01839 L
.22325 .01839 L
.22334 .01839 L
.22344 .01839 L
.22353 .01839 L
.22363 .01839 L
.22373 .01839 L
.22382 .01839 L
.22392 .01839 L
.22401 .01839 L
.22411 .01839 L
.2242 .01839 L
.2243 .01839 L
.22439 .01839 L
.22449 .01839 L
.22458 .01839 L
.22468 .01839 L
.22478 .01839 L
.22487 .01839 L
.22497 .01839 L
.22506 .01839 L
.22516 .01839 L
.22525 .01839 L
.22535 .01839 L
.22544 .01839 L
.22554 .01839 L
.22564 .01839 L
.22573 .01839 L
.22583 .01839 L
Mistroke
.22592 .01839 L
.22602 .01839 L
.22611 .01839 L
.22621 .01839 L
.2263 .01839 L
.2264 .01839 L
.22649 .01839 L
.22659 .01839 L
.22669 .01839 L
.22678 .01839 L
.22688 .01839 L
.22697 .01839 L
.22707 .01839 L
.22716 .01839 L
.22726 .01839 L
.22735 .01839 L
.22745 .01839 L
.22754 .01839 L
.22764 .01839 L
.22774 .01839 L
.22783 .01839 L
.22793 .01839 L
.22802 .01839 L
.22812 .01839 L
.22821 .01839 L
.22831 .01839 L
.2284 .01839 L
.2285 .01839 L
.22859 .01839 L
.22869 .01839 L
.22879 .01839 L
.22888 .01913 L
.229 .01913 L
.22911 .01894 L
.22922 .01894 L
.22933 .01894 L
.22944 .01894 L
.22955 .01894 L
.22966 .01894 L
.22977 .01894 L
.22988 .01894 L
.22999 .01894 L
.2301 .01894 L
.23021 .01894 L
.23032 .01894 L
.23043 .01894 L
.23054 .01894 L
.23065 .01894 L
.23076 .01894 L
.23087 .01894 L
Mistroke
.23098 .01894 L
.23108 .01894 L
.23119 .01894 L
.2313 .01894 L
.23141 .01894 L
.23152 .01894 L
.23163 .01894 L
.23174 .01894 L
.23185 .01894 L
.23196 .01894 L
.23207 .01894 L
.23218 .01894 L
.23229 .01894 L
.2324 .01894 L
.23251 .01894 L
.23262 .01894 L
.23273 .01894 L
.23284 .01894 L
.23295 .01894 L
.23306 .01894 L
.23317 .01894 L
.23328 .01894 L
.23339 .01894 L
.2335 .01894 L
.23361 .01894 L
.23372 .01894 L
.23383 .01894 L
.23394 .01894 L
.23405 .01894 L
.23416 .01894 L
.23427 .01894 L
.23438 .01894 L
.23449 .01894 L
.2346 .01894 L
.23471 .01894 L
.23482 .01894 L
.23493 .01894 L
.23503 .01894 L
.23514 .01894 L
.23525 .01894 L
.23536 .01894 L
.23547 .01894 L
.23558 .0198 L
.23572 .0198 L
.23585 .01958 L
.23597 .01958 L
.2361 .01958 L
.23623 .01958 L
.23635 .01958 L
.23648 .01958 L
Mistroke
.23661 .01958 L
.23673 .01958 L
.23686 .01958 L
.23698 .01958 L
.23711 .01958 L
.23724 .01958 L
.23736 .01958 L
.23749 .01958 L
.23762 .01958 L
.23774 .01958 L
.23787 .01958 L
.238 .01958 L
.23812 .01958 L
.23825 .01958 L
.23837 .01958 L
.2385 .01958 L
.23863 .01958 L
.23875 .01958 L
.23888 .01958 L
.23901 .01958 L
.23913 .01958 L
.23926 .01958 L
.23939 .01958 L
.23951 .01958 L
.23964 .01958 L
.23976 .01958 L
.23989 .01958 L
.24002 .01958 L
.24014 .01958 L
.24027 .01958 L
.2404 .01958 L
.24052 .01958 L
.24065 .01958 L
.24078 .01958 L
.2409 .01958 L
.24103 .01958 L
.24115 .01958 L
.24128 .01958 L
.24141 .01958 L
.24153 .01958 L
.24166 .01958 L
.24179 .01958 L
.24191 .02057 L
.24206 .02057 L
.24222 .02033 L
.24236 .02033 L
.24251 .02033 L
.24265 .02033 L
.2428 .02033 L
.24295 .02033 L
Mistroke
.24309 .02033 L
.24324 .02033 L
.24338 .02033 L
.24353 .02033 L
.24367 .02033 L
.24382 .02033 L
.24396 .02033 L
.24411 .02033 L
.24426 .02033 L
.2444 .02033 L
.24455 .02033 L
.24469 .02033 L
.24484 .02033 L
.24498 .02033 L
.24513 .02033 L
.24528 .02033 L
.24542 .02033 L
.24557 .02033 L
.24571 .02033 L
.24586 .02033 L
.246 .02033 L
.24615 .02033 L
.2463 .02033 L
.24644 .02033 L
.24659 .02033 L
.24673 .02033 L
.24688 .02033 L
.24702 .02033 L
.24717 .02033 L
.24732 .02033 L
.24746 .02033 L
.24761 .02033 L
.24775 .02033 L
.2479 .02146 L
.24807 .02146 L
.24825 .02119 L
.24842 .02119 L
.24858 .02119 L
.24875 .02119 L
.24892 .02119 L
.24909 .02119 L
.24926 .02119 L
.24943 .02119 L
.24959 .02119 L
.24976 .02119 L
.24993 .02119 L
.2501 .02119 L
.25027 .02119 L
.25043 .02119 L
.2506 .02119 L
Mistroke
.25077 .02119 L
.25094 .02119 L
.25111 .02119 L
.25127 .02119 L
.25144 .02119 L
.25161 .02119 L
.25178 .02119 L
.25195 .02119 L
.25212 .02119 L
.25228 .02119 L
.25245 .02119 L
.25262 .02119 L
.25279 .02119 L
.25296 .02119 L
.25312 .02119 L
.25329 .02119 L
.25346 .02119 L
.25363 .0225 L
.25383 .0225 L
.25403 .02221 L
.25423 .02221 L
.25442 .02221 L
.25462 .02221 L
.25481 .02221 L
.25501 .02221 L
.2552 .02221 L
.25539 .02221 L
.25559 .02221 L
.25578 .02221 L
.25598 .02221 L
.25617 .02221 L
.25637 .02221 L
.25656 .02221 L
.25676 .02221 L
.25695 .02221 L
.25714 .02221 L
.25734 .02221 L
.25753 .02221 L
.25773 .02221 L
.25792 .02221 L
.25812 .02221 L
.25831 .02221 L
.25851 .02221 L
.2587 .02221 L
.25889 .02221 L
.25909 .02372 L
.25932 .02372 L
.25956 .0234 L
.25978 .0234 L
.26001 .0234 L
Mistroke
.26023 .0234 L
.26046 .0234 L
.26068 .0234 L
.26091 .0234 L
.26114 .0234 L
.26136 .0234 L
.26159 .0234 L
.26181 .0234 L
.26204 .0234 L
.26226 .0234 L
.26249 .0234 L
.26271 .0234 L
.26294 .0234 L
.26317 .0234 L
.26339 .0234 L
.26362 .0234 L
.26384 .0234 L
.26407 .0234 L
.26429 .02516 L
.26456 .02516 L
.26484 .02482 L
.2651 .02482 L
.26536 .02482 L
.26562 .02482 L
.26589 .02482 L
.26615 .02482 L
.26641 .02482 L
.26667 .02482 L
.26693 .02482 L
.2672 .02482 L
.26746 .02482 L
.26772 .02482 L
.26798 .02482 L
.26825 .02482 L
.26851 .02482 L
.26877 .02482 L
.26903 .02482 L
.2693 .02687 L
.26961 .02687 L
.26993 .02652 L
.27023 .02652 L
.27054 .02652 L
.27085 .02652 L
.27115 .02652 L
.27146 .02652 L
.27177 .02652 L
.27207 .02652 L
.27238 .02652 L
.27269 .02652 L
.27299 .02652 L
Mistroke
.2733 .02652 L
.2736 .02652 L
.27391 .02652 L
.27422 .02898 L
.27459 .02898 L
.27496 .02862 L
.27532 .02862 L
.27568 .02862 L
.27604 .02862 L
.2764 .02862 L
.27676 .02862 L
.27712 .02862 L
.27748 .02862 L
.27784 .02862 L
.27821 .02862 L
.27857 .02862 L
.27893 .03151 L
.27936 .03151 L
.2798 .03119 L
.28023 .03119 L
.28065 .03119 L
.28108 .03119 L
.28151 .03119 L
.28194 .03119 L
.28236 .03119 L
.28279 .03119 L
.28322 .03119 L
.28365 .03475 L
.28417 .03475 L
.28469 .03451 L
.2852 .03451 L
.28572 .03451 L
.28623 .03451 L
.28674 .03451 L
.28726 .03451 L
.28777 .03451 L
.28828 .03887 L
.28891 .03887 L
.28954 .03884 L
.29016 .03884 L
.29079 .03884 L
.29142 .03884 L
.29204 .03884 L
.29267 .04398 L
.29343 .04398 L
.29419 .04398 L
.29495 .04398 L
.29571 .04398 L
.29647 .04398 L
.29723 .05107 L
Mistroke
.29817 .05107 L
.29911 .05107 L
.30006 .05107 L
.301 .05894 L
.30215 .05894 L
.3033 .05894 L
.30445 .06839 L
.30584 .06839 L
.30723 .06839 L
.30863 .08421 L
.31043 .10302 L
.31272 .10302 L
.31501 .10302 L
.31731 .14618 L
.32072 .21983 L
.32604 .30192 L
.3335 .60332 L
.34878 .30902 L
.35642 .30902 L
.36406 .15332 L
.36765 .0898 L
.3696 .11321 L
.37216 .13973 L
.3754 .11148 L
.37792 .074 L
.37946 .06535 L
.38077 .07869 L
.38243 .07869 L
.38409 .06269 L
.38534 .05393 L
.38635 .05393 L
.38737 .05393 L
.38839 .05393 L
.38941 .05261 L
.39039 .05006 L
.39131 .04808 L
.39217 .04725 L
.39302 .04646 L
.39384 .045 L
.39463 .04354 L
.39538 .0427 L
.3961 .04214 L
.39682 .04129 L
.39751 .04026 L
.39817 .03951 L
.39881 .03902 L
.39944 .03846 L
.40006 .03775 L
.40066 .03712 L
.40124 .03667 L
Mistroke
.40181 .03624 L
.40237 .03574 L
.40291 .03523 L
.40345 .03482 L
.40397 .03447 L
.40448 .03409 L
.40498 .03368 L
.40548 .03333 L
.40596 .03302 L
.40643 .03271 L
.4069 .03239 L
.40736 .03208 L
.40781 .03181 L
.40825 .03155 L
.40869 .03128 L
.40912 .03102 L
.40954 .03078 L
.40996 .03056 L
.41037 .03033 L
.41078 .03011 L
.41118 .02989 L
.41157 .02969 L
.41196 .0295 L
.41234 .0293 L
.41272 .02912 L
.4131 .02894 L
.41347 .02877 L
.41383 .0286 L
.41419 .02843 L
.41455 .02827 L
.4149 .02812 L
.41525 .02797 L
.41559 .02782 L
.41593 .02768 L
.41627 .02754 L
.4166 .0274 L
.41693 .02727 L
.41726 .02714 L
.41758 .02702 L
.4179 .02689 L
.41821 .02677 L
.41853 .02666 L
.41884 .02654 L
.41914 .02643 L
.41945 .02632 L
.41975 .02621 L
.42005 .02611 L
.42034 .02601 L
.42064 .02591 L
.42093 .02581 L
Mistroke
.42122 .02571 L
.4215 .02562 L
.42178 .02553 L
.42206 .02544 L
.42234 .02535 L
.42262 .02526 L
.42289 .02518 L
.42316 .0251 L
.42343 .02502 L
.4237 .02494 L
.42397 .02486 L
.42423 .02478 L
.42449 .0247 L
.42475 .02463 L
.42501 .02456 L
.42526 .02449 L
.42552 .02442 L
.42577 .02435 L
.42602 .02428 L
.42627 .02421 L
.42651 .02415 L
.42676 .02408 L
.427 .02402 L
.42724 .02396 L
.42748 .02389 L
.42772 .02383 L
.42796 .02377 L
.42819 .02372 L
.42843 .02366 L
.42866 .0236 L
.42889 .02355 L
.42912 .02349 L
.42935 .02344 L
.42957 .02338 L
.4298 .02333 L
.43002 .02328 L
.43024 .02323 L
.43047 .02318 L
.43068 .02313 L
.4309 .02308 L
.43112 .02303 L
.43134 .02298 L
.43155 .02293 L
.43176 .02289 L
.43198 .02284 L
.43219 .0228 L
.4324 .02275 L
.43261 .02271 L
.43281 .02267 L
.43302 .02262 L
Mistroke
.43322 .02258 L
.43343 .02254 L
.43363 .0225 L
.43383 .02246 L
.43404 .02242 L
.43424 .02238 L
.43443 .02234 L
.43463 .0223 L
.43483 .02226 L
.43502 .02222 L
.43522 .02219 L
.43541 .02215 L
.43561 .02211 L
.4358 .02208 L
.43599 .02204 L
.43618 .02201 L
.43637 .02197 L
.43656 .02194 L
.43675 .02191 L
.43693 .02187 L
.43712 .02184 L
.4373 .02181 L
.43749 .02177 L
.43767 .02174 L
.43785 .02171 L
.43803 .02168 L
.43821 .02165 L
.43839 .02162 L
.43857 .02159 L
.43875 .02156 L
.43893 .02153 L
.43911 .0215 L
.43928 .02147 L
.43946 .02144 L
.43963 .02141 L
.43981 .02138 L
.43998 .02136 L
.44015 .02133 L
.44032 .0213 L
.44049 .02127 L
.44066 .02125 L
.44083 .02122 L
.441 .02119 L
.44117 .02117 L
.44134 .02114 L
.44151 .02112 L
.44167 .02109 L
.44184 .02107 L
.442 .02104 L
.44217 .02102 L
Mistroke
.44233 .02099 L
.44249 .02097 L
.44266 .02094 L
.44282 .02092 L
.44298 .0209 L
.44314 .02087 L
.4433 .02085 L
.44346 .02083 L
.44362 .02081 L
.44377 .02078 L
.44393 .02076 L
.44409 .02074 L
.44425 .02072 L
.4444 .0207 L
.44456 .02067 L
.44471 .02065 L
.44487 .02063 L
.44502 .02061 L
.44517 .02059 L
.44532 .02057 L
.44548 .02055 L
.44563 .02053 L
.44578 .02051 L
.44593 .02049 L
.44608 .02047 L
.44623 .02045 L
.44638 .02043 L
.44653 .02041 L
.44667 .02039 L
.44682 .02037 L
.44697 .02035 L
.44711 .02034 L
.44726 .02032 L
.44741 .0203 L
.44755 .02028 L
.44769 .02026 L
.44784 .02024 L
.44798 .02023 L
.44813 .02021 L
.44827 .02019 L
.44841 .02017 L
.44855 .02016 L
.44869 .02014 L
.44883 .02012 L
.44897 .02011 L
.44911 .02009 L
.44925 .02007 L
.44939 .02006 L
.44953 .02004 L
.44967 .02002 L
Mistroke
.44981 .02001 L
.44995 .01999 L
.45008 .01998 L
.45022 .01996 L
.45035 .01995 L
.45049 .01993 L
.45063 .01991 L
.45076 .0199 L
.4509 .01988 L
.45103 .01987 L
.45116 .01985 L
.4513 .01984 L
.45143 .01982 L
.45156 .01981 L
.45169 .01979 L
.45183 .01978 L
.45196 .01977 L
.45209 .01975 L
.45222 .01974 L
.45235 .01972 L
.45248 .01971 L
.45261 .0197 L
.45274 .01968 L
.45287 .01967 L
.453 .01965 L
.45312 .01964 L
.45325 .01963 L
.45338 .01961 L
.45351 .0196 L
.45363 .01959 L
.45376 .01958 L
.45389 .01956 L
.45401 .01955 L
.45414 .01954 L
.45426 .01952 L
.45439 .01951 L
.45451 .0195 L
.45464 .01949 L
.45476 .01947 L
.45488 .01946 L
.45501 .01945 L
.45513 .01944 L
.45525 .01942 L
.45538 .01941 L
.4555 .0194 L
.45562 .01939 L
.45574 .01938 L
.45586 .01937 L
.45598 .01935 L
.4561 .01934 L
Mistroke
.45622 .01933 L
.45634 .01932 L
.45646 .01931 L
.45658 .0193 L
.4567 .01928 L
.45682 .01927 L
.45694 .01926 L
.45705 .01925 L
.45717 .01924 L
.45729 .01923 L
.45741 .01922 L
.45752 .01921 L
.45764 .0192 L
.45776 .01919 L
.45787 .01918 L
.45799 .01917 L
.4581 .01915 L
.45822 .01914 L
.45833 .01913 L
.45845 .01912 L
.45856 .01911 L
.45868 .0191 L
.45879 .01909 L
.45891 .01908 L
.45902 .01907 L
.45913 .01906 L
.45925 .01905 L
.45936 .01904 L
.45947 .01903 L
.45958 .01902 L
.45969 .01901 L
.45981 .019 L
.45992 .01899 L
.46003 .01899 L
.46014 .01898 L
.46025 .01897 L
.46036 .01896 L
.46047 .01895 L
.46058 .01894 L
.46069 .01893 L
.4608 .01892 L
.46091 .01891 L
.46102 .0189 L
.46113 .01889 L
.46123 .01888 L
.46134 .01887 L
.46145 .01887 L
.46156 .01886 L
.46167 .01885 L
.46177 .01884 L
Mistroke
.46188 .01883 L
.46199 .01882 L
.46209 .01881 L
.4622 .0188 L
.46231 .0188 L
.46241 .01879 L
.46252 .01878 L
.46262 .01877 L
.46273 .01876 L
.46283 .01875 L
.46294 .01875 L
.46304 .01874 L
.46315 .01873 L
.46325 .01872 L
.46336 .01871 L
.46346 .0187 L
.46356 .0187 L
.46367 .01869 L
.46377 .01868 L
.46387 .01867 L
.46397 .01866 L
.46408 .01866 L
.46418 .01865 L
.46428 .01864 L
.46438 .01863 L
.46449 .01863 L
.46459 .01862 L
.46469 .01861 L
.46479 .0186 L
.46489 .01859 L
.46499 .01859 L
.46509 .01858 L
.46519 .01857 L
.46529 .01856 L
.46539 .01856 L
.46549 .01855 L
.46559 .01854 L
.46569 .01854 L
.46579 .01853 L
.46589 .01852 L
.46599 .01851 L
.46609 .01851 L
.46618 .0185 L
.46628 .01849 L
.46638 .01849 L
.46648 .01848 L
.46658 .01847 L
.46667 .01846 L
.46677 .01846 L
.46687 .01845 L
Mistroke
.46697 .01844 L
.46706 .01844 L
.46716 .01843 L
.46725 .01842 L
.46735 .01842 L
.46745 .01841 L
.46754 .0184 L
.46764 .0184 L
.46773 .01839 L
.46783 .01838 L
.46793 .01838 L
.46802 .01837 L
.46812 .01836 L
.46821 .01836 L
.4683 .01835 L
.4684 .01834 L
.46849 .01834 L
.46859 .01833 L
.46868 .01833 L
.46877 .01832 L
.46887 .01831 L
.46896 .01831 L
.46905 .0183 L
.46915 .01829 L
.46924 .01829 L
.46933 .01828 L
.46943 .01828 L
.46952 .01827 L
.46961 .01826 L
.4697 .01826 L
.46979 .01825 L
.46989 .01824 L
.46998 .01824 L
.47007 .01823 L
.47016 .01823 L
.47025 .01822 L
.47034 .01822 L
.47043 .01821 L
.47052 .0182 L
.47062 .0182 L
.47071 .01819 L
.4708 .01819 L
.47089 .01818 L
.47098 .01817 L
.47107 .01817 L
.47116 .01816 L
.47124 .01816 L
.47133 .01815 L
.47142 .01815 L
.47151 .01814 L
Mistroke
.4716 .01814 L
.47169 .01813 L
.47178 .01812 L
.47187 .01812 L
.47196 .01811 L
.47204 .01811 L
.47213 .0181 L
.47222 .0181 L
.47231 .01809 L
.4724 .01809 L
.47248 .01808 L
.47257 .01808 L
.47266 .01807 L
.47274 .01806 L
.47283 .01806 L
.47292 .01805 L
.473 .01805 L
.47309 .01804 L
.47318 .01804 L
.47326 .01803 L
.47335 .01803 L
.47344 .01802 L
.47352 .01802 L
.47361 .01801 L
.47369 .01801 L
.47378 .018 L
.47386 .018 L
.47395 .01799 L
.47403 .01799 L
.47412 .01798 L
.4742 .01798 L
.47429 .01797 L
.47437 .01797 L
.47446 .01796 L
.47454 .01796 L
.47463 .01795 L
.47471 .01795 L
.47479 .01794 L
.47488 .01794 L
.47496 .01793 L
.47505 .01793 L
.47513 .01792 L
.47521 .01792 L
.4753 .01791 L
.47538 .01791 L
.47546 .01791 L
.47554 .0179 L
.47563 .0179 L
.47571 .01789 L
.47579 .01789 L
Mistroke
.47587 .01788 L
.47596 .01788 L
.47604 .01787 L
.47612 .01787 L
.4762 .01786 L
.47628 .01786 L
.47637 .01786 L
.47645 .01785 L
.47653 .01785 L
.47661 .01784 L
.47669 .01784 L
.47677 .01783 L
.47685 .01783 L
.47693 .01782 L
.47701 .01782 L
.4771 .01782 L
.47718 .01781 L
.47726 .01781 L
.47734 .0178 L
.47742 .0178 L
.4775 .01779 L
.47758 .01779 L
.47766 .01779 L
.47774 .01778 L
.47782 .01778 L
.4779 .01777 L
.47797 .01777 L
.47805 .01776 L
.47813 .01776 L
.47821 .01776 L
.47829 .01775 L
.47837 .01775 L
.47845 .01774 L
.47853 .01774 L
.47861 .01774 L
.47868 .01773 L
.47876 .01773 L
.47884 .01772 L
.47892 .01772 L
.479 .01772 L
.47907 .01771 L
.47915 .01771 L
.47923 .0177 L
.47931 .0177 L
.47938 .0177 L
.47946 .01769 L
.47954 .01769 L
.47962 .01768 L
.47969 .01768 L
.47977 .01768 L
Mistroke
.47985 .01767 L
.47992 .01767 L
.48 .01766 L
.48008 .01766 L
.48015 .01766 L
.48023 .01765 L
.48031 .01765 L
.48038 .01765 L
.48046 .01764 L
.48053 .01764 L
.48061 .01763 L
.48069 .01763 L
.48076 .01763 L
.48084 .01762 L
.48091 .01762 L
.48099 .01762 L
.48106 .01761 L
.48114 .01761 L
.48121 .01761 L
.48129 .0176 L
.48136 .0176 L
.48144 .01759 L
.48151 .01759 L
.48159 .01759 L
.48166 .01758 L
.48174 .01758 L
.48181 .01758 L
.48189 .01757 L
.48196 .01757 L
.48203 .01757 L
.48211 .01756 L
.48218 .01756 L
.48226 .01756 L
.48233 .01755 L
.4824 .01755 L
.48248 .01755 L
.48255 .01754 L
.48262 .01754 L
.4827 .01754 L
.48277 .01753 L
.48284 .01753 L
.48292 .01753 L
.48299 .01752 L
.48306 .01752 L
.48314 .01752 L
.48321 .01751 L
.48328 .01751 L
.48335 .01751 L
.48343 .0175 L
.4835 .0175 L
Mistroke
.48357 .0175 L
.48364 .01749 L
.48371 .01749 L
.48379 .01749 L
.48386 .01748 L
.48393 .01748 L
.484 .01748 L
.48407 .01747 L
.48415 .01747 L
.48422 .01747 L
.48429 .01746 L
.48436 .01746 L
.48443 .01746 L
.4845 .01746 L
.48457 .01745 L
.48464 .01745 L
.48472 .01745 L
.48479 .01744 L
.48486 .01744 L
.48493 .01744 L
.485 .01743 L
.48507 .01743 L
.48514 .01743 L
.48521 .01742 L
.48528 .01742 L
.48535 .01742 L
.48542 .01742 L
.48549 .01741 L
.48556 .01741 L
.48563 .01741 L
.4857 .0174 L
.48577 .0174 L
.48584 .0174 L
.48591 .0174 L
.48598 .01739 L
.48605 .01739 L
.48612 .01739 L
.48619 .01738 L
.48626 .01738 L
.48633 .01738 L
.4864 .01738 L
.48646 .01737 L
.48653 .01737 L
.4866 .01737 L
.48667 .01737 L
.48674 .01736 L
.48681 .01736 L
.48688 .01736 L
.48695 .01735 L
.48702 .01735 L
Mistroke
.48708 .01735 L
.48715 .01735 L
.48722 .01734 L
.48729 .01734 L
.48736 .01734 L
.48742 .01734 L
.48749 .01733 L
.48756 .01733 L
.48763 .01733 L
.4877 .01733 L
.48776 .01732 L
.48783 .01732 L
.4879 .01732 L
.48797 .01732 L
.48803 .01731 L
.4881 .01731 L
.48817 .01731 L
.48824 .01731 L
.4883 .0173 L
.48837 .0173 L
.48844 .0173 L
.48851 .0173 L
.48857 .01729 L
.48864 .01729 L
.48871 .01729 L
.48877 .01729 L
.48884 .01728 L
.48891 .01728 L
.48897 .01728 L
.48904 .01728 L
.48911 .01728 L
.48917 .01727 L
.48924 .01727 L
.48931 .01727 L
.48937 .01727 L
.48944 .01726 L
.4895 .01726 L
.48957 .01726 L
.48964 .01726 L
.4897 .01726 L
.48977 .01725 L
.48983 .01725 L
.4899 .01725 L
.48997 .01725 L
.49003 .01725 L
.4901 .01724 L
.49016 .01724 L
.49023 .01724 L
.49029 .01724 L
.49036 .01723 L
Mistroke
.49043 .01723 L
.49049 .01723 L
.49056 .01723 L
.49062 .01723 L
.49069 .01723 L
.49075 .01722 L
.49082 .01722 L
.49088 .01722 L
.49095 .01722 L
.49101 .01722 L
.49108 .01721 L
.49114 .01721 L
.49121 .01721 L
.49127 .01721 L
.49134 .01721 L
.4914 .0172 L
.49147 .0172 L
.49153 .0172 L
.49159 .0172 L
.49166 .0172 L
.49172 .0172 L
.49179 .01719 L
.49185 .01719 L
.49192 .01719 L
.49198 .01719 L
.49204 .01719 L
.49211 .01719 L
.49217 .01718 L
.49224 .01718 L
.4923 .01718 L
.49237 .01718 L
.49243 .01718 L
.49249 .01718 L
.49256 .01718 L
.49262 .01717 L
.49268 .01717 L
.49275 .01717 L
.49281 .01717 L
.49288 .01717 L
.49294 .01717 L
.493 .01717 L
.49307 .01717 L
.49313 .01716 L
.49319 .01716 L
.49326 .01716 L
.49332 .01716 L
.49339 .01716 L
.49345 .01716 L
.49351 .01716 L
.49358 .01716 L
Mistroke
.49364 .01716 L
.4937 .01715 L
.49377 .01715 L
.49383 .01715 L
.49389 .01715 L
.49396 .01715 L
.49402 .01715 L
.49408 .01715 L
.49415 .01715 L
.49421 .01715 L
.49427 .01715 L
.49433 .01715 L
.4944 .01715 L
.49446 .01715 L
.49452 .01715 L
.49459 .01714 L
.49465 .01714 L
.49471 .01714 L
.49478 .01714 L
.49484 .01714 L
.4949 .01714 L
.49497 .01714 L
.49503 .01714 L
.49509 .01714 L
.49515 .01714 L
.49522 .01714 L
.49528 .01714 L
.49534 .01714 L
.49541 .01714 L
.49547 .01714 L
.49553 .01714 L
.4956 .01714 L
.49566 .01714 L
.49572 .01714 L
.49578 .01714 L
.49585 .01714 L
.49591 .01714 L
.49597 .01714 L
.49604 .01714 L
.4961 .01714 L
.49616 .01714 L
.49623 .01714 L
.49629 .01714 L
.49635 .01715 L
.49641 .01715 L
.49648 .01715 L
.49654 .01715 L
.4966 .01715 L
.49667 .01715 L
.49673 .01715 L
Mistroke
.49679 .01715 L
.49686 .01715 L
.49692 .01715 L
.49698 .01715 L
.49705 .01715 L
.49711 .01715 L
.49717 .01715 L
.49724 .01715 L
.4973 .01715 L
.49736 .01715 L
.49743 .01715 L
.49749 .01715 L
.49755 .01715 L
.49762 .01715 L
.49768 .01715 L
.49774 .01715 L
.49781 .01715 L
.49787 .01715 L
.49793 .01715 L
.498 .01715 L
.49806 .01715 L
.49812 .01715 L
.49819 .01715 L
.49825 .01715 L
.49831 .01715 L
.49838 .01715 L
.49844 .01715 L
.4985 .01715 L
.49857 .01715 L
.49863 .01715 L
.49869 .01715 L
.49876 .01715 L
.49882 .01715 L
.49888 .01715 L
.49895 .01715 L
.49901 .01715 L
.49907 .01715 L
.49914 .01715 L
.4992 .01715 L
.49926 .01715 L
.49933 .01715 L
.49939 .01715 L
.49945 .01715 L
.49952 .01715 L
.49958 .01715 L
.49964 .01715 L
.49971 .01715 L
.49977 .01715 L
.49983 .01764 L
.49991 .01764 L
Mistroke
.49998 .01758 L
.50006 .01758 L
.50013 .01758 L
.50021 .01758 L
.50028 .01758 L
.50036 .01758 L
.50043 .01817 L
.50052 .01817 L
.50061 .01817 L
.5007 .01877 L
.50081 .01877 L
.50091 .01877 L
.50102 .01877 L
.50112 .01874 L
.50123 .01862 L
.50133 .01847 L
.50142 .01837 L
.50152 .0178 L
.5016 .01737 L
.50167 .01737 L
.50174 .01737 L
.50181 .01728 L
.50187 .01713 L
.50193 .01703 L
.50199 .017 L
.50205 .01694 L
.50211 .01685 L
.50217 .01677 L
.50222 .01673 L
.50227 .0167 L
.50232 .01664 L
.50237 .01658 L
.50242 .01653 L
.50247 .0165 L
.50252 .01646 L
.50256 .01641 L
.50261 .01637 L
.50265 .01634 L
.50269 .0163 L
.50273 .01626 L
.50277 .01622 L
.50281 .01619 L
.50285 .01616 L
.50289 .01612 L
.50292 .01609 L
.50296 .01606 L
.50299 .01603 L
.50303 .01599 L
.50306 .01596 L
.50309 .01593 L
Mistroke
.50312 .0159 L
.50316 .01587 L
.50319 .01583 L
.50321 .0158 L
.50324 .01577 L
.50327 .01573 L
.5033 .0157 L
.50332 .01562 L
.50335 .01553 L
.50337 .01548 L
.50339 .01544 L
.50341 .01539 L
.50342 .01532 L
.50344 .01527 L
.50345 .01523 L
.50347 .01519 L
.50348 .01514 L
.50349 .01509 L
.5035 .01505 L
.50351 .01501 L
.50352 .01497 L
.50352 .01493 L
.50353 .0149 L
.50353 .01487 L
.50354 .01484 L
.50354 .01481 L
.50354 .01479 L
.50354 .01476 L
.50355 .01474 L
.50355 .01472 L
.50355 .01472 L
.50355 .01472 L
.50355 .01472 L
.50355 .01472 L
.50355 .01472 L
.50355 .01472 L
.50355 .01473 L
.50355 .01474 L
.50355 .01476 L
.50355 .01478 L
.50355 .0148 L
.50355 .01482 L
.50356 .01485 L
.50356 .01487 L
.50356 .01487 L
.50357 .01491 L
.50357 .01498 L
.50358 .01498 L
.50359 .01498 L
.50359 .01505 L
Mistroke
.5036 .01514 L
.50361 .01514 L
.50362 .01514 L
.50363 .01514 L
.50365 .01525 L
.50366 .01537 L
.50368 .01537 L
.50369 .01537 L
.50371 .01537 L
.50373 .0155 L
.50375 .0155 L
.50377 .0155 L
.50379 .0155 L
.50381 .01571 L
.50384 .01571 L
.50386 .01571 L
.50389 .01571 L
.50391 .01571 L
.50394 .01571 L
.50396 .01571 L
.50399 .01592 L
.50402 .01592 L
.50405 .01592 L
.50408 .01592 L
.50411 .01592 L
.50415 .01592 L
.50418 .01592 L
.50421 .01592 L
.50424 .01592 L
.50427 .01618 L
.50431 .01618 L
.50435 .01617 L
.50438 .01627 L
.50443 .01627 L
.50447 .01627 L
.50451 .01627 L
.50455 .01627 L
.50459 .01627 L
.50463 .01627 L
.50467 .01627 L
.50471 .01627 L
.50475 .01662 L
.5048 .01662 L
.50485 .01661 L
.5049 .01661 L
.50495 .01661 L
.505 .01661 L
.50504 .01661 L
.50509 .01699 L
.50515 .01699 L
Mistroke
.50521 .01699 L
.50527 .01699 L
.50533 .01699 L
.50539 .01699 L
.50545 .01752 L
.50552 .01752 L
.50559 .01752 L
.50567 .01752 L
.50574 .01828 L
.50583 .01914 L
.50595 .01905 L
.50606 .01853 L
.50616 .01853 L
.50626 .01917 L
.50637 .01917 L
.50649 .01895 L
.5066 .01814 L
.50669 .01777 L
.50677 .01777 L
.50685 .01777 L
.50693 .01777 L
.507 .01777 L
.50708 .01776 L
.50716 .01771 L
.50724 .01764 L
.50732 .0176 L
.50739 .01759 L
.50747 .01756 L
.50754 .01752 L
.50761 .01749 L
.50768 .01747 L
.50776 .01746 L
.50783 .01743 L
.5079 .01741 L
.50797 .0174 L
.50804 .01739 L
.50811 .01737 L
.50818 .01735 L
.50824 .01734 L
.50831 .01733 L
.50838 .01732 L
.50845 .01731 L
.50852 .0173 L
.50858 .01729 L
.50865 .01728 L
.50872 .01727 L
.50878 .01726 L
.50885 .01726 L
.50891 .01725 L
.50898 .01724 L
Mistroke
.50905 .01724 L
.50911 .01723 L
.50918 .01723 L
.50924 .01722 L
.50931 .01722 L
.50937 .01721 L
.50944 .01721 L
.5095 .0172 L
.50957 .0172 L
.50963 .0172 L
.50969 .01719 L
.50976 .01719 L
.50982 .01719 L
.50989 .01718 L
.50995 .01718 L
.51002 .01718 L
.51008 .01717 L
.51014 .01717 L
.51021 .01717 L
.51027 .01717 L
.51033 .01717 L
.5104 .01716 L
.51046 .01716 L
.51053 .01716 L
.51059 .01716 L
.51065 .01716 L
.51072 .01716 L
.51078 .01715 L
.51084 .01715 L
.51091 .01715 L
.51097 .01715 L
.51103 .01715 L
.5111 .01715 L
.51116 .01715 L
.51122 .01715 L
.51128 .01715 L
.51135 .01715 L
.51141 .01715 L
.51147 .01715 L
.51154 .01715 L
.5116 .01715 L
.51166 .01714 L
.51173 .01714 L
.51179 .01714 L
.51185 .01714 L
.51192 .01714 L
.51198 .01714 L
.51204 .01714 L
.5121 .01714 L
.51217 .01714 L
Mistroke
.51223 .01714 L
.51229 .01714 L
.51236 .01714 L
.51242 .01714 L
.51248 .01714 L
.51255 .01714 L
.51261 .01714 L
.51267 .01714 L
.51274 .01714 L
.5128 .01714 L
.51286 .01714 L
.51292 .01714 L
.51299 .01714 L
.51305 .01714 L
.51311 .01714 L
.51318 .01714 L
.51324 .01714 L
.5133 .01714 L
.51337 .01714 L
.51343 .01714 L
.51349 .01714 L
.51356 .01714 L
.51362 .01714 L
.51368 .01714 L
.51374 .01714 L
.51381 .01714 L
.51387 .01714 L
.51393 .01714 L
.514 .01714 L
.51406 .01714 L
.51412 .01714 L
.51419 .01714 L
.51425 .01714 L
.51431 .01714 L
.51438 .01714 L
.51444 .01714 L
.5145 .01714 L
.51456 .01714 L
.51463 .01714 L
.51469 .01714 L
.51475 .01714 L
.51482 .01714 L
.51488 .01714 L
.51494 .01714 L
.51501 .01714 L
.51507 .01714 L
.51513 .01714 L
.5152 .01714 L
.51526 .01714 L
.51532 .01714 L
Mistroke
.51538 .01714 L
.51545 .01714 L
.51551 .01714 L
.51557 .01714 L
.51564 .01714 L
.5157 .01714 L
.51576 .01714 L
.51583 .01714 L
.51589 .01714 L
.51595 .01714 L
.51601 .01714 L
.51608 .01714 L
.51614 .01714 L
.5162 .01714 L
.51627 .01714 L
.51633 .01714 L
.51639 .01714 L
.51646 .01714 L
.51652 .01714 L
.51658 .01714 L
.51665 .01714 L
.51671 .01714 L
.51677 .01714 L
.51683 .01714 L
.5169 .01714 L
.51696 .01714 L
.51702 .01714 L
.51709 .01714 L
.51715 .01714 L
.51721 .01714 L
.51728 .01714 L
.51734 .01714 L
.5174 .01714 L
.51747 .01714 L
.51753 .01714 L
.51759 .01714 L
.51765 .01714 L
.51772 .01714 L
.51778 .01714 L
.51784 .01714 L
.51791 .01714 L
.51797 .01714 L
.51803 .01714 L
.5181 .01714 L
.51816 .01714 L
.51822 .01714 L
.51829 .01714 L
.51835 .01714 L
.51841 .01714 L
.51847 .01714 L
Mistroke
.51854 .01714 L
.5186 .01714 L
.51866 .01714 L
.51873 .01714 L
.51879 .01714 L
.51885 .01714 L
.51892 .01714 L
.51898 .01714 L
.51904 .01714 L
.51911 .01714 L
.51917 .01714 L
.51923 .01714 L
.51929 .01714 L
.51936 .01714 L
.51942 .01714 L
.51948 .01714 L
.51955 .01714 L
.51961 .01714 L
.51967 .01714 L
.51974 .01714 L
.5198 .01714 L
.51986 .01714 L
.51993 .01714 L
.51999 .01714 L
.52005 .01714 L
.52011 .01714 L
.52018 .01714 L
.52024 .01714 L
.5203 .01714 L
.52037 .01714 L
.52043 .01714 L
.52049 .01714 L
.52056 .01714 L
.52062 .01714 L
.52068 .01714 L
.52075 .01714 L
.52081 .01714 L
.52087 .01714 L
.52093 .01714 L
.521 .01714 L
.52106 .01714 L
.52112 .01714 L
.52119 .01714 L
.52125 .01714 L
.52131 .01714 L
.52138 .01714 L
.52144 .01714 L
.5215 .01714 L
.52156 .01714 L
.52163 .01714 L
Mistroke
.52169 .01714 L
.52175 .01714 L
.52182 .01714 L
.52188 .01714 L
.52194 .01714 L
.52201 .01714 L
.52207 .01714 L
.52213 .01714 L
.5222 .01714 L
.52226 .01714 L
.52232 .01714 L
.52238 .01714 L
.52245 .01714 L
.52251 .01714 L
.52257 .01714 L
.52264 .01714 L
.5227 .01714 L
.52276 .01714 L
.52283 .01714 L
.52289 .01714 L
.52295 .01714 L
.52302 .01714 L
.52308 .01714 L
.52314 .01714 L
.5232 .01714 L
.52327 .01714 L
.52333 .01714 L
.52339 .01714 L
.52346 .01714 L
.52352 .01714 L
.52358 .01714 L
.52365 .01714 L
.52371 .01714 L
.52377 .01714 L
.52384 .01714 L
.5239 .01714 L
.52396 .01714 L
.52402 .01714 L
.52409 .01714 L
.52415 .01714 L
.52421 .01714 L
.52428 .01714 L
.52434 .01714 L
.5244 .01714 L
.52447 .01714 L
.52453 .01714 L
.52459 .01714 L
.52466 .01714 L
.52472 .01714 L
.52478 .01714 L
Mistroke
.52484 .01714 L
.52491 .01714 L
.52497 .01714 L
.52503 .01714 L
.5251 .01714 L
.52516 .01714 L
.52522 .01714 L
.52529 .01714 L
.52535 .01714 L
.52541 .01714 L
.52548 .01714 L
.52554 .01714 L
.5256 .01714 L
.52566 .01714 L
.52573 .01714 L
.52579 .01714 L
.52585 .01714 L
.52592 .01714 L
.52598 .01714 L
.52604 .01714 L
.52611 .01714 L
.52617 .01714 L
.52623 .01714 L
.5263 .01714 L
.52636 .01714 L
.52642 .01763 L
.5265 .01763 L
.52657 .0175 L
.52664 .0175 L
.52672 .0175 L
.52679 .0175 L
.52686 .0175 L
.52693 .0175 L
.52701 .0175 L
.52708 .0175 L
.52715 .0175 L
.52722 .0175 L
.5273 .0175 L
.52737 .0175 L
.52744 .0175 L
.52751 .0175 L
.52759 .0175 L
.52766 .0175 L
.52773 .0175 L
.5278 .0175 L
.52787 .0175 L
.52795 .0175 L
.52802 .0175 L
.52809 .0175 L
.52816 .0175 L
Mistroke
.52824 .0175 L
.52831 .0175 L
.52838 .0175 L
.52845 .0175 L
.52853 .0175 L
.5286 .0175 L
.52867 .0175 L
.52874 .0175 L
.52882 .0175 L
.52889 .0175 L
.52896 .0175 L
.52903 .0175 L
.5291 .0175 L
.52918 .0175 L
.52925 .0175 L
.52932 .0175 L
.52939 .0175 L
.52947 .0175 L
.52954 .0175 L
.52961 .0175 L
.52968 .0175 L
.52976 .0175 L
.52983 .0175 L
.5299 .0175 L
.52997 .0175 L
.53005 .0175 L
.53012 .0175 L
.53019 .0175 L
.53026 .0175 L
.53033 .0175 L
.53041 .0175 L
.53048 .0175 L
.53055 .0175 L
.53062 .0175 L
.5307 .0175 L
.53077 .0175 L
.53084 .0175 L
.53091 .0175 L
.53099 .0175 L
.53106 .0175 L
.53113 .0175 L
.5312 .0175 L
.53128 .0175 L
.53135 .0175 L
.53142 .0175 L
.53149 .0175 L
.53156 .0175 L
.53164 .0175 L
.53171 .0175 L
.53178 .0175 L
Mistroke
.53185 .0175 L
.53193 .0175 L
.532 .0175 L
.53207 .0175 L
.53214 .0175 L
.53222 .0175 L
.53229 .0175 L
.53236 .0175 L
.53243 .0175 L
.5325 .0175 L
.53258 .0175 L
.53265 .0175 L
.53272 .0175 L
.53279 .0175 L
.53287 .0175 L
.53294 .0175 L
.53301 .0175 L
.53308 .0175 L
.53316 .0175 L
.53323 .0175 L
.5333 .0175 L
.53337 .0175 L
.53345 .0175 L
.53352 .0175 L
.53359 .0175 L
.53366 .0175 L
.53373 .0175 L
.53381 .0175 L
.53388 .0175 L
.53395 .0175 L
.53402 .0175 L
.5341 .0175 L
.53417 .0175 L
.53424 .0175 L
.53431 .01806 L
.5344 .01806 L
.53449 .01792 L
.53457 .01792 L
.53465 .01792 L
.53474 .01792 L
.53482 .01792 L
.5349 .01792 L
.53499 .01792 L
.53507 .01792 L
.53515 .01792 L
.53524 .01792 L
.53532 .01792 L
.5354 .01792 L
.53548 .01792 L
.53557 .01792 L
Mistroke
.53565 .01792 L
.53573 .01792 L
.53582 .01792 L
.5359 .01792 L
.53598 .01792 L
.53607 .01792 L
.53615 .01792 L
.53623 .01792 L
.53632 .01792 L
.5364 .01792 L
.53648 .01792 L
.53656 .01792 L
.53665 .01792 L
.53673 .01792 L
.53681 .01792 L
.5369 .01792 L
.53698 .01792 L
.53706 .01792 L
.53715 .01792 L
.53723 .01792 L
.53731 .01792 L
.53739 .01792 L
.53748 .01792 L
.53756 .01792 L
.53764 .01792 L
.53773 .01792 L
.53781 .01792 L
.53789 .01792 L
.53798 .01792 L
.53806 .01792 L
.53814 .01792 L
.53823 .01792 L
.53831 .01792 L
.53839 .01792 L
.53847 .01792 L
.53856 .01792 L
.53864 .01792 L
.53872 .01792 L
.53881 .01792 L
.53889 .01792 L
.53897 .01792 L
.53906 .01792 L
.53914 .01792 L
.53922 .01792 L
.53931 .01792 L
.53939 .01792 L
.53947 .01792 L
.53955 .01792 L
.53964 .01792 L
.53972 .01792 L
Mistroke
.5398 .01792 L
.53989 .01792 L
.53997 .01792 L
.54005 .01792 L
.54014 .01792 L
.54022 .01792 L
.5403 .01792 L
.54039 .01792 L
.54047 .01792 L
.54055 .01792 L
.54063 .01792 L
.54072 .01792 L
.5408 .01792 L
.54088 .01792 L
.54097 .01792 L
.54105 .01792 L
.54113 .01792 L
.54122 .01792 L
.5413 .01792 L
.54138 .01792 L
.54147 .01792 L
.54155 .01792 L
.54163 .01792 L
.54171 .01856 L
.54181 .01856 L
.54191 .01839 L
.54201 .01839 L
.54211 .01839 L
.5422 .01839 L
.5423 .01839 L
.54239 .01839 L
.54249 .01839 L
.54258 .01839 L
.54268 .01839 L
.54277 .01839 L
.54287 .01839 L
.54296 .01839 L
.54306 .01839 L
.54315 .01839 L
.54325 .01839 L
.54335 .01839 L
.54344 .01839 L
.54354 .01839 L
.54363 .01839 L
.54373 .01839 L
.54382 .01839 L
.54392 .01839 L
.54401 .01839 L
.54411 .01839 L
.5442 .01839 L
Mistroke
.5443 .01839 L
.5444 .01839 L
.54449 .01839 L
.54459 .01839 L
.54468 .01839 L
.54478 .01839 L
.54487 .01839 L
.54497 .01839 L
.54506 .01839 L
.54516 .01839 L
.54525 .01839 L
.54535 .01839 L
.54545 .01839 L
.54554 .01839 L
.54564 .01839 L
.54573 .01839 L
.54583 .01839 L
.54592 .01839 L
.54602 .01839 L
.54611 .01839 L
.54621 .01839 L
.5463 .01839 L
.5464 .01839 L
.5465 .01839 L
.54659 .01839 L
.54669 .01839 L
.54678 .01839 L
.54688 .01839 L
.54697 .01839 L
.54707 .01839 L
.54716 .01839 L
.54726 .01839 L
.54735 .01839 L
.54745 .01839 L
.54755 .01839 L
.54764 .01839 L
.54774 .01839 L
.54783 .01839 L
.54793 .01839 L
.54802 .01839 L
.54812 .01839 L
.54821 .01839 L
.54831 .01839 L
.5484 .01839 L
.5485 .01839 L
.5486 .01839 L
.54869 .01913 L
.54881 .01913 L
.54892 .01894 L
.54903 .01894 L
Mistroke
.54914 .01894 L
.54925 .01894 L
.54936 .01894 L
.54947 .01894 L
.54958 .01894 L
.54969 .01894 L
.5498 .01894 L
.54991 .01894 L
.55002 .01894 L
.55013 .01894 L
.55024 .01894 L
.55035 .01894 L
.55046 .01894 L
.55057 .01894 L
.55067 .01894 L
.55078 .01894 L
.55089 .01894 L
.551 .01894 L
.55111 .01894 L
.55122 .01894 L
.55133 .01894 L
.55144 .01894 L
.55155 .01894 L
.55166 .01894 L
.55177 .01894 L
.55188 .01894 L
.55199 .01894 L
.5521 .01894 L
.55221 .01894 L
.55232 .01894 L
.55243 .01894 L
.55254 .01894 L
.55265 .01894 L
.55276 .01894 L
.55287 .01894 L
.55298 .01894 L
.55309 .01894 L
.5532 .01894 L
.55331 .01894 L
.55342 .01894 L
.55353 .01894 L
.55364 .01894 L
.55375 .01894 L
.55386 .01894 L
.55397 .01894 L
.55407 .01894 L
.55418 .01894 L
.55429 .01894 L
.5544 .01894 L
.55451 .01894 L
Mistroke
.55462 .01894 L
.55473 .01894 L
.55484 .01894 L
.55495 .01894 L
.55506 .01894 L
.55517 .01894 L
.55528 .01894 L
.55539 .0198 L
.55552 .0198 L
.55565 .01958 L
.55578 .01958 L
.55591 .01958 L
.55603 .01958 L
.55616 .01958 L
.55629 .01958 L
.55641 .01958 L
.55654 .01958 L
.55667 .01958 L
.55679 .01958 L
.55692 .01958 L
.55704 .01958 L
.55717 .01958 L
.5573 .01958 L
.55742 .01958 L
.55755 .01958 L
.55768 .01958 L
.5578 .01958 L
.55793 .01958 L
.55806 .01958 L
.55818 .01958 L
.55831 .01958 L
.55843 .01958 L
.55856 .01958 L
.55869 .01958 L
.55881 .01958 L
.55894 .01958 L
.55907 .01958 L
.55919 .01958 L
.55932 .01958 L
.55944 .01958 L
.55957 .01958 L
.5597 .01958 L
.55982 .01958 L
.55995 .01958 L
.56008 .01958 L
.5602 .01958 L
.56033 .01958 L
.56046 .01958 L
.56058 .01958 L
.56071 .01958 L
Mistroke
.56083 .01958 L
.56096 .01958 L
.56109 .01958 L
.56121 .01958 L
.56134 .01958 L
.56147 .01958 L
.56159 .01958 L
.56172 .02056 L
.56187 .02056 L
.56202 .02033 L
.56217 .02033 L
.56231 .02033 L
.56246 .02033 L
.5626 .02033 L
.56275 .02033 L
.5629 .02033 L
.56304 .02033 L
.56319 .02033 L
.56333 .02033 L
.56348 .02033 L
.56362 .02033 L
.56377 .02033 L
.56392 .02033 L
.56406 .02033 L
.56421 .02033 L
.56435 .02033 L
.5645 .02033 L
.56464 .02033 L
.56479 .02033 L
.56493 .02033 L
.56508 .02033 L
.56523 .02033 L
.56537 .02033 L
.56552 .02033 L
.56566 .02033 L
.56581 .02033 L
.56595 .02033 L
.5661 .02033 L
.56625 .02033 L
.56639 .02033 L
.56654 .02033 L
.56668 .02033 L
.56683 .02033 L
.56697 .02033 L
.56712 .02033 L
.56726 .02033 L
.56741 .02033 L
.56756 .02033 L
.5677 .02145 L
.56788 .02145 L
Mistroke
.56805 .02119 L
.56822 .02119 L
.56839 .02119 L
.56856 .02119 L
.56872 .02119 L
.56889 .02119 L
.56906 .02119 L
.56923 .02119 L
.5694 .02119 L
.56956 .02119 L
.56973 .02119 L
.5699 .02119 L
.57007 .02119 L
.57024 .02119 L
.5704 .02119 L
.57057 .02119 L
.57074 .02119 L
.57091 .02119 L
.57108 .02119 L
.57124 .02119 L
.57141 .02119 L
.57158 .02119 L
.57175 .02119 L
.57192 .02119 L
.57208 .02119 L
.57225 .02119 L
.57242 .02119 L
.57259 .02119 L
.57276 .02119 L
.57292 .02119 L
.57309 .02119 L
.57326 .02119 L
.57343 .0225 L
.57363 .0225 L
.57383 .0222 L
.57403 .0222 L
.57422 .0222 L
.57442 .0222 L
.57461 .0222 L
.5748 .0222 L
.575 .0222 L
.57519 .0222 L
.57539 .0222 L
.57558 .0222 L
.57578 .0222 L
.57597 .0222 L
.57617 .0222 L
.57636 .0222 L
.57655 .0222 L
.57675 .0222 L
Mistroke
.57694 .0222 L
.57714 .0222 L
.57733 .0222 L
.57753 .0222 L
.57772 .0222 L
.57791 .0222 L
.57811 .0222 L
.5783 .0222 L
.5785 .0222 L
.57869 .0222 L
.57889 .02372 L
.57912 .02372 L
.57935 .0234 L
.57958 .0234 L
.5798 .0234 L
.58003 .0234 L
.58026 .0234 L
.58048 .0234 L
.58071 .0234 L
.58093 .0234 L
.58116 .0234 L
.58138 .0234 L
.58161 .0234 L
.58183 .0234 L
.58206 .0234 L
.58228 .0234 L
.58251 .0234 L
.58273 .0234 L
.58296 .0234 L
.58319 .0234 L
.58341 .0234 L
.58364 .0234 L
.58386 .0234 L
.58409 .02515 L
.58436 .02515 L
.58463 .02481 L
.58489 .02481 L
.58515 .02481 L
.58541 .02481 L
.58568 .02481 L
.58594 .02481 L
.5862 .02481 L
.58646 .02481 L
.58673 .02481 L
.58699 .02481 L
.58725 .02481 L
.58751 .02481 L
.58777 .02481 L
.58804 .02481 L
.5883 .02481 L
Mistroke
.58856 .02481 L
.58882 .02481 L
.58908 .02686 L
.5894 .02686 L
.58971 .02651 L
.59002 .02651 L
.59033 .02651 L
.59063 .02651 L
.59094 .02651 L
.59125 .02651 L
.59155 .02651 L
.59186 .02651 L
.59216 .02651 L
.59247 .02651 L
.59278 .02651 L
.59308 .02651 L
.59339 .02651 L
.59369 .02651 L
.594 .02896 L
.59437 .02896 L
.59474 .0286 L
.5951 .0286 L
.59546 .0286 L
.59582 .0286 L
.59618 .0286 L
.59654 .0286 L
.5969 .0286 L
.59726 .0286 L
.59762 .0286 L
.59798 .0286 L
.59834 .0286 L
.5987 .03148 L
.59914 .03148 L
.59957 .03116 L
.6 .03116 L
.60043 .03116 L
.60085 .03116 L
.60128 .03116 L
.60171 .03116 L
.60214 .03116 L
.60256 .03116 L
.60299 .03116 L
.60342 .03471 L
.60393 .03471 L
.60445 .03446 L
.60497 .03446 L
.60548 .03446 L
.60599 .03446 L
.6065 .03446 L
.60702 .03446 L
Mistroke
.60753 .03446 L
.60804 .03881 L
.60867 .03881 L
.60929 .03877 L
.60992 .03877 L
.61054 .03877 L
.61117 .03877 L
.61179 .03877 L
.61242 .04387 L
.61317 .04387 L
.61393 .04387 L
.61469 .04387 L
.61544 .04387 L
.6162 .04387 L
.61696 .0509 L
.6179 .0509 L
.61883 .0509 L
.61977 .0509 L
.62071 .05867 L
.62185 .05867 L
.623 .05867 L
.62414 .06797 L
.62552 .06797 L
.6269 .06797 L
.62828 .08346 L
.63007 .10182 L
.63233 .10182 L
.63459 .10182 L
.63685 .14316 L
.64019 .21291 L
.64533 .28818 L
.65243 .55029 L
.66633 .2825 L
.67328 .2825 L
.68023 .12437 L
.68308 .11699 L
.68573 .23259 L
.69139 .13337 L
.69447 .06608 L
.6958 .0659 L
.69713 .11368 L
.6997 .07955 L
.70138 .05368 L
.7024 .05368 L
.70341 .07511 L
.70497 .06241 L
.70621 .04955 L
.70712 .04955 L
.70802 .05879 L
.70917 .05792 L
Mistroke
.71029 .04828 L
.71116 .0443 L
.71193 .0443 L
.71269 .0443 L
.71346 .0443 L
.71423 .0443 L
.715 .04341 L
.71574 .04198 L
.71645 .04104 L
.71713 .04064 L
.71781 .04008 L
.71847 .03915 L
.7191 .03833 L
.71971 .03788 L
.72031 .03748 L
.72091 .03687 L
.72148 .03623 L
.72204 .03578 L
.72259 .03544 L
.72312 .03502 L
.72365 .03453 L
.72417 .03412 L
.72467 .03381 L
.72517 .03348 L
.72565 .03311 L
.72613 .03275 L
.7266 .03247 L
.72706 .03219 L
.72751 .0319 L
.72796 .0316 L
.7284 .03134 L
.72883 .0311 L
.72925 .03086 L
.72967 .03061 L
.73009 .03038 L
.73049 .03017 L
.73089 .02996 L
.73129 .02975 L
.73168 .02955 L
.73206 .02936 L
.73244 .02917 L
.73282 .02899 L
.73319 .02881 L
.73356 .02864 L
.73392 .02848 L
.73427 .02832 L
.73463 .02816 L
.73498 .02801 L
.73532 .02786 L
.73566 .02772 L
Mistroke
.736 .02758 L
.73633 .02744 L
.73666 .02731 L
.73699 .02718 L
.73732 .02705 L
.73764 .02693 L
.73795 .02681 L
.73827 .02669 L
.73858 .02657 L
.73888 .02646 L
.73919 .02635 L
.73949 .02624 L
.73979 .02614 L
.74009 .02604 L
.74038 .02594 L
.74067 .02584 L
.74096 .02574 L
.74125 .02565 L
.74153 .02555 L
.74181 .02546 L
.74209 .02538 L
.74237 .02529 L
.74264 .0252 L
.74291 .02512 L
.74319 .02504 L
.74345 .02496 L
.74372 .02488 L
.74398 .0248 L
.74424 .02473 L
.7445 .02465 L
.74476 .02458 L
.74502 .02451 L
.74527 .02443 L
.74552 .02437 L
.74578 .0243 L
.74602 .02423 L
.74627 .02416 L
.74652 .0241 L
.74676 .02404 L
.747 .02397 L
.74724 .02391 L
.74748 .02385 L
.74772 .02379 L
.74795 .02373 L
.74819 .02367 L
.74842 .02362 L
.74865 .02356 L
.74888 .02351 L
.74911 .02345 L
.74934 .0234 L
Mistroke
.74956 .02334 L
.74979 .02329 L
.75001 .02324 L
.75023 .02319 L
.75045 .02314 L
.75067 .02309 L
.75089 .02304 L
.7511 .02299 L
.75132 .02295 L
.75153 .0229 L
.75174 .02286 L
.75195 .02281 L
.75216 .02277 L
.75237 .02272 L
.75258 .02268 L
.75279 .02264 L
.75299 .02259 L
.7532 .02255 L
.7534 .02251 L
.7536 .02247 L
.7538 .02243 L
.75401 .02239 L
.7542 .02235 L
.7544 .02231 L
.7546 .02227 L
.7548 .02224 L
.75499 .0222 L
.75519 .02216 L
.75538 .02212 L
.75557 .02209 L
.75576 .02205 L
.75595 .02202 L
.75614 .02198 L
.75633 .02195 L
.75652 .02191 L
.75671 .02188 L
.75689 .02185 L
.75708 .02181 L
.75726 .02178 L
.75744 .02175 L
.75763 .02172 L
.75781 .02169 L
.75799 .02166 L
.75817 .02163 L
.75835 .02159 L
.75853 .02156 L
.75871 .02154 L
.75888 .02151 L
.75906 .02148 L
.75923 .02145 L
Mistroke
.75941 .02142 L
.75958 .02139 L
.75976 .02136 L
.75993 .02134 L
.7601 .02131 L
.76027 .02128 L
.76044 .02125 L
.76061 .02123 L
.76078 .0212 L
.76095 .02117 L
.76112 .02115 L
.76128 .02112 L
.76145 .0211 L
.76162 .02107 L
.76178 .02105 L
.76195 .02102 L
.76211 .021 L
.76227 .02097 L
.76244 .02095 L
.7626 .02093 L
.76276 .0209 L
.76292 .02088 L
.76308 .02086 L
.76324 .02083 L
.7634 .02081 L
.76356 .02079 L
.76371 .02077 L
.76387 .02074 L
.76403 .02072 L
.76418 .0207 L
.76434 .02068 L
.76449 .02066 L
.76465 .02064 L
.7648 .02062 L
.76495 .0206 L
.76511 .02057 L
.76526 .02055 L
.76541 .02053 L
.76556 .02051 L
.76571 .02049 L
.76586 .02047 L
.76601 .02045 L
.76616 .02044 L
.76631 .02042 L
.76646 .0204 L
.7666 .02038 L
.76675 .02036 L
.7669 .02034 L
.76704 .02032 L
.76719 .0203 L
Mistroke
.76734 .02029 L
.76748 .02027 L
.76762 .02025 L
.76777 .02023 L
.76791 .02021 L
.76805 .0202 L
.7682 .02018 L
.76834 .02016 L
.76848 .02015 L
.76862 .02013 L
.76876 .02011 L
.7689 .02009 L
.76904 .02008 L
.76918 .02006 L
.76932 .02005 L
.76946 .02003 L
.76959 .02001 L
.76973 .02 L
.76987 .01998 L
.77001 .01997 L
.77014 .01995 L
.77028 .01993 L
.77041 .01992 L
.77055 .0199 L
.77068 .01989 L
.77082 .01987 L
.77095 .01986 L
.77108 .01984 L
.77122 .01983 L
.77135 .01981 L
.77148 .0198 L
.77161 .01978 L
.77175 .01977 L
.77188 .01976 L
.77201 .01974 L
.77214 .01973 L
.77227 .01971 L
.7724 .0197 L
.77253 .01969 L
.77266 .01967 L
.77279 .01966 L
.77291 .01964 L
.77304 .01963 L
.77317 .01962 L
.7733 .0196 L
.77342 .01959 L
.77355 .01958 L
.77368 .01957 L
.7738 .01955 L
.77393 .01954 L
Mistroke
.77405 .01953 L
.77418 .01951 L
.7743 .0195 L
.77443 .01949 L
.77455 .01948 L
.77468 .01946 L
.7748 .01945 L
.77492 .01944 L
.77504 .01943 L
.77517 .01942 L
.77529 .0194 L
.77541 .01939 L
.77553 .01938 L
.77565 .01937 L
.77577 .01936 L
.77589 .01934 L
.77601 .01933 L
.77613 .01932 L
.77625 .01931 L
.77637 .0193 L
.77649 .01929 L
.77661 .01928 L
.77673 .01927 L
.77685 .01925 L
.77696 .01924 L
.77708 .01923 L
.7772 .01922 L
.77732 .01921 L
.77743 .0192 L
.77755 .01919 L
.77767 .01918 L
.77778 .01917 L
.7779 .01916 L
.77801 .01915 L
.77813 .01914 L
.77824 .01913 L
.77836 .01912 L
.77847 .01911 L
.77859 .0191 L
.7787 .01909 L
.77881 .01908 L
.77893 .01907 L
.77904 .01906 L
.77915 .01905 L
.77926 .01904 L
.77938 .01903 L
.77949 .01902 L
.7796 .01901 L
.77971 .019 L
.77982 .01899 L
Mistroke
.77993 .01898 L
.78004 .01897 L
.78015 .01896 L
.78026 .01895 L
.78037 .01894 L
.78048 .01893 L
.78059 .01892 L
.7807 .01891 L
.78081 .0189 L
.78092 .01889 L
.78103 .01889 L
.78114 .01888 L
.78125 .01887 L
.78135 .01886 L
.78146 .01885 L
.78157 .01884 L
.78167 .01883 L
.78178 .01882 L
.78189 .01882 L
.78199 .01881 L
.7821 .0188 L
.78221 .01879 L
.78231 .01878 L
.78242 .01877 L
.78252 .01876 L
.78263 .01876 L
.78273 .01875 L
.78284 .01874 L
.78294 .01873 L
.78305 .01872 L
.78315 .01871 L
.78325 .01871 L
.78336 .0187 L
.78346 .01869 L
.78357 .01868 L
.78367 .01867 L
.78377 .01867 L
.78387 .01866 L
.78398 .01865 L
.78408 .01864 L
.78418 .01864 L
.78428 .01863 L
.78438 .01862 L
.78448 .01861 L
.78459 .0186 L
.78469 .0186 L
.78479 .01859 L
.78489 .01858 L
.78499 .01857 L
.78509 .01857 L
Mistroke
.78519 .01856 L
.78529 .01855 L
.78539 .01854 L
.78549 .01854 L
.78559 .01853 L
.78569 .01852 L
.78578 .01852 L
.78588 .01851 L
.78598 .0185 L
.78608 .01849 L
.78618 .01849 L
.78628 .01848 L
.78637 .01847 L
.78647 .01847 L
.78657 .01846 L
.78667 .01845 L
.78676 .01845 L
.78686 .01844 L
.78696 .01843 L
.78705 .01843 L
.78715 .01842 L
.78725 .01841 L
.78734 .0184 L
.78744 .0184 L
.78753 .01839 L
.78763 .01839 L
.78772 .01838 L
.78782 .01837 L
.78791 .01837 L
.78801 .01836 L
.7881 .01835 L
.7882 .01835 L
.78829 .01834 L
.78839 .01833 L
.78848 .01833 L
.78857 .01832 L
.78867 .01831 L
.78876 .01831 L
.78885 .0183 L
.78895 .0183 L
.78904 .01829 L
.78913 .01828 L
.78923 .01828 L
.78932 .01827 L
.78941 .01826 L
.7895 .01826 L
.78959 .01825 L
.78969 .01825 L
.78978 .01824 L
.78987 .01823 L
Mistroke
.78996 .01823 L
.79005 .01822 L
.79014 .01822 L
.79023 .01821 L
.79032 .0182 L
.79041 .0182 L
.79051 .01819 L
.7906 .01819 L
.79069 .01818 L
.79078 .01818 L
.79087 .01817 L
.79096 .01816 L
.79104 .01816 L
.79113 .01815 L
.79122 .01815 L
.79131 .01814 L
.7914 .01814 L
.79149 .01813 L
.79158 .01813 L
.79167 .01812 L
.79176 .01811 L
.79184 .01811 L
.79193 .0181 L
.79202 .0181 L
.79211 .01809 L
.7922 .01809 L
.79228 .01808 L
.79237 .01808 L
.79246 .01807 L
.79255 .01807 L
.79263 .01806 L
.79272 .01806 L
.79281 .01805 L
.79289 .01805 L
.79298 .01804 L
.79306 .01803 L
.79315 .01803 L
.79324 .01802 L
.79332 .01802 L
.79341 .01801 L
.79349 .01801 L
.79358 .018 L
.79367 .018 L
.79375 .01799 L
.79384 .01799 L
.79392 .01798 L
.79401 .01798 L
.79409 .01797 L
.79417 .01797 L
.79426 .01796 L
Mistroke
.79434 .01796 L
.79443 .01795 L
.79451 .01795 L
.7946 .01794 L
.79468 .01794 L
.79476 .01794 L
.79485 .01793 L
.79493 .01793 L
.79501 .01792 L
.7951 .01792 L
.79518 .01791 L
.79526 .01791 L
.79535 .0179 L
.79543 .0179 L
.79551 .01789 L
.79559 .01789 L
.79568 .01788 L
.79576 .01788 L
.79584 .01787 L
.79592 .01787 L
.796 .01787 L
.79609 .01786 L
.79617 .01786 L
.79625 .01785 L
.79633 .01785 L
.79641 .01784 L
.79649 .01784 L
.79657 .01783 L
.79666 .01783 L
.79674 .01783 L
.79682 .01782 L
.7969 .01782 L
.79698 .01781 L
.79706 .01781 L
.79714 .0178 L
.79722 .0178 L
.7973 .01779 L
.79738 .01779 L
.79746 .01779 L
.79754 .01778 L
.79762 .01778 L
.7977 .01777 L
.79778 .01777 L
.79786 .01777 L
.79794 .01776 L
.79801 .01776 L
.79809 .01775 L
.79817 .01775 L
.79825 .01774 L
.79833 .01774 L
Mistroke
.79841 .01774 L
.79849 .01773 L
.79857 .01773 L
.79864 .01772 L
.79872 .01772 L
.7988 .01772 L
.79888 .01771 L
.79896 .01771 L
.79903 .0177 L
.79911 .0177 L
.79919 .0177 L
.79927 .01769 L
.79934 .01769 L
.79942 .01768 L
.7995 .01768 L
.79957 .01768 L
.79965 .01767 L
.79973 .01767 L
.7998 .01767 L
.79988 .01766 L
.79996 .01766 L
.80003 .01765 L
.80011 .01765 L
.80019 .01765 L
.80026 .01764 L
.80034 .01764 L
.80041 .01764 L
.80049 .01763 L
.80057 .01763 L
.80064 .01762 L
.80072 .01762 L
.80079 .01762 L
.80087 .01761 L
.80094 .01761 L
.80102 .01761 L
.80109 .0176 L
.80117 .0176 L
.80124 .0176 L
.80132 .01759 L
.80139 .01759 L
.80147 .01758 L
.80154 .01758 L
.80162 .01758 L
.80169 .01757 L
.80176 .01757 L
.80184 .01757 L
.80191 .01756 L
.80199 .01756 L
.80206 .01756 L
.80213 .01755 L
Mistroke
.80221 .01755 L
.80228 .01755 L
.80236 .01754 L
.80243 .01754 L
.8025 .01754 L
.80258 .01753 L
.80265 .01753 L
.80272 .01753 L
.80279 .01752 L
.80287 .01752 L
.80294 .01752 L
.80301 .01751 L
.80309 .01751 L
.80316 .01751 L
.80323 .0175 L
.8033 .0175 L
.80338 .0175 L
.80345 .01749 L
.80352 .01749 L
.80359 .01749 L
.80366 .01748 L
.80374 .01748 L
.80381 .01748 L
.80388 .01747 L
.80395 .01747 L
.80402 .01747 L
.80409 .01747 L
.80416 .01746 L
.80424 .01746 L
.80431 .01746 L
.80438 .01745 L
.80445 .01745 L
.80452 .01745 L
.80459 .01744 L
.80466 .01744 L
.80473 .01744 L
.8048 .01743 L
.80487 .01743 L
.80494 .01743 L
.80502 .01743 L
.80509 .01742 L
.80516 .01742 L
.80523 .01742 L
.8053 .01741 L
.80537 .01741 L
.80544 .01741 L
.80551 .01741 L
.80558 .0174 L
.80565 .0174 L
.80572 .0174 L
Mistroke
.80579 .01739 L
.80585 .01739 L
.80592 .01739 L
.80599 .01739 L
.80606 .01738 L
.80613 .01738 L
.8062 .01738 L
.80627 .01737 L
.80634 .01737 L
.80641 .01737 L
.80648 .01737 L
.80655 .01736 L
.80661 .01736 L
.80668 .01736 L
.80675 .01736 L
.80682 .01735 L
.80689 .01735 L
.80696 .01735 L
.80703 .01734 L
.80709 .01734 L
.80716 .01734 L
.80723 .01734 L
.8073 .01733 L
.80737 .01733 L
.80743 .01733 L
.8075 .01733 L
.80757 .01732 L
.80764 .01732 L
.80771 .01732 L
.80777 .01732 L
.80784 .01731 L
.80791 .01731 L
.80798 .01731 L
.80804 .01731 L
.80811 .0173 L
.80818 .0173 L
.80824 .0173 L
.80831 .0173 L
.80838 .01729 L
.80845 .01729 L
.80851 .01729 L
.80858 .01729 L
.80865 .01729 L
.80871 .01728 L
.80878 .01728 L
.80885 .01728 L
.80891 .01728 L
.80898 .01727 L
.80905 .01727 L
.80911 .01727 L
Mistroke
.80918 .01727 L
.80924 .01727 L
.80931 .01726 L
.80938 .01726 L
.80944 .01726 L
.80951 .01726 L
.80958 .01725 L
.80964 .01725 L
.80971 .01725 L
.80977 .01725 L
.80984 .01725 L
.8099 .01724 L
.80997 .01724 L
.81004 .01724 L
.8101 .01724 L
.81017 .01724 L
.81023 .01723 L
.8103 .01723 L
.81036 .01723 L
.81043 .01723 L
.81049 .01723 L
.81056 .01722 L
.81062 .01722 L
.81069 .01722 L
.81075 .01722 L
.81082 .01722 L
.81088 .01721 L
.81095 .01721 L
.81101 .01721 L
.81108 .01721 L
.81114 .01721 L
.81121 .01721 L
.81127 .0172 L
.81134 .0172 L
.8114 .0172 L
.81147 .0172 L
.81153 .0172 L
.81159 .01719 L
.81166 .01719 L
.81172 .01719 L
.81179 .01719 L
.81185 .01719 L
.81192 .01719 L
.81198 .01719 L
.81204 .01718 L
.81211 .01718 L
.81217 .01718 L
.81224 .01718 L
.8123 .01718 L
.81236 .01718 L
Mistroke
.81243 .01718 L
.81249 .01717 L
.81256 .01717 L
.81262 .01717 L
.81268 .01717 L
.81275 .01717 L
.81281 .01717 L
.81287 .01717 L
.81294 .01716 L
.813 .01716 L
.81307 .01716 L
.81313 .01716 L
.81319 .01716 L
.81326 .01716 L
.81332 .01716 L
.81338 .01716 L
.81345 .01716 L
.81351 .01716 L
.81357 .01715 L
.81364 .01715 L
.8137 .01715 L
.81376 .01715 L
.81383 .01715 L
.81389 .01715 L
.81395 .01715 L
.81402 .01715 L
.81408 .01715 L
.81414 .01715 L
.8142 .01715 L
.81427 .01715 L
.81433 .01715 L
.81439 .01715 L
.81446 .01714 L
.81452 .01714 L
.81458 .01714 L
.81465 .01714 L
.81471 .01714 L
.81477 .01714 L
.81484 .01714 L
.8149 .01714 L
.81496 .01714 L
.81502 .01714 L
.81509 .01714 L
.81515 .01714 L
.81521 .01714 L
.81528 .01714 L
.81534 .01714 L
.8154 .01714 L
.81547 .01714 L
.81553 .01714 L
Mistroke
.81559 .01714 L
.81565 .01714 L
.81572 .01714 L
.81578 .01714 L
.81584 .01714 L
.81591 .01714 L
.81597 .01714 L
.81603 .01714 L
.8161 .01714 L
.81616 .01715 L
.81622 .01715 L
.81629 .01715 L
.81635 .01715 L
.81641 .01715 L
.81648 .01715 L
.81654 .01715 L
.8166 .01715 L
.81667 .01715 L
.81673 .01715 L
.81679 .01715 L
.81686 .01715 L
.81692 .01715 L
.81698 .01715 L
.81704 .01715 L
.81711 .01715 L
.81717 .01715 L
.81723 .01715 L
.8173 .01715 L
.81736 .01715 L
.81742 .01715 L
.81749 .01715 L
.81755 .01715 L
.81761 .01715 L
.81768 .01715 L
.81774 .01715 L
.8178 .01715 L
.81787 .01715 L
.81793 .01715 L
.81799 .01715 L
.81806 .01715 L
.81812 .01715 L
.81818 .01715 L
.81825 .01715 L
.81831 .01715 L
.81837 .01715 L
.81844 .01715 L
.8185 .01715 L
.81856 .01715 L
.81863 .01715 L
.81869 .01715 L
Mistroke
.81875 .01715 L
.81882 .01715 L
.81888 .01715 L
.81894 .01715 L
.81901 .01715 L
.81907 .01715 L
.81913 .01715 L
.8192 .01715 L
.81926 .01715 L
.81932 .01715 L
.81939 .01715 L
.81945 .01715 L
.81951 .01715 L
.81958 .01715 L
.81964 .01763 L
.81971 .01763 L
.81979 .01758 L
.81986 .01758 L
.81994 .01758 L
.82001 .01758 L
.82009 .01758 L
.82016 .01758 L
.82024 .01758 L
.82031 .01826 L
.8204 .01826 L
.82049 .01844 L
.82059 .01844 L
.82069 .01943 L
.82081 .01943 L
.82093 .01853 L
.82103 .01818 L
.82112 .01818 L
.82121 .01818 L
.8213 .01802 L
.82139 .01763 L
.82146 .01739 L
.82153 .01739 L
.8216 .01738 L
.82167 .01721 L
.82174 .01704 L
.8218 .01699 L
.82185 .01699 L
.82191 .01691 L
.82197 .0168 L
.82202 .01673 L
.82208 .01671 L
.82213 .01668 L
.82218 .0166 L
.82223 .01654 L
.82228 .01651 L
Mistroke
.82232 .01648 L
.82237 .01643 L
.82241 .01638 L
.82246 .01634 L
.8225 .01632 L
.82254 .01628 L
.82258 .01624 L
.82262 .0162 L
.82266 .01617 L
.8227 .01614 L
.82273 .0161 L
.82277 .01607 L
.8228 .01604 L
.82284 .01601 L
.82287 .01597 L
.82291 .01594 L
.82294 .01591 L
.82297 .01588 L
.823 .01585 L
.82303 .01581 L
.82306 .01578 L
.82308 .01575 L
.82311 .01571 L
.82314 .01566 L
.82316 .01557 L
.82318 .0155 L
.8232 .01546 L
.82322 .01541 L
.82324 .01535 L
.82326 .01529 L
.82327 .01524 L
.82329 .0152 L
.8233 .01516 L
.82331 .01511 L
.82332 .01506 L
.82333 .01502 L
.82334 .01499 L
.82334 .01495 L
.82335 .01491 L
.82336 .01488 L
.82336 .01485 L
.82336 .01482 L
.82337 .0148 L
.82337 .01477 L
.82337 .01475 L
.82337 .01472 L
.82337 .01472 L
.82337 .01472 L
.82337 .01472 L
.82337 .01472 L
Mistroke
.82337 .01472 L
.82337 .01472 L
.82337 .01473 L
.82337 .01474 L
.82337 .01475 L
.82337 .01477 L
.82337 .01479 L
.82338 .01481 L
.82338 .01483 L
.82338 .01486 L
.82339 .01486 L
.82339 .01489 L
.82339 .01495 L
.8234 .01495 L
.82341 .01495 L
.82341 .01503 L
.82342 .01511 L
.82343 .01511 L
.82344 .01511 L
.82345 .01511 L
.82346 .01522 L
.82347 .01534 L
.82349 .01534 L
.82351 .01533 L
.82352 .01533 L
.82354 .01547 L
.82356 .01547 L
.82358 .01547 L
.8236 .01562 L
.82362 .01562 L
.82364 .01562 L
.82367 .01562 L
.82369 .01562 L
.82371 .01581 L
.82374 .01581 L
.82377 .01581 L
.8238 .01581 L
.82383 .01581 L
.82386 .01581 L
.82389 .01581 L
.82391 .01581 L
.82394 .01604 L
.82398 .01604 L
.82401 .01604 L
.82405 .01604 L
.82408 .01604 L
.82411 .01604 L
.82415 .01604 L
.82418 .01604 L
.82422 .01604 L
Mistroke
.82425 .01632 L
.82429 .01632 L
.82434 .01631 L
.82438 .01631 L
.82442 .01631 L
.82446 .01631 L
.8245 .01631 L
.82454 .01631 L
.82458 .01631 L
.82462 .01667 L
.82468 .01667 L
.82473 .01666 L
.82478 .01666 L
.82483 .01666 L
.82488 .01694 L
.82494 .01694 L
.82499 .01694 L
.82505 .01694 L
.82511 .01694 L
.82517 .01694 L
.82522 .01743 L
.82529 .01743 L
.82537 .01743 L
.82544 .01743 L
.82551 .01808 L
.82559 .01879 L
.8257 .01879 L
.82581 .01859 L
.82591 .01859 L
.82601 .019 L
.82612 .019 L
.82623 .019 L
.82634 .01881 L
.82645 .01814 L
.82654 .0178 L
.82662 .0178 L
.8267 .0178 L
.82678 .0178 L
.82686 .0178 L
.82694 .01775 L
.82701 .01767 L
.82709 .01762 L
.82717 .01761 L
.82724 .01759 L
.82732 .01754 L
.82739 .0175 L
.82746 .01749 L
.82753 .01748 L
.82761 .01745 L
.82768 .01742 L
Mistroke
.82775 .01741 L
.82782 .0174 L
.82789 .01738 L
.82796 .01736 L
.82802 .01735 L
.82809 .01734 L
.82816 .01733 L
.82823 .01731 L
.8283 .0173 L
.82836 .0173 L
.82843 .01729 L
.8285 .01728 L
.82856 .01727 L
.82863 .01726 L
.8287 .01726 L
.82876 .01725 L
.82883 .01724 L
.82889 .01724 L
.82896 .01723 L
.82902 .01723 L
.82909 .01722 L
.82915 .01721 L
.82922 .01721 L
.82928 .01721 L
.82935 .0172 L
.82941 .0172 L
.82948 .01719 L
.82954 .01719 L
.82961 .01719 L
.82967 .01718 L
.82973 .01718 L
.8298 .01718 L
.82986 .01718 L
.82993 .01717 L
.82999 .01717 L
.83005 .01717 L
.83012 .01717 L
.83018 .01716 L
.83024 .01716 L
.83031 .01716 L
.83037 .01716 L
.83043 .01716 L
.8305 .01716 L
.83056 .01716 L
.83062 .01715 L
.83069 .01715 L
.83075 .01715 L
.83081 .01715 L
.83088 .01715 L
.83094 .01715 L
Mistroke
.831 .01715 L
.83107 .01715 L
.83113 .01715 L
.83119 .01715 L
.83126 .01715 L
.83132 .01715 L
.83138 .01715 L
.83145 .01715 L
.83151 .01714 L
.83157 .01714 L
.83164 .01714 L
.8317 .01714 L
.83176 .01714 L
.83182 .01714 L
.83189 .01714 L
.83195 .01714 L
.83201 .01714 L
.83208 .01714 L
.83214 .01714 L
.8322 .01714 L
.83227 .01714 L
.83233 .01714 L
.83239 .01714 L
.83246 .01714 L
.83252 .01714 L
.83258 .01714 L
.83264 .01714 L
.83271 .01714 L
.83277 .01714 L
.83283 .01714 L
.8329 .01714 L
.83296 .01714 L
.83302 .01714 L
.83309 .01714 L
.83315 .01714 L
.83321 .01714 L
.83327 .01714 L
.83334 .01714 L
.8334 .01714 L
.83346 .01714 L
.83353 .01714 L
.83359 .01714 L
.83365 .01714 L
.83372 .01714 L
.83378 .01714 L
.83384 .01714 L
.83391 .01714 L
.83397 .01714 L
.83403 .01714 L
.83409 .01714 L
Mistroke
.83416 .01714 L
.83422 .01714 L
.83428 .01714 L
.83435 .01714 L
.83441 .01714 L
.83447 .01714 L
.83454 .01714 L
.8346 .01714 L
.83466 .01714 L
.83473 .01714 L
.83479 .01714 L
.83485 .01714 L
.83491 .01714 L
.83498 .01714 L
.83504 .01714 L
.8351 .01714 L
.83517 .01714 L
.83523 .01714 L
.83529 .01714 L
.83536 .01714 L
.83542 .01714 L
.83548 .01714 L
.83555 .01714 L
.83561 .01714 L
.83567 .01714 L
.83573 .01714 L
.8358 .01714 L
.83586 .01714 L
.83592 .01714 L
.83599 .01714 L
.83605 .01714 L
.83611 .01714 L
.83618 .01714 L
.83624 .01714 L
.8363 .01714 L
.83637 .01714 L
.83643 .01714 L
.83649 .01714 L
.83655 .01714 L
.83662 .01714 L
.83668 .01714 L
.83674 .01714 L
.83681 .01714 L
.83687 .01714 L
.83693 .01714 L
.837 .01714 L
.83706 .01714 L
.83712 .01714 L
.83719 .01714 L
.83725 .01714 L
Mistroke
.83731 .01714 L
.83737 .01714 L
.83744 .01714 L
.8375 .01714 L
.83756 .01714 L
.83763 .01714 L
.83769 .01714 L
.83775 .01714 L
.83782 .01714 L
.83788 .01714 L
.83794 .01714 L
.83801 .01714 L
.83807 .01714 L
.83813 .01714 L
.83819 .01714 L
.83826 .01714 L
.83832 .01714 L
.83838 .01714 L
.83845 .01714 L
.83851 .01714 L
.83857 .01714 L
.83864 .01714 L
.8387 .01714 L
.83876 .01714 L
.83882 .01714 L
.83889 .01714 L
.83895 .01714 L
.83901 .01714 L
.83908 .01714 L
.83914 .01714 L
.8392 .01714 L
.83927 .01714 L
.83933 .01714 L
.83939 .01714 L
.83946 .01714 L
.83952 .01714 L
.83958 .01714 L
.83964 .01714 L
.83971 .01714 L
.83977 .01714 L
.83983 .01714 L
.8399 .01714 L
.83996 .01714 L
.84002 .01714 L
.84009 .01714 L
.84015 .01714 L
.84021 .01714 L
.84028 .01714 L
.84034 .01714 L
.8404 .01714 L
Mistroke
.84046 .01714 L
.84053 .01714 L
.84059 .01714 L
.84065 .01714 L
.84072 .01714 L
.84078 .01714 L
.84084 .01714 L
.84091 .01714 L
.84097 .01714 L
.84103 .01714 L
.8411 .01714 L
.84116 .01714 L
.84122 .01714 L
.84128 .01714 L
.84135 .01714 L
.84141 .01714 L
.84147 .01714 L
.84154 .01714 L
.8416 .01714 L
.84166 .01714 L
.84173 .01714 L
.84179 .01714 L
.84185 .01714 L
.84192 .01714 L
.84198 .01714 L
.84204 .01714 L
.8421 .01714 L
.84217 .01714 L
.84223 .01714 L
.84229 .01714 L
.84236 .01714 L
.84242 .01714 L
.84248 .01714 L
.84255 .01714 L
.84261 .01714 L
.84267 .01714 L
.84274 .01714 L
.8428 .01714 L
.84286 .01714 L
.84292 .01714 L
.84299 .01714 L
.84305 .01714 L
.84311 .01714 L
.84318 .01714 L
.84324 .01714 L
.8433 .01714 L
.84337 .01714 L
.84343 .01714 L
.84349 .01714 L
.84356 .01714 L
Mistroke
.84362 .01714 L
.84368 .01714 L
.84374 .01714 L
.84381 .01714 L
.84387 .01714 L
.84393 .01714 L
.844 .01714 L
.84406 .01714 L
.84412 .01714 L
.84419 .01714 L
.84425 .01714 L
.84431 .01714 L
.84437 .01714 L
.84444 .01714 L
.8445 .01714 L
.84456 .01714 L
.84463 .01714 L
.84469 .01714 L
.84475 .01714 L
.84482 .01714 L
.84488 .01714 L
.84494 .01714 L
.84501 .01714 L
.84507 .01714 L
.84513 .01714 L
.84519 .01714 L
.84526 .01714 L
.84532 .01714 L
.84538 .01714 L
.84545 .01714 L
.84551 .01714 L
.84557 .01714 L
.84564 .01714 L
.8457 .01714 L
.84576 .01714 L
.84583 .01714 L
.84589 .01714 L
.84595 .01714 L
.84601 .01714 L
.84608 .01714 L
.84614 .01714 L
.8462 .01714 L
.84627 .01763 L
.84634 .01763 L
.84642 .0175 L
.84649 .0175 L
.84656 .0175 L
.84664 .0175 L
.84671 .0175 L
.84678 .0175 L
Mistroke
.84685 .0175 L
.84693 .0175 L
.847 .0175 L
.84707 .0175 L
.84714 .0175 L
.84721 .0175 L
.84729 .0175 L
.84736 .0175 L
.84743 .0175 L
.8475 .0175 L
.84758 .0175 L
.84765 .0175 L
.84772 .0175 L
.84779 .0175 L
.84787 .0175 L
.84794 .0175 L
.84801 .0175 L
.84808 .0175 L
.84816 .0175 L
.84823 .0175 L
.8483 .0175 L
.84837 .0175 L
.84844 .0175 L
.84852 .0175 L
.84859 .0175 L
.84866 .0175 L
.84873 .0175 L
.84881 .0175 L
.84888 .0175 L
.84895 .0175 L
.84902 .0175 L
.8491 .0175 L
.84917 .0175 L
.84924 .0175 L
.84931 .0175 L
.84939 .0175 L
.84946 .0175 L
.84953 .0175 L
.8496 .0175 L
.84967 .0175 L
.84975 .0175 L
.84982 .0175 L
.84989 .0175 L
.84996 .0175 L
.85004 .0175 L
.85011 .0175 L
.85018 .0175 L
.85025 .0175 L
.85033 .0175 L
.8504 .0175 L
Mistroke
.85047 .0175 L
.85054 .0175 L
.85062 .0175 L
.85069 .0175 L
.85076 .0175 L
.85083 .0175 L
.85091 .0175 L
.85098 .0175 L
.85105 .0175 L
.85112 .0175 L
.85119 .0175 L
.85127 .0175 L
.85134 .0175 L
.85141 .0175 L
.85148 .0175 L
.85156 .0175 L
.85163 .0175 L
.8517 .0175 L
.85177 .0175 L
.85185 .0175 L
.85192 .0175 L
.85199 .0175 L
.85206 .0175 L
.85214 .0175 L
.85221 .0175 L
.85228 .0175 L
.85235 .0175 L
.85242 .0175 L
.8525 .0175 L
.85257 .0175 L
.85264 .0175 L
.85271 .0175 L
.85279 .0175 L
.85286 .0175 L
.85293 .0175 L
.853 .0175 L
.85308 .0175 L
.85315 .0175 L
.85322 .0175 L
.85329 .0175 L
.85337 .0175 L
.85344 .0175 L
.85351 .0175 L
.85358 .0175 L
.85365 .0175 L
.85373 .0175 L
.8538 .0175 L
.85387 .0175 L
.85394 .0175 L
.85402 .0175 L
Mistroke
.85409 .01806 L
.85418 .01806 L
.85426 .01791 L
.85435 .01791 L
.85443 .01791 L
.85451 .01791 L
.85459 .01791 L
.85468 .01791 L
.85476 .01791 L
.85484 .01791 L
.85493 .01791 L
.85501 .01791 L
.85509 .01791 L
.85518 .01791 L
.85526 .01791 L
.85534 .01791 L
.85543 .01791 L
.85551 .01791 L
.85559 .01791 L
.85567 .01791 L
.85576 .01791 L
.85584 .01791 L
.85592 .01791 L
.85601 .01791 L
.85609 .01791 L
.85617 .01791 L
.85626 .01791 L
.85634 .01791 L
.85642 .01791 L
.8565 .01791 L
.85659 .01791 L
.85667 .01791 L
.85675 .01791 L
.85684 .01791 L
.85692 .01791 L
.857 .01791 L
.85709 .01791 L
.85717 .01791 L
.85725 .01791 L
.85733 .01791 L
.85742 .01791 L
.8575 .01791 L
.85758 .01791 L
.85767 .01791 L
.85775 .01791 L
.85783 .01791 L
.85792 .01791 L
.858 .01791 L
.85808 .01791 L
.85816 .01791 L
Mistroke
.85825 .01791 L
.85833 .01791 L
.85841 .01791 L
.8585 .01791 L
.85858 .01791 L
.85866 .01791 L
.85875 .01791 L
.85883 .01791 L
.85891 .01791 L
.85899 .01791 L
.85908 .01791 L
.85916 .01791 L
.85924 .01791 L
.85933 .01791 L
.85941 .01791 L
.85949 .01791 L
.85958 .01791 L
.85966 .01791 L
.85974 .01791 L
.85983 .01791 L
.85991 .01791 L
.85999 .01791 L
.86007 .01791 L
.86016 .01791 L
.86024 .01791 L
.86032 .01791 L
.86041 .01791 L
.86049 .01791 L
.86057 .01791 L
.86066 .01791 L
.86074 .01791 L
.86082 .01791 L
.8609 .01791 L
.86099 .01791 L
.86107 .01791 L
.86115 .01791 L
.86124 .01791 L
.86132 .01791 L
.8614 .01791 L
.86149 .01856 L
.86159 .01856 L
.86168 .01839 L
.86178 .01839 L
.86188 .01839 L
.86197 .01839 L
.86207 .01839 L
.86216 .01839 L
.86226 .01839 L
.86235 .01839 L
.86245 .01839 L
Mistroke
.86254 .01839 L
.86264 .01839 L
.86273 .01839 L
.86283 .01839 L
.86292 .01839 L
.86302 .01839 L
.86312 .01839 L
.86321 .01839 L
.86331 .01839 L
.8634 .01839 L
.8635 .01839 L
.86359 .01839 L
.86369 .01839 L
.86378 .01839 L
.86388 .01839 L
.86397 .01839 L
.86407 .01839 L
.86416 .01839 L
.86426 .01839 L
.86435 .01839 L
.86445 .01839 L
.86455 .01839 L
.86464 .01839 L
.86474 .01839 L
.86483 .01839 L
.86493 .01839 L
.86502 .01839 L
.86512 .01839 L
.86521 .01839 L
.86531 .01839 L
.8654 .01839 L
.8655 .01839 L
.86559 .01839 L
.86569 .01839 L
.86579 .01839 L
.86588 .01839 L
.86598 .01839 L
.86607 .01839 L
.86617 .01839 L
.86626 .01839 L
.86636 .01839 L
.86645 .01839 L
.86655 .01839 L
.86664 .01839 L
.86674 .01839 L
.86683 .01839 L
.86693 .01839 L
.86702 .01839 L
.86712 .01839 L
.86722 .01839 L
Mistroke
.86731 .01839 L
.86741 .01839 L
.8675 .01839 L
.8676 .01839 L
.86769 .01839 L
.86779 .01839 L
.86788 .01839 L
.86798 .01839 L
.86807 .01839 L
.86817 .01839 L
.86826 .01839 L
.86836 .01839 L
.86846 .01912 L
.86857 .01912 L
.86868 .01894 L
.86879 .01894 L
.8689 .01894 L
.86901 .01894 L
.86912 .01894 L
.86923 .01894 L
.86934 .01894 L
.86945 .01894 L
.86956 .01894 L
.86967 .01894 L
.86978 .01894 L
.86989 .01894 L
.87 .01894 L
.87011 .01894 L
.87022 .01894 L
.87033 .01894 L
.87044 .01894 L
.87055 .01894 L
.87066 .01894 L
.87077 .01894 L
.87088 .01894 L
.87098 .01894 L
.87109 .01894 L
.8712 .01894 L
.87131 .01894 L
.87142 .01894 L
.87153 .01894 L
.87164 .01894 L
.87175 .01894 L
.87186 .01894 L
.87197 .01894 L
.87208 .01894 L
.87219 .01894 L
.8723 .01894 L
.87241 .01894 L
.87252 .01894 L
Mistroke
.87263 .01894 L
.87274 .01894 L
.87285 .01894 L
.87296 .01894 L
.87307 .01894 L
.87318 .01894 L
.87329 .01894 L
.87339 .01894 L
.8735 .01894 L
.87361 .01894 L
.87372 .01894 L
.87383 .01894 L
.87394 .01894 L
.87405 .01894 L
.87416 .01894 L
.87427 .01894 L
.87438 .01894 L
.87449 .01894 L
.8746 .01894 L
.87471 .01894 L
.87482 .01894 L
.87493 .01894 L
.87504 .01894 L
.87515 .01979 L
.87528 .01979 L
.87541 .01957 L
.87554 .01957 L
.87566 .01957 L
.87579 .01957 L
.87592 .01957 L
.87604 .01957 L
.87617 .01957 L
.87629 .01957 L
.87642 .01957 L
.87655 .01957 L
.87667 .01957 L
.8768 .01957 L
.87693 .01957 L
.87705 .01957 L
.87718 .01957 L
.8773 .01957 L
.87743 .01957 L
.87756 .01957 L
.87768 .01957 L
.87781 .01957 L
.87793 .01957 L
.87806 .01957 L
.87819 .01957 L
.87831 .01957 L
.87844 .01957 L
Mistroke
.87856 .01957 L
.87869 .01957 L
.87882 .01957 L
.87894 .01957 L
.87907 .01957 L
.8792 .01957 L
.87932 .01957 L
.87945 .01957 L
.87957 .01957 L
.8797 .01957 L
.87983 .01957 L
.87995 .01957 L
.88008 .01957 L
.8802 .01957 L
.88033 .01957 L
.88046 .01957 L
.88058 .01957 L
.88071 .01957 L
.88084 .01957 L
.88096 .01957 L
.88109 .01957 L
.88121 .01957 L
.88134 .01957 L
.88147 .02055 L
.88162 .02055 L
.88177 .02032 L
.88191 .02032 L
.88206 .02032 L
.88221 .02032 L
.88235 .02032 L
.8825 .02032 L
.88264 .02032 L
.88279 .02032 L
.88293 .02032 L
.88308 .02032 L
.88322 .02032 L
.88337 .02032 L
.88351 .02032 L
.88366 .02032 L
.8838 .02032 L
.88395 .02032 L
.8841 .02032 L
.88424 .02032 L
.88439 .02032 L
.88453 .02032 L
.88468 .02032 L
.88482 .02032 L
.88497 .02032 L
.88511 .02032 L
.88526 .02032 L
Mistroke
.8854 .02032 L
.88555 .02032 L
.88569 .02032 L
.88584 .02032 L
.88599 .02032 L
.88613 .02032 L
.88628 .02032 L
.88642 .02032 L
.88657 .02032 L
.88671 .02032 L
.88686 .02032 L
.887 .02032 L
.88715 .02032 L
.88729 .02032 L
.88744 .02144 L
.88761 .02144 L
.88779 .02118 L
.88796 .02118 L
.88812 .02118 L
.88829 .02118 L
.88846 .02118 L
.88863 .02118 L
.88879 .02118 L
.88896 .02118 L
.88913 .02118 L
.8893 .02118 L
.88947 .02118 L
.88963 .02118 L
.8898 .02118 L
.88997 .02118 L
.89014 .02118 L
.8903 .02118 L
.89047 .02118 L
.89064 .02118 L
.89081 .02118 L
.89097 .02118 L
.89114 .02118 L
.89131 .02118 L
.89148 .02118 L
.89165 .02118 L
.89181 .02118 L
.89198 .02118 L
.89215 .02118 L
.89232 .02118 L
.89248 .02118 L
.89265 .02118 L
.89282 .02118 L
.89299 .02118 L
.89315 .02248 L
.89336 .02248 L
Mistroke
.89356 .02218 L
.89375 .02218 L
.89395 .02218 L
.89414 .02218 L
.89433 .02218 L
.89453 .02218 L
.89472 .02218 L
.89491 .02218 L
.89511 .02218 L
.8953 .02218 L
.8955 .02218 L
.89569 .02218 L
.89588 .02218 L
.89608 .02218 L
.89627 .02218 L
.89647 .02218 L
.89666 .02218 L
.89685 .02218 L
.89705 .02218 L
.89724 .02218 L
.89744 .02218 L
.89763 .02218 L
.89782 .02218 L
.89802 .02218 L
.89821 .02218 L
.8984 .02218 L
.8986 .02369 L
.89883 .02369 L
.89906 .02337 L
.89929 .02337 L
.89951 .02337 L
.89974 .02337 L
.89996 .02337 L
.90019 .02337 L
.90041 .02337 L
.90064 .02337 L
.90086 .02337 L
.90109 .02337 L
.90131 .02337 L
.90154 .02337 L
.90176 .02337 L
.90199 .02337 L
.90221 .02337 L
.90244 .02337 L
.90266 .02337 L
.90288 .02337 L
.90311 .02337 L
.90333 .02337 L
.90356 .02337 L
.90378 .02511 L
Mistroke
.90405 .02511 L
.90432 .02478 L
.90458 .02478 L
.90485 .02478 L
.90511 .02478 L
.90537 .02478 L
.90563 .02478 L
.90589 .02478 L
.90615 .02478 L
.90641 .02478 L
.90667 .02478 L
.90694 .02478 L
.9072 .02478 L
.90746 .02478 L
.90772 .02478 L
.90798 .02478 L
.90824 .02478 L
.9085 .02478 L
.90876 .02681 L
.90908 .02681 L
.90939 .02645 L
.9097 .02645 L
.91 .02645 L
.91031 .02645 L
.91061 .02645 L
.91091 .02645 L
.91122 .02645 L
.91152 .02645 L
.91183 .02645 L
.91213 .02645 L
.91244 .02645 L
.91274 .02645 L
.91305 .02645 L
.91335 .02645 L
.91366 .02888 L
.91402 .02888 L
.91439 .02852 L
.91475 .02852 L
.91511 .02852 L
.91547 .02852 L
.91583 .02852 L
.91618 .02852 L
.91654 .02852 L
.9169 .02852 L
.91726 .02852 L
.91762 .02852 L
.91798 .02852 L
.91833 .03137 L
.91877 .03137 L
.9192 .03105 L
Mistroke
.91962 .03105 L
.92005 .03105 L
.92047 .03105 L
.92089 .03105 L
.92132 .03105 L
.92174 .03105 L
.92217 .03105 L
.92259 .03105 L
.92301 .03453 L
.92353 .03453 L
.92404 .03429 L
.92455 .03429 L
.92506 .03429 L
.92557 .03429 L
.92608 .03429 L
.92658 .03429 L
.92709 .03429 L
.9276 .03854 L
.92822 .03854 L
.92884 .0385 L
.92945 .0385 L
.93007 .0385 L
.93069 .0385 L
.93131 .0385 L
.93192 .04346 L
.93267 .04346 L
.93342 .04346 L
.93416 .04346 L
.93491 .04346 L
.93565 .04346 L
.9364 .05022 L
.93732 .05022 L
.93824 .05022 L
.93917 .05022 L
.94009 .05762 L
.9412 .05762 L
.94232 .05762 L
.94343 .06635 L
.94477 .06635 L
.94611 .06635 L
.94745 .08061 L
.94916 .09728 L
.9513 .09728 L
.95345 .09728 L
.95559 .1323 L
.95864 .18896 L
.96317 .24324 L
.9691 .28797 L
.97619 .28797 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oQ03oool4
000000D0oooo0P0000040?ooo`D00000@P3oool4000000D0oooo0P0000070?ooo`<00000@03oool4
000000D0oooo0P0000060?ooo`<00000@P3oool4000000D0oooo0P0000050?ooo`@00000BP3oool5
000000`0oooo00230?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000@03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0<0?ooo`00P`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0303oool008<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`H00000?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0303oool008<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`@00000@@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1000001<0?ooo`030000003oool0oooo00`0oooo00230?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0303oool008<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`170?ooo`<000003P3oool008@0oooo1000000<0?ooo`<00000@`3oool4000000h0oooo0P000011
0?ooo`@000003P3oool300000440oooo1000000<0?ooo`@00000C03oool00`000000oooo0?ooo`0<
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00>03oool00`000000oooo0?ooo`3o0?oookX0oooo
000h0?ooo`030000003oool0oooo0?l0oooo^P3oool003P0oooo00<000000?ooo`3oool0o`3ooonj
0?ooo`00>03oool00`000000oooo0?ooo`3o0?oookX0oooo000h0?ooo`030000003oool0oooo04@0
oooo0P0c0?n=0?ooo`80<`3oS@3oool203<0oeD0oooo000h0?ooo`030000003oool0oooo03X0oooo
6P0c0?me0?oooaT0<`3oMP3ooolI03<0odP0oooo000^0?ooocX00000600c0?l00`2c/k<0<`3o03<0
o`0H03<0oe/000006@0c0?l00`2c/k<0<`3o03<0o`0H03<0oe/00000600c0?l20;>c/aT0<`3o=@00
00070?ooo`00>03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo5@0c0?lI
0;>c/a40<`3o0`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`080?oooaH0<`3o602c/k<B03<0o`X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00@00000
0?ooo`3oool0oooo5P0c0?lH0;>c/a80<`3o4@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00`0oooo000h0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool=
03<0oa<0/k>c0P0c0?l20;>c/`0403<0o`2c/k<0/k>c0;>c/`H0<`3o4@2c/k<:03<0oa@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo3@0c
0?lB0;>c/`<0<`3o1@2c/k<703<0oa00/k>c2`0c0?l50?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`h0<`3o4@2c/k<303<0o`D0/k>c1`0c
0?l@0;>c/`X0<`3o3@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo000h
0?ooo`030000003oool0oooo01h0oooo2P0c0?l80;>c/b`0<`3o2@2c/k<903<0oc/0oooo00@00000
0?ooo`3oool0oooo2@0c0?l90;>c/b`0<`3o2@2c/k<903<0o`030?ooo`000000oooo03`0oooo2@0c
0?l90;>c/a<0<`3o00<0/k>c03<0o`0c0?l05P0c0?l80;>c/`X0<`3o7P3oool00`000000oooo0?oo
o`0<0?ooo`00>03oool00`000000oooo0?ooo`0L0?ooo`L0<`3o1@2c/k<l03<0o`H0/k>c1P0c0?lk
0?ooo`L0<`3o1@2c/k<l03<0o`D0/k>c1`0c0?lj0?ooo`L0<`3o1P2c/k<l03<0o`D0/k>c1`0c0?l[
0?ooo`00>03oool00`000000oooo0?ooo`080?ooo`80<`3o403oool503<0o`D0/k>c600c0?l60?oo
o`H0<`3o1P3oool203<0o`80oooo5`0c0?l30;>c/`D0<`3o>03oool503<0o`@0/k>c6@0c0?l60?oo
o`D0<`3o1`3oool203<0o`030?ooo`0c0?l0<`3o01H0<`3o0`2c/k<503<0ocP0oooo1@0c0?l40;>c
/aT0<`3o1P3oool503<0o`L0oooo0P0c0?l00`3oool0<`3o03<0o`0E03<0o`<0/k>c1P0c0?lZ0?oo
o`00>03oool00`000000oooo0?ooo`070?ooo`@0<`3o3@3oool503<0o`<0/k>c3`0c0?l_0?ooo`d0
<`3o0`2c/k<403<0ocD0oooo1@0c0?l30;>c/`h0<`3o<03oool=03<0o`<0/k>c100c0?le0?ooo`D0
<`3o0`2c/k<>03<0oc00oooo3@0c0?l30;>c/`@0<`3o:@3oool003P0oooo00<000000?ooo`3oool0
1P3oool303<0o`030;>c/`0c0?l0<`3o00/0oooo100c0?l30;>c/`X0<`3o>`3oool:03<0o`<0/k>c
100c0?lb0?ooo`@0<`3o0`2c/k<903<0oc`0oooo2P0c0?l30;>c/`@0<`3o<P3oool403<0o`80/k>c
2P0c0?ll0?ooo`X0<`3o0`2c/k<403<0obL0oooo000h0?ooo`030000003oool0oooo00H0oooo0`0c
0?l00`2c/k<0<`3o03<0o`0:0?ooo`<0<`3o0`2c/k<703<0odD0oooo1`0c0?l30;>c/`<0<`3o<03o
ool303<0o`<0/k>c1`0c0?m50?ooo`L0<`3o0`2c/k<303<0oc00oooo0`0c0?l20;>c/`P0<`3oA03o
ool803<0o`<0/k>c0`0c0?lV0?ooo`00>03oool3000000L0oooo0P0c0?l00`2c/k<0<`3o0?ooo`09
0?ooo`<0<`3o0P2c/k<603<0odX0oooo1`0c0?l30;>c/`80<`3o;P3oool303<0o`80/k>c1P0c0?m:
0?ooo`L0<`3o0`2c/k<203<0obh0oooo0`0c0?l20;>c/`H0<`3oBP3oool703<0o`<0/k>c0P0c0?lU
0?ooo`00>03oool00`000000oooo0?ooo`080?ooo`0303<0o`2c/k<0oooo00T0oooo0`0c0?l20;>c
/`D0<`3oCP3oool703<0o`040;>c/`0c0?l0<`3o03<0ob`0oooo0`0c0?l20;>c/`@0<`3oC`3oool7
03<0o`040;>c/`0c0?l0<`3o03<0ob`0oooo0`0c0?l00`2c/k<0<`3o03<0o`0303<0odl0oooo1`0c
0?l0102c/k<0<`3o03<0o`0c0?lT0?ooo`00>03oool00`000000oooo0?ooo`090?ooo`030;>c/`3o
ool0oooo00L0oooo0`0c0?l20;>c/`@0<`3oDP3oool503<0o`<0/k>c0P0c0?lZ0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l00P0c0?mC0?ooo`D0<`3o0`2c/k<203<0obP0oooo1@0c0?l00`2c/k<0<`3o03<0
o`0203<0oe<0oooo1@0c0?l30;>c/`80<`3o8`3oool003P0oooo00<000000?ooo`3oool02@3oool0
0`2c/k<0oooo0?ooo`060?ooo`<0<`3o0P2c/k<303<0oeL0oooo100c0?l0102c/k<0<`3o03<0o`0c
0?lX0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P0c0?mF0?ooo`D0<`3o00@0/k>c03<0o`0c0?l0<`3o
9P3oool503<0o`030;>c/`0c0?l0<`3o0080<`3oEP3oool503<0o`040;>c/`0c0?l0<`3o03<0ob80
oooo000h0?ooo`030000003oool0oooo00T0oooo00<0/k>c0?ooo`3oool0103oool403<0o`80/k>c
0`0c0?mI0?ooo`<0<`3o0`2c/k<203<0obH0oooo0`0c0?l20;>c/`<0<`3oF03oool403<0o`<0/k>c
0P0c0?lT0?ooo`D0<`3o00@0/k>c03<0o`0c0?l0<`3oF@3oool403<0o`<0/k>c0P0c0?lQ0?ooo`00
>03oool00`000000oooo0?ooo`090?ooo`030;>c/`3oool0oooo00<0oooo100c0?l20;>c/`<0<`3o
F`3oool403<0o`030;>c/`0c0?l0<`3o02D0oooo100c0?l00`2c/k<0<`3o03<0o`1K0?ooo`D0<`3o
00<0/k>c03<0o`0c0?l0903oool303<0o`<0/k>c0P0c0?mK0?ooo`D0<`3o00<0/k>c03<0o`0c0?l0
8@3oool003P0oooo00<000000?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`020?ooo`D0<`3o00@0
/k>c03<0o`0c0?l0<`3oG@3oool303<0o`040;>c/`0c0?l0<`3o03<0ob@0oooo0P0c0?l20;>c/`<0
<`3oG03oool403<0o`040;>c/`0c0?l0<`3o03<0ob80oooo100c0?l0102c/k<0<`3o03<0o`0c0?mM
0?ooo`@0<`3o00<0/k>c03<0o`0c0?l08@3oool003P0oooo00<000000?ooo`3oool02@3oool00`2c
/k<0oooo0?ooo`020?ooo`<0<`3o0`2c/k<203<0oel0oooo0P0c0?l00`2c/k<0<`3o03<0o`0203<0
ob80oooo0`0c0?l0102c/k<0<`3o03<0o`0c0?mN0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P0c0?lP
0?ooo`<0<`3o00<0/k>c03<0o`2c/k<00P0c0?mO0?ooo`<0<`3o0P2c/k<203<0ob00oooo000h0?oo
o`<00000203oool20;>c/`<0oooo100c0?l0102c/k<0<`3o03<0o`0c0?mP0?ooo`80<`3o0`2c/k<2
03<0ob40oooo100c0?l00`2c/k<0<`3o03<0o`1O0?ooo`<0<`3o0P2c/k<303<0oal0oooo100c0?l0
102c/k<0<`3o0;>c/`0c0?mP0?ooo`@0<`3o00<0/k>c03<0o`0c0?l0803oool003P0oooo00<00000
0?ooo`3oool0203oool20;>c/`80oooo0`0c0?l00`2c/k<0<`3o0;>c/`0203<0of80oooo0`0c0?l0
0`2c/k<0<`3o0?ooo`0P0?ooo`<0<`3o0P2c/k<303<0of00oooo0`0c0?l00`2c/k<0<`3o03<0o`0O
0?ooo`<0<`3o00D0/k>c03<0o`2c/k<0/k>c03<0o`1R0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3o
7`3oool003P0oooo00<000000?ooo`3oool0203oool20;>c/`80oooo0`0c0?l0102c/k<0<`3o0;>c
/`0c0?mT0?ooo`80<`3o00<0/k>c03<0o`0c0?l0803oool303<0o`040;>c/`0c0?l0<`3o03<0of80
oooo0`0c0?l00`2c/k<0<`3o03<0o`0N0?ooo`<0<`3o00@0/k>c03<0o`2c/k<0/k>c0P0c0?mR0?oo
o`<0<`3o00@0/k>c03<0o`0c0?l0<`3o7P3oool003P0oooo00<000000?ooo`3oool0203oool20;>c
/`030?ooo`0c0?l0<`3o0080<`3o00<0/k>c03<0o`2c/k<00P0c0?mR0?ooo`<0<`3o0P2c/k<203<0
ob00oooo00<0<`3o0;>c/`0c0?l00P0c0?mS0?ooo`<0<`3o0P2c/k<203<0oah0oooo0P0c0?l0102c
/k<0<`3o0;>c/`2c/k<303<0of40oooo0`0c0?l20;>c/`80<`3o7P3oool003P0oooo00<000000?oo
o`3oool0203oool20;>c/`D0<`3o00<0/k>c03<0o`2c/k<00P0c0?mR0?ooo`@0<`3o00<0/k>c03<0
o`0c0?l07P3oool303<0o`030;>c/`0c0?l0<`3o06@0oooo100c0?l00`2c/k<0<`3o03<0o`0L0?oo
o`@0<`3o00<0/k>c03<0o`2c/k<0100c0?mR0?ooo`<0<`3o00<0/k>c03<0o`3oool07P3oool003P0
oooo00<000000?ooo`3oool0203oool20;>c/`80<`3o0`2c/k<0100c0?l0/k>c03<0o`0c0?mT0?oo
o`<0<`3o00<0/k>c03<0o`0c0?l07@3oool403<0o`030;>c/`0c0?l0<`3o06D0oooo0`0c0?l00`2c
/k<0<`3o03<0o`0K0?ooo`D0<`3o00<0/k>c03<0o`2c/k<00`0c0?mT0?ooo`80<`3o00<0/k>c03<0
o`0c0?l07P3oool003P0oooo00<000000?ooo`3oool0203oool20;>c/`80<`3o0`2c/k<00`0c0?l0
/k>c03<0o`1V0?ooo`<0<`3o00<0/k>c03<0o`0c0?l06`3oool303<0o`030;>c/`0c0?l0/k>c0080
<`3oIP3oool203<0o`040;>c/`0c0?l0<`3o03<0oaT0oooo0`0c0?l00`2c/k<0<`3o03<0o`030;>c
/`80<`3oI03oool303<0o`80/k>c0P0c0?lM0?ooo`00>03oool00`000000oooo0?ooo`070?ooo`03
03<0o`2c/k<0/k>c0080<`3o0`2c/k<0100c0?l0/k>c03<0o`0c0?mU0?ooo`<0<`3o0P2c/k<203<0
oaX0oooo0`0c0?l0102c/k<0<`3o0;>c/`0c0?mW0?ooo`80<`3o0`2c/k<203<0oaP0oooo0`0c0?l0
102c/k<0<`3o0;>c/`0c0?l20;>c/`0303<0o`3oool0oooo06<0oooo100c0?l00`2c/k<0<`3o03<0
o`0M0?ooo`00>03oool3000000H0oooo0P0c0?l20;>c/`030?ooo`0c0?l0/k>c0080/k>c100c0?mU
0?ooo`@0<`3o00<0/k>c03<0o`0c0?l06`3oool01@0c0?l0/k>c0;>c/`0c0?l0/k>c06P0oooo100c
0?l00`2c/k<0<`3o03<0o`0I0?ooo`80<`3o00H0/k>c03<0o`2c/k<0<`3o0;>c/`0c0?mW0?ooo`<0
<`3o00<0/k>c03<0o`3oool07@3oool003P0oooo00<000000?ooo`3oool01@3oool303<0o`80/k>c
00<0<`3o0?ooo`2c/k<00P2c/k<303<0ofL0oooo0`0c0?l00`2c/k<0<`3o0?ooo`0K0?ooo`0403<0
o`2c/k<0/k>c0;>c/fX0oooo0`0c0?l00`2c/k<0<`3o0?ooo`0J0?ooo`0703<0o`2c/k<0<`3o0;>c
/`0c0?l0/k>c03<0o`1X0?ooo`80<`3o00<0/k>c0?ooo`3oool07@3oool003P0oooo00<000000?oo
o`3oool01@3oool303<0o`80/k>c0P0c0?l30;>c/`<0<`3oJ03oool203<0o`030;>c/`3oool0oooo
01X0oooo0P0c0?l0102c/k<0<`3o0;>c/`0c0?mZ0?ooo`80<`3o00<0/k>c0?ooo`3oool06`3oool0
1@2c/k<0<`3o0;>c/`0c0?l0/k>c0080<`3oJP3oool00`2c/k<0oooo0?ooo`0L0?ooo`00>03oool0
0`000000oooo0?ooo`060?ooo`80<`3o0P2c/k<203<0o`<0/k>c0P0c0?m/0?ooo`030;>c/`3oool0
oooo01T0oooo0P0c0?l00`2c/k<0<`3o0;>c/`0203<0of/0oooo00<0/k>c0?ooo`3oool06`3oool0
0`2c/k<0<`3o0;>c/`0403<0ofT0oooo00<0<`3o0;>c/`3oool07@3oool003P0oooo00<000000?oo
o`3oool01`3oool01@0c0?l0/k>c0;>c/`0c0?l0oooo00<0/k>c00<0<`3o0?ooo`3oool0JP3oool0
0`0c0?l0/k>c0?ooo`0K0?ooo`0403<0o`2c/k<0<`3o0;>c/`<0<`3oJ@3oool00`0c0?l0/k>c0?oo
o`0K0?ooo`0403<0o`2c/k<0<`3o0;>c/`<0<`3oJ@3oool203<0o`030;>c/`0c0?l0oooo01`0oooo
000h0?ooo`030000003oool0oooo00P0oooo0P2c/k<20?ooo`<0/k>cK03oool203<0o`030;>c/`0c
0?l0oooo01X0oooo00<0<`3o0;>c/`0c0?l0100c0?mX0?ooo`80<`3o00<0/k>c03<0o`3oool06P3o
ool0100c0?l0/k>c03<0o`2c/k<203<0ofT0oooo0`0c0?l00`2c/k<0<`3o03<0o`0L0?ooo`00>03o
ool00`000000oooo0?ooo`080?ooo`80/k>c0P3oool20;>c/f`0oooo0`0c0?l00`2c/k<0<`3o03<0
o`0K0?ooo`030;>c/`0c0?l0<`3o0080<`3oJ03oool303<0o`030;>c/`0c0?l0<`3o01X0oooo0P2c
/k<00`0c0?l0/k>c03<0o`1Z0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0703oool003P0oooo00<00000
0?ooo`3oool0203oool20;>c/`040?ooo`2c/k<0oooo0;>c/f`0oooo0`0c0?l00`2c/k<0<`3o03<0
o`0F0?ooo`80<`3o0`3oool0102c/k<0<`3o03<0o`0c0?mY0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0
6P3oool20;>c/`0303<0o`2c/k<0oooo06/0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0L0?ooo`00>03o
ool3000000P0oooo0P2c/k<0103oool0/k>c0?ooo`2c/k=]0?ooo`80<`3o00<0/k>c03<0o`3oool0
5@3oool403<0o`80oooo00<0/k>c0?ooo`3oool0J`3oool203<0o`030;>c/`0c0?l0oooo01X0oooo
0P2c/k<00`3oool0/k>c0?ooo`1/0?ooo`0303<0o`2c/k<0oooo01d0oooo000h0?ooo`030000003o
ool0oooo00P0oooo0P2c/k<01@3oool0/k>c0?ooo`2c/k<0<`3o06d0oooo00<0<`3o0;>c/`3oool0
5@3oool303<0o`050;>c/`0c0?l0<`3o0?ooo`2c/k<0KP3oool00`0c0?l0/k>c0?ooo`0K0?ooo`80
/k>c00<0oooo0;>c/`3oool0KP3oool00`2c/k<0oooo0?ooo`0K0?ooo`00>03oool00`000000oooo
0?ooo`080?ooo`80/k>c00@0oooo0;>c/`0c0?l0/k>c0P0c0?m]0?ooo`030;>c/`3oool0oooo01@0
oooo0`0c0?l01@2c/k<0<`3o03<0o`3oool0/k>c06l0oooo00<0/k>c0?ooo`3oool06P3oool0102c
/k<0oooo0;>c/`2c/k=^0?ooo`0403<0o`2c/k<0<`3o03<0oa/0oooo000h0?ooo`030000003oool0
oooo00P0oooo0P2c/k<0103oool0/k>c03<0o`2c/k<303<0of`0oooo00<0/k>c0?ooo`3oool05@3o
ool203<0o`040;>c/`0c0?l0oooo0;>c/g40oooo00<0/k>c0?ooo`3oool06@3oool0102c/k<0oooo
0;>c/`2c/k=]0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o6P3oool003P0oooo00<000000?ooo`3o
ool0203oool20;>c/`030?ooo`2c/k<0<`3o00@0<`3oK03oool00`2c/k<0oooo0?ooo`0F0?ooo`05
03<0o`2c/k<0oooo0?ooo`2c/k<0L03oool0100c0?l0/k>c03<0o`0c0?lI0?ooo`030;>c/`3oool0
/k>c06d0oooo0`0c0?l20;>c/`<0<`3o6@3oool003P0oooo00<000000?ooo`3oool0203oool20;>c
/`0303<0o`2c/k<0<`3o00<0<`3oK@3oool0102c/k<0<`3o03<0o`0c0?lF0?ooo`040;>c/`3oool0
oooo0;>c/fl0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?lH0?ooo`030;>c/`3oool0/k>c06d0oooo
100c0?l0102c/k<0<`3o03<0o`0c0?lI0?ooo`001@3oool4000000D0oooo0P0000050?ooo`@00000
103oool4000000<0oooo1@0000040?ooo`@000001`3oool00`000000oooo0?ooo`080?ooo`80/k>c
00<0<`3o0;>c/`0c0?l00P0c0?m]0?ooo`0303<0o`2c/k<0<`3o00<0<`3o5@3oool0102c/k<0oooo
0?ooo`2c/k=^0?ooo`<0<`3o0`2c/k<203<0oaL0oooo00<0/k>c0?ooo`2c/k<0KP3oool303<0o`03
0;>c/`0c0?l0<`3o01X0oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool20;>c/`0403<0o`2c/k<0<`3o03<0ofd0oooo0P0c
0?l30;>c/`<0<`3o503oool20;>c/`030?ooo`2c/k<0oooo06d0oooo1@0c0?l00`2c/k<0<`3o03<0
o`0G0?ooo`030;>c/`3oool0/k>c06l0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0J0?ooo`00103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo0P2c/k<0100c0?l0/k>c03<0o`0c0?m]0?ooo`@0
<`3o00@0/k>c03<0o`0c0?l0<`3o4`3oool01P2c/k<0oooo0;>c/`3oool0/k>c03<0ofh0oooo100c
0?l00`2c/k<0<`3o0?ooo`0G0?ooo`030;>c/`3oool0/k>c0740oooo00<0/k>c0?ooo`3oool06P3o
ool000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool4000000L0oooo0P2c/k<00`0c0?l0/k>c03<0
o`1_0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0503oool01@2c/k<0<`3o0;>c/`0c0?l0/k>c0080<`3o
KP3oool303<0o`030;>c/`3oool0oooo01L0oooo00<0/k>c03<0o`2c/k<0L@3oool00`2c/k<0oooo
0?ooo`0J0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0203oool20;>c/`0303<0
o`2c/k<0oooo0700oooo0P0c0?l00`2c/k<0<`3o0?ooo`0D0?ooo`050;>c/`0c0?l0/k>c03<0o`2c
/k<00`0c0?m`0?ooo`030;>c/`3oool0oooo01L0oooo00@0/k>c03<0o`2c/k<0<`3oL03oool00`2c
/k<0oooo0?ooo`0J0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo0P2c/k<00`3oool0/k>c0?ooo`1b0?ooo`030;>c/`3oool0oooo01<0oooo00H0<`3o0;>c
/`0c0?l0/k>c03<0o`2c/k<303<0og00oooo00<0/k>c0?ooo`3oool04P3oool203<0o`80oooo00@0
<`3o0;>c/`0c0?l0/k>c0P0c0?m_0?ooo`030;>c/`3oool0oooo01X0oooo00040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool01@2c/k<0oooo0;>c/`3oool0/k>c
07<0oooo00<0/k>c0?ooo`3oool04`3oool01P0c0?l0/k>c03<0o`2c/k<0<`3o0;>c/`80<`3oL@3o
ool00`2c/k<0oooo0?ooo`0A0?ooo`@0<`3o00D0oooo03<0o`2c/k<0<`3o0;>c/`0203<0ofl0oooo
00<0/k>c0?ooo`3oool06P3oool000D0oooo1000000<0?ooo`@00000103oool4000000@0oooo0`00
00050?ooo`D000001P3oool00`000000oooo0?ooo`070?ooo`050;>c/`3oool0/k>c0?ooo`2c/k<0
L`3oool00`2c/k<0oooo0?ooo`0D0?ooo`060;>c/`0c0?l0/k>c03<0o`2c/k<0<`3oLP3oool00`2c
/k<0oooo0?ooo`0@0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0/k>c100c0?ma0?ooo`030;>c/`3oool0
oooo01T0oooo000h0?ooo`030000003oool0oooo00L0oooo00<0/k>c0?ooo`3oool00P2c/k=c0?oo
o`030;>c/`3oool0oooo01@0oooo00D0/k>c03<0o`2c/k<0oooo0;>c/`1c0?ooo`030;>c/`3oool0
oooo0100oooo0P0c0?l20;>c/`80<`3o00@0/k>c0?ooo`0c0?l0<`3oLP3oool00`2c/k<0oooo0?oo
o`0I0?ooo`00>03oool00`000000oooo0?ooo`070?ooo`030;>c/`3oool0oooo0080/k>cL`3oool0
0`2c/k<0oooo0?ooo`0D0?ooo`050;>c/`3oool0/k>c0?ooo`2c/k<0L`3oool00`2c/k<0oooo0?oo
o`0@0?ooo`80<`3o0P2c/k<00`0c0?l0oooo0;>c/`1e0?ooo`030;>c/`3oool0oooo01T0oooo000h
0?ooo`030000003oool0oooo00L0oooo00<0/k>c0?ooo`3oool00P2c/k=c0?ooo`030;>c/`3oool0
oooo01@0oooo00D0/k>c0?ooo`2c/k<0oooo0;>c/`1d0?ooo`030;>c/`3oool0oooo00h0oooo0P0c
0?l01P2c/k<0<`3o0;>c/`0c0?l0oooo0;>c/gD0oooo00<0/k>c0?ooo`3oool06@3oool003P0oooo
0`0000070?ooo`030;>c/`3oool0oooo0080/k>cM03oool00`2c/k<0oooo0?ooo`0C0?ooo`040;>c
/`3oool0/k>c0;>c/gD0oooo00<0/k>c0?ooo`3oool03P3oool203<0o`060;>c/`0c0?l0/k>c03<0
o`3oool0/k>cM@3oool00`2c/k<0oooo0?ooo`0I0?ooo`00>03oool00`000000oooo0?ooo`070?oo
o`030;>c/`3oool0oooo0080/k>cM03oool00`2c/k<0oooo0?ooo`0C0?ooo`040;>c/`3oool0oooo
0;>c/gD0oooo00<0/k>c0?ooo`3oool03`3oool0100c0?l0/k>c03<0o`2c/k<20?ooo`030;>c/`0c
0?l0oooo07<0oooo00<0/k>c03<0o`3oool06@3oool003P0oooo00<000000?ooo`3oool01`3oool0
0`2c/k<0oooo0?ooo`020;>c/g@0oooo00<0/k>c0?ooo`3oool04`3oool0102c/k<0oooo0?ooo`2c
/k=e0?ooo`030;>c/`3oool0oooo0100oooo00H0/k>c03<0o`2c/k<0oooo03<0o`2c/k<203<0og80
oooo00@0<`3o0;>c/`0c0?l0<`3o6@3oool003P0oooo00<000000?ooo`3oool01`3oool00`2c/k<0
oooo0?ooo`020;>c/g@0oooo00<0/k>c0?ooo`3oool04`3oool0102c/k<0oooo0?ooo`2c/k=e0?oo
o`030;>c/`3oool0oooo0100oooo00<0/k>c0?ooo`2c/k<00P0c0?l0102c/k<0<`3o03<0o`0c0?m`
0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o603oool003P0oooo00<000000?ooo`3oool01`3oool0
102c/k<0oooo0?ooo`2c/k=e0?ooo`030;>c/`3oool0oooo01<0oooo00@0/k>c0?ooo`0c0?l0/k>c
M@3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0/k>c0080<`3o00@0/k>c03<0o`0c0?l0
<`3oL03oool203<0o`040;>c/`0c0?l0<`3o03<0oaP0oooo000h0?ooo`030000003oool0oooo00L0
oooo00@0/k>c0?ooo`3oool0/k>cM@3oool00`2c/k<0oooo0?ooo`0B0?ooo`060;>c/`3oool0<`3o
03<0o`2c/k<0<`3oM03oool00`2c/k<0oooo0?ooo`0@0?ooo`060;>c/`3oool0/k>c0?ooo`0c0?l0
/k>c0P0c0?mb0?ooo`0403<0o`2c/k<0<`3o03<0oaT0oooo000h0?ooo`030000003oool0oooo00L0
oooo00@0/k>c0?ooo`3oool0/k>cM@3oool00`2c/k<0oooo0?ooo`0B0?ooo`050;>c/`0c0?l0<`3o
03<0o`2c/k<00P0c0?mb0?ooo`0303<0o`2c/k<0oooo0140oooo00<0/k>c0?ooo`2c/k<00P3oool0
0`2c/k<0<`3o0?ooo`1c0?ooo`030;>c/`0c0?l0oooo01T0oooo000h0?ooo`030000003oool0oooo
00L0oooo00@0/k>c0?ooo`3oool0/k>cM@3oool00`2c/k<0<`3o0?ooo`0B0?ooo`030;>c/`0c0?l0
<`3o00@0<`3oL@3oool203<0o`030;>c/`0c0?l0oooo0100oooo00<0/k>c0?ooo`2c/k<00P3oool0
0`2c/k<0oooo0?ooo`1c0?ooo`030;>c/`3oool0oooo01T0oooo000h0?ooo`<000001`3oool0102c
/k<0oooo0?ooo`2c/k=d0?ooo`0403<0o`2c/k<0<`3o03<0oa80oooo00<0/k>c0?ooo`0c0?l00`0c
0?ma0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0403oool00`2c/k<0oooo0;>c/`020?ooo`030;>c/`3o
ool0oooo07<0oooo00<0/k>c0?ooo`3oool06@3oool003P0oooo00<000000?ooo`3oool01`3oool0
102c/k<0oooo0?ooo`2c/k=c0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o4@3oool00`2c/k<0oooo
0?ooo`0203<0og80oooo0`0c0?l00`2c/k<0<`3o03<0o`0@0?ooo`030;>c/`3oool0/k>c0080oooo
00<0/k>c0?ooo`3oool0L`3oool00`2c/k<0oooo0?ooo`0I0?ooo`00>03oool00`000000oooo0?oo
o`070?ooo`040;>c/`3oool0oooo0;>c/g<0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l@0?ooo`03
03<0o`2c/k<0oooo07H0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0@0?ooo`030;>c/`3oool0/k>c0080
oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0H0?ooo`00>03oool00`000000oooo
0?ooo`070?ooo`040;>c/`3oool0oooo0;>c/g@0oooo00@0<`3o0;>c/`0c0?l0<`3o403oool203<0
o`030;>c/`0c0?l0oooo07H0oooo00<0<`3o0;>c/`3oool0403oool0102c/k<0oooo0?ooo`2c/k<2
0?ooo`030;>c/`3oool0oooo07@0oooo00<0/k>c0?ooo`3oool0603oool003P0oooo00<000000?oo
o`3oool01`3oool0102c/k<0oooo0?ooo`2c/k=e0?ooo`030;>c/`0c0?l0oooo00l0oooo0`0c0?l0
0`2c/k<0<`3o03<0o`1g0?ooo`030;>c/`3oool0oooo00l0oooo00@0/k>c0?ooo`3oool0/k>c0P3o
ool00`2c/k<0oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo01P0oooo000h0?ooo`030000003oool0
oooo00L0oooo00@0/k>c0?ooo`0c0?l0/k>cM@3oool00`2c/k<0oooo0?ooo`0?0?ooo`<0<`3o00<0
/k>c03<0o`0c0?l0M`3oool00`2c/k<0oooo0?ooo`0?0?ooo`040;>c/`3oool0oooo0;>c/`80oooo
00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0H0?ooo`00>03oool00`000000oooo0?oo
o`070?ooo`050;>c/`0c0?l0<`3o0;>c/`0c0?l0M03oool00`2c/k<0oooo0?ooo`0@0?ooo`80<`3o
00<0/k>c03<0o`3oool0M`3oool00`2c/k<0oooo0?ooo`0?0?ooo`040;>c/`3oool0oooo0;>c/`80
oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0H0?ooo`00>03oool00`000000oooo
0?ooo`070?ooo`040;>c/`0c0?l0<`3o0;>c/`80<`3oL`3oool00`2c/k<0oooo0?ooo`0A0?ooo`03
03<0o`2c/k<0oooo07P0oooo00<0/k>c0?ooo`3oool03`3oool01P2c/k<0oooo0?ooo`2c/k<0oooo
0;>c/gL0oooo00<0/k>c0?ooo`3oool0603oool003P0oooo0`0000070?ooo`040;>c/`0c0?l0<`3o
0;>c/`80<`3oL`3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo07P0oooo00<0/k>c
0?ooo`3oool03P3oool01P2c/k<0oooo0?ooo`2c/k<0oooo0;>c/gL0oooo00<0/k>c0?ooo`3oool0
603oool003P0oooo00<000000?ooo`3oool01`3oool00`2c/k<0<`3o03<0o`0203<0og@0oooo00<0
/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo00h0oooo00H0
/k>c0?ooo`3oool0/k>c0?ooo`2c/k=g0?ooo`030;>c/`3oool0oooo01P0oooo000h0?ooo`030000
003oool0oooo00L0oooo00@0/k>c0?ooo`0c0?l0<`3oMP3oool00`2c/k<0oooo0?ooo`0A0?ooo`03
0;>c/`3oool0oooo07P0oooo00<0/k>c0?ooo`3oool03P3oool01P2c/k<0oooo0?ooo`2c/k<0oooo
0;>c/gL0oooo00<0/k>c0?ooo`3oool0603oool003P0oooo00<000000?ooo`3oool01`3oool00`2c
/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0N03oool00`2c
/k<0oooo0?ooo`0>0?ooo`060;>c/`3oool0oooo0;>c/`3oool0/k>cM`3oool00`2c/k<0oooo0?oo
o`0H0?ooo`00>03oool00`000000oooo0?ooo`070?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c
0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo00h0oooo00H0/k>c
0?ooo`3oool0/k>c0?ooo`2c/k=g0?ooo`030;>c/`3oool0oooo01P0oooo000h0?ooo`030000003o
ool0oooo00L0oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3o
ool0oooo07P0oooo00<0/k>c0?ooo`3oool03P3oool01P2c/k<0oooo0?ooo`2c/k<0oooo0;>c/gL0
oooo00<0/k>c0?ooo`3oool0603oool003P0oooo00<000000?ooo`3oool01`3oool00`2c/k<0oooo
0?ooo`1g0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo
0?ooo`0>0?ooo`060;>c/`3oool0oooo0;>c/`3oool0/k>cN03oool00`2c/k<0oooo0?ooo`0G0?oo
o`00>03oool00`000000oooo0?ooo`070?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3o
ool04@3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo00h0oooo00@0/k>c0?ooo`3o
ool0oooo0P2c/k=h0?ooo`030;>c/`3oool0oooo01L0oooo000h0?ooo`030000003oool0oooo00L0
oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo07T0
oooo00<0/k>c0?ooo`3oool03P3oool0102c/k<0oooo0?ooo`3oool20;>c/gP0oooo00<0/k>c0?oo
o`3oool05`3oool003P0oooo0`0000070?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3o
ool0403oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo00h0oooo00@0/k>c0?ooo`3o
ool0oooo0P2c/k=h0?ooo`030;>c/`3oool0oooo01L0oooo000h0?ooo`030000003oool0oooo00L0
oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo07T0
oooo00<0/k>c0?ooo`3oool03P3oool0102c/k<0oooo0?ooo`3oool20;>c/gL0oooo00<0<`3o0;>c
/`3oool0603oool003P0oooo00<000000?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`1g0?ooo`03
0;>c/`3oool0oooo0100oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0>0?ooo`04
0;>c/`3oool0oooo0?ooo`80/k>cMP3oool203<0o`030;>c/`0c0?l0oooo01L0oooo000h0?ooo`03
0000003oool0oooo00L0oooo00<0/k>c0?ooo`3oool0M`3oool00`2c/k<0oooo0?ooo`0@0?ooo`03
0;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool03P3oool0102c/k<0oooo0?ooo`3oool20;>c
/gD0oooo0`0c0?l00`2c/k<0<`3o03<0o`0G0?ooo`00>03oool00`000000oooo0?ooo`070?ooo`03
0;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`1i0?ooo`03
0;>c/`3oool0oooo00h0oooo00@0/k>c0?ooo`3oool0oooo0P2c/k=e0?ooo`<0<`3o00<0/k>c03<0
o`0c0?l05`3oool000d0oooo100000050?ooo`8000001@3oool4000000@0oooo100000040?ooo`@0
00001`3oool00`000000oooo0?ooo`070?ooo`030;>c/`3oool0oooo07L0oooo00<0/k>c0?ooo`3o
ool0403oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo00h0oooo00@0/k>c0?ooo`3o
ool0oooo0P2c/k=f0?ooo`80<`3o00<0/k>c03<0o`3oool05`3oool000`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0@
0?ooo`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool03P3oool0102c/k<0oooo0?ooo`3o
ool20;>c/gL0oooo00<0<`3o0;>c/`3oool0603oool000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo0100oooo00<0/k>c0?ooo`3oool0NP3o
ool00`2c/k<0oooo0?ooo`0=0?ooo`040;>c/`3oool0oooo0?ooo`80/k>cN03oool00`2c/k<0oooo
0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool4000000D0oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo
0?ooo`0@0?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool03@3oool0102c/k<0oooo
0?ooo`3oool20;>c/gP0oooo00<0/k>c0?ooo`3oool05`3oool000`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0NP3oool00`2c
/k<0oooo0?ooo`0=0?ooo`040;>c/`3oool0oooo0?ooo`80/k>cN03oool00`2c/k<0oooo0?ooo`0G
0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool03`3o
ool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool00P3o
ool20;>c/gT0oooo00<0/k>c0?ooo`3oool05P3oool000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`1i0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo
0?ooo`0<0?ooo`030;>c/`3oool0oooo0080oooo0P2c/k=i0?ooo`030;>c/`3oool0oooo01H0oooo
000=0?ooo`@00000303oool4000000@0oooo100000040?ooo`D000001P3oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?oo
o`1i0?ooo`0303<0o`2c/k<0oooo00d0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?oo
o`1h0?ooo`030;>c/`3oool0oooo01H0oooo000h0?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo07P0oooo0P0c0?l0
0`2c/k<0<`3o0?ooo`0<0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0N03oool0
0`2c/k<0oooo0?ooo`0F0?ooo`00>03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
07T0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1g0?ooo`<0<`3o00<0/k>c03<0
o`0c0?l0303oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo07P0oooo00<0/k>c0?oo
o`3oool05P3oool003P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`1h0?ooo`03
03<0o`2c/k<0oooo0100oooo00<0/k>c0?ooo`3oool0M`3oool303<0o`030;>c/`0c0?l0<`3o00`0
oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo01H0
oooo000h0?ooo`<000001P3oool00`2c/k<0oooo0?ooo`1g0?ooo`80<`3o00<0/k>c03<0o`3oool0
3`3oool00`2c/k<0oooo0?ooo`1h0?ooo`80<`3o00<0/k>c03<0o`3oool0303oool00`2c/k<0oooo
0?ooo`020?ooo`030;>c/`3oool0oooo07P0oooo00<0/k>c0?ooo`3oool05P3oool003P0oooo00<0
00000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`1f0?ooo`<0<`3o00<0/k>c03<0o`0c0?l03`3o
ool00`2c/k<0oooo0?ooo`1i0?ooo`0303<0o`2c/k<0oooo00d0oooo00<0/k>c0?ooo`3oool00P3o
ool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo01H0oooo000h0?ooo`030000003oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0MP3oool303<0o`030;>c/`0c0?l0<`3o00l0oooo00<0/k>c
0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0F0?ooo`00>03oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo07L0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0?0?ooo`030;>c/`3oool0oooo
07X0oooo00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo
07P0oooo00<0/k>c0?ooo`3oool05P3oool003P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`1h0?ooo`0303<0o`2c/k<0oooo0100oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0
oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0
oooo0?ooo`0F0?ooo`00>03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo07T0oooo
00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo00`0oooo
00H0/k>c0?ooo`3oool0oooo03<0o`2c/k=j0?ooo`030;>c/`3oool0oooo01H0oooo000h0?ooo`03
0000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0>0?ooo`03
0;>c/`3oool0oooo07/0oooo00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`0203<0o`03
0;>c/`0c0?l0oooo07T0oooo00<0/k>c0?ooo`3oool05@3oool003P0oooo00<000000?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0
O03oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0<`3o0080<`3o00<0/k>c03<0o`0c0?l0
N@3oool00`2c/k<0oooo0?ooo`0E0?ooo`00>03oool3000000H0oooo00<0/k>c0?ooo`3oool0N@3o
ool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool02`3o
ool00`2c/k<0oooo03<0o`0503<0ogT0oooo00<0/k>c0?ooo`3oool05@3oool003P0oooo00<00000
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c
0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo00@0<`3oN@3oool0
0`0c0?l0/k>c0?ooo`0F0?ooo`00>03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
07T0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo
00/0oooo00@0/k>c0?ooo`3oool0oooo0P0c0?mi0?ooo`80<`3o00<0/k>c03<0o`3oool05@3oool0
03P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo
00d0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo
07/0oooo0`0c0?l00`2c/k<0<`3o03<0o`0E0?ooo`00>03oool00`000000oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1l0?ooo`03
0;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0N`3oool303<0o`030;>c/`0c0?l0<`3o01D0
oooo000h0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo
0?ooo`0=0?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo
0?ooo`1l0?ooo`80<`3o00<0/k>c03<0o`3oool05@3oool003P0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0O03o
ool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo07d0oooo00<0<`3o0;>c/`3oool05P3o
ool003P0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0
oooo00d0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0
oooo07h0oooo00<0/k>c0?ooo`3oool05@3oool003P0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0O03oool00`2c
/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool05@3oool003P0
oooo0`0000060?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0
oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0O`3oool00`2c/k<0
oooo0?ooo`0D0?ooo`00>03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo07X0oooo
00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00X0oooo
00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0D0?ooo`00>03oool00`000000oooo0?oo
o`060?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?oo
o`1l0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?oo
o`0D0?ooo`00>03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c
0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c
0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0D0?ooo`00>03oool00`000000oooo0?ooo`060?oo
o`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1l0?oo
o`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0D0?oo
o`00>03oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3o
ool03@3oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3o
ool0P03oool00`2c/k<0oooo0?ooo`0D0?ooo`00>03oool00`000000oooo0?ooo`060?ooo`030;>c
/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c
/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0D0?ooo`00>03o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool03@3o
ool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0P03o
ool00`2c/k<0oooo0?ooo`0D0?ooo`00>03oool3000000H0oooo00<0/k>c0?ooo`3oool0NP3oool0
0`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo07d0oooo00<0/k>c0?ooo`3oool02@3oool0
0`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo01@0oooo000h0?ooo`030000003oool0oooo
00D0oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo
07d0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo
01@0oooo000h0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0
oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo07d0oooo00<0/k>c0?ooo`3oool01@3oool203<0o`80
oooo00<0/k>c03<0o`3oool0P@3oool00`2c/k<0oooo0?ooo`0C0?ooo`00>03oool00`000000oooo
0?ooo`050?ooo`030;>c/`3oool0oooo07/0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo
0?ooo`1m0?ooo`030;>c/`3oool0oooo00@0oooo1@0c0?l00`2c/k<0<`3o03<0o`210?ooo`030;>c
/`3oool0oooo01<0oooo000h0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0O03o
ool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo07`0oooo00<0<`3o0;>c/`3oool0103o
ool303<0o`@0/k>c0`0c0?n00?ooo`030;>c/`0c0?l0oooo0080<`3o4@3oool000D0oooo10000005
0?ooo`8000001@3oool4000000@0oooo100000060?ooo`030000003oool0oooo00<0oooo10000007
0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0;
0?ooo`030;>c/`3oool0oooo07`0oooo0P0c0?l00`2c/k<0<`3o0?ooo`030?ooo`<0<`3o00<0/k>c
03<0o`0c0?l0100c0?mo0?ooo`0303<0o`2c/k<0<`3o00@0<`3o403oool000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`1k
0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0103oool203<0o`030;>c/`0c0?l0<`3o00<0<`3oO`3oool2
03<0o`D0/k>c0P0c0?l?0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0
oooo07/0oooo0`0c0?l00`2c/k<0<`3o03<0o`050?ooo`0403<0o`2c/k<0oooo0?ooo`80<`3oP03o
ool903<0o`l0oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo100000040?ooo`030;>c/`3o
ool0oooo07`0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`1l0?ooo`80<`3o00<0
/k>c03<0o`3oool01P3oool00`2c/k<0oooo0?ooo`230?ooo`L0<`3o403oool000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo1000
00070?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?oo
o`0;0?ooo`030;>c/`3oool0oooo07d0oooo00<0<`3o0;>c/`3oool01`3oool00`2c/k<0oooo0?oo
o`240?ooo`80<`3o00<0oooo03<0o`0c0?l04@3oool000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`050?ooo`030;>c/`3oool0oooo07/0oooo00<0<`3o0;>c/`3oool0303oool00`2c/k<0oooo
0?ooo`1n0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0VP3oool000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo07X0oooo0P0c0?l00`2c
/k<0<`3o0?ooo`0;0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`2J0?ooo`001@3oool4000000`0oooo100000040?ooo`@000000`3oool6000000<0
oooo1@0000060?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0N@3oool303<0o`03
0;>c/`0c0?l0<`3o00/0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`060?ooo`03
0;>c/`3oool0oooo09X0oooo000h0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
N@3oool303<0o`030;>c/`0c0?l0<`3o00/0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo
0?ooo`060?ooo`030;>c/`3oool0oooo09X0oooo000h0?ooo`030000003oool0oooo00D0oooo00<0
/k>c0?ooo`3oool0NP3oool203<0o`030;>c/`0c0?l0oooo00L0oooo0P0c0?l00`3oool0<`3o0;>c
/`200?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0V`3oool003P0oooo00<00000
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1k0?ooo`0303<0o`2c/k<0oooo00L0oooo1@0c0?l0
0`2c/k<0<`3o0?ooo`1n0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0V`3oool0
03P0oooo0`0000050?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool01@3oool203<0
o`D0/k>c0P0c0?mn0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0V`3oool003P0
oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00D0
oooo0P0c0?l00`2c/k<0<`3o03<0o`0403<0ogh0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`2K0?ooo`00>03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo07`0oooo
00<0/k>c0?ooo`3oool01P3oool00`0c0?l0/k>c03<0o`0403<0ogl0oooo00<0/k>c0?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`2K0?ooo`00>03oool00`000000oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo07`0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0<`3o0?ooo`0203<0oh00oooo00<0
/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2K0?ooo`00>03oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`22
0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0V`3oool003P0oooo00<000000?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?oo
o`3oool0PP3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo09/0oooo000h0?ooo`03
0000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`070?ooo`03
0;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2K0?ooo`00
>03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool0
1`3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0
V`3oool003P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3o
ool0oooo00L0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo09/0oooo000h0?ooo`<000001@3oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0
oooo00L0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0
oooo09/0oooo000h0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0O03oool00`2c
/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`2K0?ooo`00>03oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo07`0
oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00@0
oooo00<0/k>c0?ooo`3oool0V`3oool003P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo
0?ooo`1l0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo
0?ooo`040?ooo`030;>c/`3oool0oooo09/0oooo000h0?ooo`030000003oool0oooo00D0oooo00<0
/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo08@0oooo00<0
/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2K0?ooo`00>03oool00`000000oooo0?ooo`05
0?ooo`030;>c/`3oool0oooo07d0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`24
0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0V`3oool003P0oooo00<000000?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0Q03oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo09/0oooo000h0?ooo`03
0000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`050?ooo`03
0;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2K0?ooo`00
>03oool3000000D0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c
/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2K0?ooo`00>03o
ool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo07d0oooo00<0/k>c0?ooo`3oool01@3o
ool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0W03o
ool003P0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0
oooo00D0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0
oooo09`0oooo000h0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c
/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool00`3oool00`2c
/k<0oooo0?ooo`2L0?ooo`00>03oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07h0
oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00<0
oooo00<0/k>c0?ooo`3oool0W03oool003P0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo
0?ooo`1n0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo
0?ooo`030?ooo`030;>c/`3oool0oooo09`0oooo000h0?ooo`030000003oool0oooo00@0oooo00<0
/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08@0oooo00<0
/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2L0?ooo`00>03oool00`000000oooo0?ooo`04
0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`24
0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0W03oool003P0oooo0`0000040?oo
o`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`240?oo
o`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0W03oool003P0oooo00<000000?ooo`3o
ool0103oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3o
ool0Q03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo09`0oooo000h0?ooo`030000
003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c
/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2L0?ooo`00>03o
ool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool01@3o
ool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0W03o
ool003P0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0
oooo00D0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0
oooo09`0oooo000E0?ooo`@000001@3oool2000000D0oooo100000040?ooo`D000001P3oool00`00
0000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0W03oool001@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`240?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0W03oool001@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08@0oooo
00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2L0?ooo`00503oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo100000030?ooo`030;>c/`3oool0oooo07h0oooo00<0
/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo00<0oooo00<0
/k>c0?ooo`3oool0W03oool001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`04
0?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`2L
0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?oo
o`3oool0Q@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo09`0oooo000D0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo
07h0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo
00<0oooo00<0/k>c0?ooo`3oool0W03oool001D0oooo1000000<0?ooo`@000001P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0
oooo0?ooo`040?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0
oooo0?ooo`2L0?ooo`00>03oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07h0oooo
00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo0080oooo
00<0/k>c0?ooo`3oool0W@3oool003P0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?oo
o`1n0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0Q@3oool00`2c/k<0oooo0?oo
o`020?ooo`030;>c/`3oool0oooo09d0oooo000h0?ooo`030000003oool0oooo00@0oooo00<0/k>c
0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2M0?ooo`00>03oool00`000000oooo0?ooo`040?oo
o`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`250?oo
o`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0W@3oool003P0oooo0`0000040?ooo`03
0;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`250?ooo`03
0;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0W@3oool003P0oooo00<000000?ooo`3oool0
103oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0
Q@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo09d0oooo000h0?ooo`030000003o
ool0oooo00@0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3o
ool0oooo08D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2M0?ooo`00>03oool0
0`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool0103oool0
0`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0W@3oool0
03P0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo
00@0oooo00<0/k>c0?ooo`3oool0Q@3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo
09d0oooo000h0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0
oooo0?ooo`040?ooo`030;>c/`3oool0oooo08D0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0
oooo0?ooo`2M0?ooo`00>03oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07l0oooo
00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo0080oooo
00<0/k>c0?ooo`3oool0W@3oool003P0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?oo
o`1o0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0Q@3oool00`2c/k<0oooo0?oo
o`020?ooo`030;>c/`3oool0oooo09d0oooo000h0?ooo`<00000103oool00`2c/k<0oooo0?ooo`1o
0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0QP3oool01@2c/k<0oooo0?ooo`3o
ool0/k>c09l0oooo000h0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0O`3oool0
0`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08H0oooo00D0/k>c0?ooo`3oool0oooo0;>c
/`2O0?ooo`00>03oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`260?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0W`3o
ool003P0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1o0?ooo`030;>c/`3oool0
oooo00<0oooo00<0/k>c0?ooo`3oool0QP3oool01@2c/k<0oooo0?ooo`3oool0/k>c09l0oooo000h
0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0O`3oool00`2c/k<0oooo0?ooo`03
0?ooo`030;>c/`3oool0oooo08H0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2O0?ooo`00>03oool0
0`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c0?ooo`3oool00P3oool0
0`2c/k<0oooo0?ooo`270?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0W`3oool003P0oooo00<00000
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1o0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0Q`3oool01@2c/k<0oooo0?ooo`3oool0/k>c09l0oooo000h0?ooo`030000003oool0
oooo00<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0
oooo08L0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2O0?ooo`00>03oool3000000<0oooo00<0/k>c
0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo08L0oooo00@0/k>c
0?ooo`3oool0/k>cX03oool003P0oooo00<000000?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`20
0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0Q`3oool0102c/k<0oooo0?ooo`2c
/k>P0?ooo`00>03oool00`000000oooo0?ooo`030?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`270?ooo`040;>c/`3oool0oooo0;>c/j00oooo000h
0?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`02
0?ooo`030;>c/`3oool0oooo08L0oooo00@0/k>c0?ooo`3oool0/k>cX03oool003P0oooo00<00000
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0Q`3oool0102c/k<0oooo0?ooo`2c/k>P0?ooo`00>03oool00`000000oooo0?ooo`03
0?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`27
0?ooo`040;>c/`3oool0oooo0;>c/j00oooo000h0?ooo`030000003oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo08L0oooo00@0/k>c
0?ooo`3oool0/k>cX03oool003P0oooo00<000000?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`20
0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0Q`3oool0102c/k<0oooo0?ooo`2c
/k>P0?ooo`00>03oool3000000<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`02
0?ooo`030;>c/`3oool0oooo08L0oooo00@0/k>c0?ooo`3oool0/k>cX03oool003P0oooo00<00000
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0Q`3oool0102c/k<0oooo0?ooo`2c/k>P0?ooo`00>03oool00`000000oooo0?ooo`03
0?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`27
0?ooo`040;>c/`3oool0oooo0;>c/j00oooo000h0?ooo`030000003oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo08L0oooo00@0/k>c
0?ooo`3oool0/k>cX03oool003P0oooo00<000000?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`20
0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0Q`3oool0102c/k<0oooo0?ooo`2c
/k>P0?ooo`00>03oool00`000000oooo0?ooo`030?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`270?ooo`040;>c/`3oool0oooo0;>c/j00oooo0005
0?ooo`@000001@3oool2000000D0oooo100000040?ooo`D000000P3oool5000000@0oooo10000007
0?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`02
0?ooo`030;>c/`3oool0oooo08L0oooo00@0/k>c0?ooo`3oool0/k>cX03oool000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80<`3o0`3o
ool00`0c0?l0/k>c0?ooo`210?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0Q`3o
ool0102c/k<0oooo0?ooo`2c/k>P0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`@0<`3o00D0
oooo03<0o`0c0?l0/k>c03<0o`210?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0
Q`3oool0102c/k<0oooo0?ooo`2c/k>P0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`80<`3o
1`2c/k<203<0oh00oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`270?ooo`040;>c
/`3oool0oooo0;>c/j00oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`@000001@3oool;03<0oh00oooo00<0/k>c0?ooo`3oool0
0P3oool00`2c/k<0oooo0?ooo`270?ooo`040;>c/`3oool0oooo0;>c/j00oooo00040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo100c0?l00`3oool0<`3o03<0o`0203<0oh40oooo00D0/k>c0?ooo`3oool0
oooo0;>c/`2:0?ooo`040;>c/`3oool0oooo0;>c/j00oooo00040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`<00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool2
03<0o`<0oooo0P0c0?n20?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0RP3oool00`2c/k<0oooo0;>c
/`2Q0?ooo`001@3oool4000000`0oooo100000060?ooo`030000003oool0oooo00<0oooo0`000005
0?ooo`D000001P3oool00`000000oooo0?ooo`260?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0RP3o
ool00`2c/k<0oooo0;>c/`2Q0?ooo`00>03oool00`000000oooo0?ooo`260?ooo`050;>c/`3oool0
oooo0?ooo`2c/k<0RP3oool00`2c/k<0oooo0;>c/`2Q0?ooo`00>03oool00`000000oooo0?ooo`27
0?ooo`040;>c/`3oool0oooo0;>c/hX0oooo00<0/k>c0?ooo`2c/k<0X@3oool003P0oooo00<00000
0?ooo`3oool0Q`3oool0102c/k<0oooo0?ooo`2c/k>:0?ooo`030;>c/`3oool0/k>c0:40oooo000h
0?ooo`<00000Q`3oool0102c/k<0oooo0?ooo`2c/k>:0?ooo`030;>c/`3oool0/k>c0:40oooo000h
0?ooo`030000003oool0oooo08L0oooo00@0/k>c0?ooo`3oool0/k>cRP3oool00`2c/k<0oooo0;>c
/`2Q0?ooo`00>03oool00`000000oooo0?ooo`270?ooo`040;>c/`3oool0oooo0;>c/hX0oooo00<0
/k>c0?ooo`2c/k<0X@3oool003P0oooo00<000000?ooo`3oool0Q`3oool0102c/k<0oooo0?ooo`2c
/k>:0?ooo`030;>c/`3oool0/k>c0:40oooo000h0?ooo`030000003oool0oooo08L0oooo00@0/k>c
0?ooo`3oool0/k>cRP3oool00`2c/k<0oooo0;>c/`2Q0?ooo`00>03oool00`000000oooo0?ooo`27
0?ooo`040;>c/`3oool0oooo0;>c/hX0oooo00<0/k>c0?ooo`2c/k<0X@3oool003P0oooo00<00000
0?ooo`3oool0Q`3oool0102c/k<0oooo0?ooo`2c/k>;0?ooo`80/k>cX@3oool003P0oooo00<00000
0?ooo`3oool0Q`3oool0102c/k<0oooo0?ooo`2c/k>;0?ooo`80/k>cX@3oool003P0oooo0`000027
0?ooo`040;>c/`3oool0oooo0;>c/h/0oooo0P2c/k>Q0?ooo`00>03oool00`000000oooo0?ooo`27
0?ooo`040;>c/`3oool0oooo0;>c/h/0oooo0P2c/k>Q0?ooo`00>03oool00`000000oooo0?ooo`27
0?ooo`040;>c/`3oool0oooo0;>c/h/0oooo0P2c/k>Q0?ooo`00>03oool00`000000oooo0?ooo`27
0?ooo`040;>c/`3oool0oooo0;>c/h/0oooo0P2c/k>Q0?ooo`00>03oool00`000000oooo0?ooo`27
0?ooo`040;>c/`3oool0oooo0;>c/h/0oooo0P2c/k>Q0?ooo`00>03oool00`000000oooo0?ooo`27
0?ooo`040;>c/`3oool0oooo0;>c/h/0oooo0P2c/k>Q0?ooo`00>03oool00`000000oooo0?ooo`27
0?ooo`040;>c/`3oool0oooo0;>c/h/0oooo0P2c/k>Q0?ooo`00>03oool00`000000oooo0?ooo`27
0?ooo`040;>c/`3oool0oooo0;>c/h/0oooo00<0/k>c0?ooo`3oool0X03oool003P0oooo0`000027
0?ooo`030;>c/`3oool0/k>c08`0oooo00<0/k>c0?ooo`3oool0X03oool003P0oooo00<000000?oo
o`3oool0Q`3oool00`2c/k<0oooo0;>c/`2<0?ooo`030;>c/`3oool0oooo0:00oooo000h0?ooo`03
0000003oool0oooo08L0oooo00<0/k>c0?ooo`2c/k<0S03oool00`2c/k<0oooo0?ooo`2P0?ooo`00
>03oool00`000000oooo0?ooo`270?ooo`030;>c/`3oool0/k>c08`0oooo00<0/k>c0?ooo`3oool0
X03oool003P0oooo00<000000?ooo`3oool0Q`3oool00`2c/k<0oooo0;>c/`2<0?ooo`030;>c/`3o
ool0oooo0:00oooo000h0?ooo`030000003oool0oooo08L0oooo00<0/k>c0?ooo`2c/k<0S03oool0
0`2c/k<0oooo0?ooo`2P0?ooo`00>03oool00`000000oooo0?ooo`270?ooo`030;>c/`3oool0/k>c
08/0oooo00<0<`3o0;>c/`3oool0X@3oool003P0oooo00<000000?ooo`3oool0Q`3oool00`2c/k<0
oooo0;>c/`2:0?ooo`80<`3o00<0/k>c03<0o`3oool0X03oool003P0oooo00<000000?ooo`3oool0
Q`3oool00`2c/k<0oooo0;>c/`290?ooo`<0<`3o00<0/k>c03<0o`0c0?l0X03oool003P0oooo0`00
00270?ooo`030;>c/`3oool0/k>c08T0oooo0`0c0?l00`2c/k<0<`3o03<0o`2P0?ooo`00>03oool0
0`000000oooo0?ooo`270?ooo`030;>c/`3oool0/k>c08X0oooo100c0?nQ0?ooo`00>03oool00`00
0000oooo0?ooo`270?ooo`030;>c/`3oool0/k>c08/0oooo0P0c0?nR0?ooo`00>03oool00`000000
oooo0?ooo`270?ooo`030;>c/`3oool0/k>c0?l0oooo<03oool003P0oooo00<000000?ooo`3oool0
Q`3oool00`2c/k<0oooo0;>c/`3o0?oooc00oooo000=0?ooo`@000001@3oool2000000D0oooo1000
00040?ooo`D000000`3oool4000000L0oooo00<000000?ooo`3oool0Q`3oool00`2c/k<0oooo0;>c
/`3o0?oooc00oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08L0oooo00<0/k>c0?ooo`2c/k<0o`3oool`0?ooo`00303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`280?oo
o`80/k>co`3oool`0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool4000008L0oooo0P2c/k?o0?oooc00oooo000<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0
R03oool20;>c/ol0oooo<03oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0R03oool20;>c/ol0oooo<03o
ool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0R03oool20;>c/ol0oooo<03oool000d0oooo1000000<0?ooo`@000001P3oool0
0`000000oooo0?ooo`030?ooo`D000001P3oool00`000000oooo0?ooo`280?ooo`80/k>co`3oool`
0?ooo`00>03oool00`000000oooo0?ooo`280?ooo`030;>c/`3oool0oooo0?l0oooo;`3oool003P0
oooo00<000000?ooo`3oool0R03oool00`2c/k<0oooo0?ooo`3o0?ooobl0oooo000h0?ooo`030000
003oool0oooo08P0oooo00<0/k>c0?ooo`3oool0o`3oool_0?ooo`00>03oool3000008P0oooo00<0
/k>c0?ooo`3oool0o`3oool_0?ooo`00>03oool00`000000oooo0?ooo`280?ooo`030;>c/`3oool0
oooo0?l0oooo;`3oool003P0oooo00<000000?ooo`3oool0R03oool00`2c/k<0oooo0?ooo`3o0?oo
obl0oooo000h0?ooo`030000003oool0oooo08P0oooo00<0/k>c0?ooo`3oool0o`3oool_0?ooo`00
>03oool00`000000oooo0?ooo`280?ooo`030;>c/`3oool0oooo0?l0oooo;`3oool003P0oooo00<0
00000?ooo`3oool0Q`3oool00`0c0?l0/k>c0?ooo`3o0?oooc00oooo000h0?ooo`030000003oool0
oooo08H0oooo0P0c0?l00`2c/k<0<`3o0?ooo`3o0?ooobl0oooo000h0?ooo`030000003oool0oooo
08D0oooo0`0c0?l00`2c/k<0<`3o03<0o`3o0?ooobl0oooo000h0?ooo`030000003oool0oooo08D0
oooo1P0c0?oo0?ooobl0oooo000h0?ooo`<00000QP3oool403<0ool0oooo<03oool003P0oooo00<0
00000?ooo`3oool0Q`3oool203<0ool0oooo<@3oool003P0oooo00<000000?ooo`3oool0o`3ooonj
0?ooo`00>03oool00`000000oooo0?ooo`3o0?oookX0oooo000h0?ooo`030000003oool0oooo0?l0
oooo^P3oool003P0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00iP3oool300000?l0oooo303oool00>L0oooo00<000000?ooo`3oool0
o`3oool;0?ooo`00e`3oool5000000050?ooo`00000000000000003oool00P000000103oool00000
0?ooo`3oool4000000@0oooo1@0000030?ooo`D000000`3oool4000000@0oooo1@0000040?ooo`<0
00000`3oool3000000<0oooo00<000000?ooo`0000000P0000020?ooo`8000000`3oool3000000@0
oooo0`0000000`3oool00000000000030?ooo`80000000@0oooo000000000000oooo1@0000030?oo
o`D00000Z@3oool00=T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`02
00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0:H0oooo003I0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2V0?ooo`00f@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool4000000@0oooo0`0000040?ooo`040000
003oool0oooo0?ooo`<000000P3oool5000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`@00000103oool400000:T0oooo003I0?ooo`030000003oool0oooo0080oooo0P0000001@3oool0
00000000003oool000000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0YP3oool00=T0oooo00@000000?ooo`3o
ool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo0P0000000`3oool0000000000006
0?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`<0000000<0oooo0000003oool00P3oool3
000000@0oooo1@0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00H0oooo100000030?ooo`8000000P3oool2000000<0oooo
1@0000030?ooo`D00000Z03oool00=T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000<P0oooo003G0?ooo`D0
0000503oool2000000L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`D0
00000`3oool3000000040?ooo`0000000000000000<0oooo100000380?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-0.132611, -0.00101994, \
0.00291732, 7.57273*^-05}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.961654 0.0147149 30.4636 [
[.21614 .00221 -9 -9 ]
[.21614 .00221 9 0 ]
[.40847 .00221 -9 -9 ]
[.40847 .00221 9 0 ]
[.6008 .00221 -9 -9 ]
[.6008 .00221 9 0 ]
[.79313 .00221 -9 -9 ]
[.79313 .00221 9 0 ]
[.98546 .00221 -3 -9 ]
[.98546 .00221 3 0 ]
[.01131 .16703 -30 -4.5 ]
[.01131 .16703 0 4.5 ]
[.01131 .31935 -24 -4.5 ]
[.01131 .31935 0 4.5 ]
[.01131 .47167 -30 -4.5 ]
[.01131 .47167 0 4.5 ]
[.5 .63053 -125 0 ]
[.5 .63053 125 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21614 .01471 m
.21614 .02096 L
s
[(0.2)] .21614 .00221 0 1 Mshowa
.40847 .01471 m
.40847 .02096 L
s
[(0.4)] .40847 .00221 0 1 Mshowa
.6008 .01471 m
.6008 .02096 L
s
[(0.6)] .6008 .00221 0 1 Mshowa
.79313 .01471 m
.79313 .02096 L
s
[(0.8)] .79313 .00221 0 1 Mshowa
.98546 .01471 m
.98546 .02096 L
s
[(1)] .98546 .00221 0 1 Mshowa
.125 Mabswid
.07189 .01471 m
.07189 .01846 L
s
.11997 .01471 m
.11997 .01846 L
s
.16806 .01471 m
.16806 .01846 L
s
.26422 .01471 m
.26422 .01846 L
s
.31231 .01471 m
.31231 .01846 L
s
.36039 .01471 m
.36039 .01846 L
s
.45655 .01471 m
.45655 .01846 L
s
.50464 .01471 m
.50464 .01846 L
s
.55272 .01471 m
.55272 .01846 L
s
.64888 .01471 m
.64888 .01846 L
s
.69697 .01471 m
.69697 .01846 L
s
.74505 .01471 m
.74505 .01846 L
s
.84122 .01471 m
.84122 .01846 L
s
.8893 .01471 m
.8893 .01846 L
s
.93738 .01471 m
.93738 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.02381 .16703 m
.03006 .16703 L
s
[(0.005)] .01131 .16703 1 0 Mshowa
.02381 .31935 m
.03006 .31935 L
s
[(0.01)] .01131 .31935 1 0 Mshowa
.02381 .47167 m
.03006 .47167 L
s
[(0.015)] .01131 .47167 1 0 Mshowa
.125 Mabswid
.02381 .04518 m
.02756 .04518 L
s
.02381 .07564 m
.02756 .07564 L
s
.02381 .10611 m
.02756 .10611 L
s
.02381 .13657 m
.02756 .13657 L
s
.02381 .1975 m
.02756 .1975 L
s
.02381 .22796 m
.02756 .22796 L
s
.02381 .25842 m
.02756 .25842 L
s
.02381 .28889 m
.02756 .28889 L
s
.02381 .34981 m
.02756 .34981 L
s
.02381 .38028 m
.02756 .38028 L
s
.02381 .41074 m
.02756 .41074 L
s
.02381 .44121 m
.02756 .44121 L
s
.02381 .50213 m
.02756 .50213 L
s
.02381 .5326 m
.02756 .5326 L
s
.02381 .56306 m
.02756 .56306 L
s
.02381 .59352 m
.02756 .59352 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -186 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ImplicitRungeKuttaLobattoIIICCoefficients) show
309.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .39551 Mdot
.03583 .39551 Mdot
.04785 .07159 Mdot
.04965 .05526 Mdot
.05093 .1769 Mdot
.05605 .11882 Mdot
.05933 .07484 Mdot
.06123 .1035 Mdot
.06403 .09334 Mdot
.06652 .07706 Mdot
.06848 .07706 Mdot
.07045 .07706 Mdot
.07242 .07503 Mdot
.07432 .07046 Mdot
.07608 .06773 Mdot
.07776 .06662 Mdot
.0794 .06404 Mdot
.08095 .06122 Mdot
.08242 .06007 Mdot
.08385 .05895 Mdot
.08525 .05685 Mdot
.08658 .05537 Mdot
.08786 .05471 Mdot
.08912 .05349 Mdot
.09035 .05203 Mdot
.09153 .05127 Mdot
.09268 .05061 Mdot
.09381 .04949 Mdot
.09491 .04859 Mdot
.09598 .04809 Mdot
.09703 .04737 Mdot
.09806 .0465 Mdot
.09907 .04595 Mdot
.10005 .04547 Mdot
.10102 .04478 Mdot
.10197 .04418 Mdot
.1029 .04378 Mdot
.10382 .04329 Mdot
.10472 .04272 Mdot
.10561 .0423 Mdot
.10648 .04193 Mdot
.10734 .04146 Mdot
.10818 .04103 Mdot
.10901 .0407 Mdot
.10983 .04034 Mdot
.11064 .03994 Mdot
.11144 .03961 Mdot
.11222 .03931 Mdot
.113 .03897 Mdot
.11377 .03864 Mdot
.11452 .03837 Mdot
.11527 .03809 Mdot
.11601 .03779 Mdot
.11673 .03752 Mdot
.11745 .03728 Mdot
.11817 .03701 Mdot
.11887 .03676 Mdot
.11957 .03653 Mdot
.12025 .0363 Mdot
.12094 .03607 Mdot
.12161 .03585 Mdot
.12228 .03565 Mdot
.12294 .03543 Mdot
.12359 .03523 Mdot
.12424 .03504 Mdot
.12488 .03485 Mdot
.12552 .03466 Mdot
.12615 .03447 Mdot
.12677 .0343 Mdot
.12739 .03413 Mdot
.128 .03396 Mdot
.12861 .03379 Mdot
.12921 .03363 Mdot
.12981 .03347 Mdot
.1304 .03332 Mdot
.13099 .03317 Mdot
.13157 .03302 Mdot
.13215 .03288 Mdot
.13272 .03274 Mdot
.13329 .0326 Mdot
.13385 .03247 Mdot
.13442 .03233 Mdot
.13497 .03221 Mdot
.13552 .03208 Mdot
.13607 .03196 Mdot
.13662 .03184 Mdot
.13716 .03172 Mdot
.13769 .0316 Mdot
.13823 .03149 Mdot
.13876 .03137 Mdot
.13928 .03126 Mdot
.1398 .03116 Mdot
.14032 .03105 Mdot
.14084 .03095 Mdot
.14135 .03085 Mdot
.14186 .03075 Mdot
.14237 .03065 Mdot
.14287 .03055 Mdot
.14337 .03046 Mdot
.14387 .03037 Mdot
.14436 .03028 Mdot
.14485 .03019 Mdot
.14534 .0301 Mdot
.14583 .03002 Mdot
.14631 .02993 Mdot
.14679 .02985 Mdot
.14727 .02977 Mdot
.14774 .02969 Mdot
.14821 .02961 Mdot
.14869 .02954 Mdot
.14915 .02946 Mdot
.14962 .02939 Mdot
.15008 .02932 Mdot
.15054 .02924 Mdot
.151 .02918 Mdot
.15146 .02911 Mdot
.15191 .02904 Mdot
.15236 .02898 Mdot
.15281 .02891 Mdot
.15326 .02885 Mdot
.15371 .02879 Mdot
.15415 .02873 Mdot
.1546 .02867 Mdot
.15504 .02862 Mdot
.15548 .02856 Mdot
.15591 .02851 Mdot
.15635 .02845 Mdot
.15678 .0284 Mdot
.15721 .02835 Mdot
.15764 .0283 Mdot
.15807 .02826 Mdot
.1585 .02821 Mdot
.15893 .02817 Mdot
.15935 .02813 Mdot
.15977 .02809 Mdot
.1602 .02805 Mdot
.16062 .02801 Mdot
.16104 .02798 Mdot
.16146 .02794 Mdot
.16187 .02791 Mdot
.16229 .02788 Mdot
.16271 .02786 Mdot
.16312 .02783 Mdot
.16353 .02781 Mdot
.16395 .02779 Mdot
.16436 .02778 Mdot
.16477 .02777 Mdot
.16519 .02776 Mdot
.1656 .02775 Mdot
.16601 .02775 Mdot
.16642 .02775 Mdot
.16683 .02775 Mdot
.16724 .02775 Mdot
.16765 .02775 Mdot
.16807 .02775 Mdot
.16848 .02775 Mdot
.16889 .02775 Mdot
.1693 .02805 Mdot
.16972 .02805 Mdot
.17014 .02805 Mdot
.17056 .02805 Mdot
.17098 .02805 Mdot
.17141 .02805 Mdot
.17183 .02805 Mdot
.17225 .02805 Mdot
.17267 .02805 Mdot
.17309 .02805 Mdot
.17351 .03129 Mdot
.17403 .03129 Mdot
.17456 .03129 Mdot
.17508 .04032 Mdot
.17589 .03026 Mdot
.17638 .02934 Mdot
.17684 .02673 Mdot
.17722 .02673 Mdot
.1776 .02643 Mdot
.17797 .02544 Mdot
.17831 .02504 Mdot
.17863 .02474 Mdot
.17895 .02419 Mdot
.17925 .02381 Mdot
.17954 .02353 Mdot
.17981 .02317 Mdot
.18008 .02284 Mdot
.18034 .02257 Mdot
.18058 .02228 Mdot
.18082 .02199 Mdot
.18105 .02174 Mdot
.18128 .02148 Mdot
.18149 .02122 Mdot
.18169 .02097 Mdot
.18189 .02072 Mdot
.18208 .02047 Mdot
.18226 .02023 Mdot
.18244 .01998 Mdot
.1826 .01973 Mdot
.18276 .01948 Mdot
.18291 .01923 Mdot
.18305 .01898 Mdot
.18319 .01872 Mdot
.18331 .01845 Mdot
.18343 .01783 Mdot
.18353 .01741 Mdot
.18362 .01725 Mdot
.1837 .01694 Mdot
.18377 .01655 Mdot
.18382 .01631 Mdot
.18388 .01614 Mdot
.18392 .0159 Mdot
.18396 .01566 Mdot
.18399 .01551 Mdot
.18401 .01538 Mdot
.18403 .01522 Mdot
.18405 .0151 Mdot
.18406 .01501 Mdot
.18407 .01492 Mdot
.18408 .01485 Mdot
.18408 .01479 Mdot
.18408 .01473 Mdot
.18408 .01473 Mdot
.18408 .01472 Mdot
.18409 .01472 Mdot
.18409 .01472 Mdot
.18409 .01472 Mdot
.18409 .01472 Mdot
.18409 .01472 Mdot
.18409 .01472 Mdot
.18409 .01473 Mdot
.18409 .01474 Mdot
.18409 .01476 Mdot
.18409 .01478 Mdot
.18409 .01482 Mdot
.18409 .01486 Mdot
.1841 .01491 Mdot
.1841 .01498 Mdot
.18411 .01504 Mdot
.18412 .01512 Mdot
.18414 .01524 Mdot
.18415 .01535 Mdot
.18417 .01535 Mdot
.18419 .01561 Mdot
.18422 .01585 Mdot
.18426 .01584 Mdot
.18429 .01584 Mdot
.18433 .01644 Mdot
.18438 .01644 Mdot
.18444 .01644 Mdot
.18449 .01716 Mdot
.18457 .01716 Mdot
.18464 .01716 Mdot
.18472 .01807 Mdot
.18483 .01807 Mdot
.18493 .01826 Mdot
.18505 .01917 Mdot
.18519 .01917 Mdot
.18533 .01917 Mdot
.18547 .0198 Mdot
.18563 .0198 Mdot
.18579 .0198 Mdot
.18595 .02053 Mdot
.18613 .02053 Mdot
.18631 .02074 Mdot
.18651 .02074 Mdot
.1867 .02142 Mdot
.18691 .02142 Mdot
.18712 .02175 Mdot
.18734 .02175 Mdot
.18756 .02175 Mdot
.18778 .02175 Mdot
.18801 .0232 Mdot
.18827 .0232 Mdot
.18854 .02317 Mdot
.18881 .02317 Mdot
.18908 .02317 Mdot
.18934 .02492 Mdot
.18967 .02492 Mdot
.18999 .02492 Mdot
.19031 .02492 Mdot
.19063 .02696 Mdot
.19102 .02696 Mdot
.1914 .02696 Mdot
.19179 .02992 Mdot
.19227 .02992 Mdot
.19275 .03464 Mdot
.19338 .03464 Mdot
.19401 .03308 Mdot
.19459 .0281 Mdot
.19501 .02743 Mdot
.19541 .03224 Mdot
.19597 .02816 Mdot
.19639 .02556 Mdot
.19673 .02984 Mdot
.19721 .02984 Mdot
.19769 .0263 Mdot
.19805 .0263 Mdot
.19842 .03027 Mdot
.19891 .02871 Mdot
.19935 .02594 Mdot
.19971 .02594 Mdot
.20006 .02976 Mdot
.20054 .02851 Mdot
.20097 .02599 Mdot
.20133 .02599 Mdot
.20168 .02948 Mdot
.20215 .02838 Mdot
.20258 .02614 Mdot
.20294 .02614 Mdot
.2033 .02928 Mdot
.20376 .02834 Mdot
.20419 .02636 Mdot
.20456 .02636 Mdot
.20493 .02915 Mdot
.20538 .02835 Mdot
.20581 .02661 Mdot
.20619 .02661 Mdot
.20656 .02909 Mdot
.20702 .02842 Mdot
.20745 .02688 Mdot
.20783 .02688 Mdot
.20822 .02688 Mdot
.2086 .02688 Mdot
.20899 .02688 Mdot
.20937 .02688 Mdot
.20975 .02688 Mdot
.21014 .02688 Mdot
.21052 .02688 Mdot
.21091 .02688 Mdot
.21129 .02688 Mdot
.21167 .02688 Mdot
.21206 .02688 Mdot
.21244 .02688 Mdot
.21283 .02688 Mdot
.21321 .02688 Mdot
.21359 .02933 Mdot
.21405 .02933 Mdot
.21452 .02782 Mdot
.21493 .02782 Mdot
.21534 .02782 Mdot
.21576 .02782 Mdot
.21617 .02782 Mdot
.21659 .02782 Mdot
.217 .02782 Mdot
.21741 .02782 Mdot
.21783 .02782 Mdot
.21824 .02782 Mdot
.21865 .02782 Mdot
.21907 .02782 Mdot
.21948 .02782 Mdot
.21989 .02782 Mdot
.22031 .02782 Mdot
.22072 .02782 Mdot
.22114 .03053 Mdot
.22164 .03053 Mdot
.22213 .02891 Mdot
.22258 .02891 Mdot
.22303 .02891 Mdot
.22348 .02891 Mdot
.22393 .02891 Mdot
.22437 .02891 Mdot
.22482 .02891 Mdot
.22527 .02891 Mdot
.22572 .02891 Mdot
.22617 .02891 Mdot
.22662 .02891 Mdot
.22706 .02891 Mdot
.22751 .02891 Mdot
.22796 .03186 Mdot
.2285 .03186 Mdot
.22904 .03014 Mdot
.22953 .03014 Mdot
.23002 .03014 Mdot
.2305 .03014 Mdot
.23099 .03014 Mdot
.23148 .03014 Mdot
.23196 .03014 Mdot
.23245 .03014 Mdot
.23294 .03014 Mdot
.23342 .03014 Mdot
.23391 .03014 Mdot
.2344 .03333 Mdot
.23498 .03333 Mdot
.23557 .03152 Mdot
.2361 .03152 Mdot
.23663 .03152 Mdot
.23716 .03152 Mdot
.23769 .03152 Mdot
.23822 .03152 Mdot
.23875 .03152 Mdot
.23928 .03152 Mdot
.23981 .03152 Mdot
.24034 .0349 Mdot
.24098 .0349 Mdot
.24162 .03304 Mdot
.2422 .03304 Mdot
.24278 .03304 Mdot
.24335 .03304 Mdot
.24393 .03304 Mdot
.24451 .03304 Mdot
.24509 .03304 Mdot
.24567 .03304 Mdot
.24625 .03672 Mdot
.24694 .03672 Mdot
.24764 .03478 Mdot
.24827 .03478 Mdot
.2489 .03478 Mdot
.24954 .03478 Mdot
.25017 .03478 Mdot
.2508 .03478 Mdot
.25144 .03478 Mdot
.25207 .03882 Mdot
.25283 .03882 Mdot
.25359 .03679 Mdot
.25429 .03679 Mdot
.25499 .03679 Mdot
.25568 .03679 Mdot
.25638 .03679 Mdot
.25708 .03679 Mdot
.25777 .04122 Mdot
.25861 .04122 Mdot
.25945 .03913 Mdot
.26022 .03913 Mdot
.26099 .03913 Mdot
.26176 .03913 Mdot
.26253 .03913 Mdot
.2633 .03913 Mdot
.26407 .0445 Mdot
.26501 .0445 Mdot
.26595 .04208 Mdot
.26682 .04208 Mdot
.26768 .04208 Mdot
.26854 .04208 Mdot
.26941 .04758 Mdot
.27044 .04758 Mdot
.27148 .04548 Mdot
.27245 .04548 Mdot
.27342 .04548 Mdot
.2744 .04548 Mdot
.27537 .05198 Mdot
.27654 .05198 Mdot
.27772 .04983 Mdot
.27883 .04983 Mdot
.27994 .04983 Mdot
.28105 .05699 Mdot
.28238 .05699 Mdot
.28371 .05535 Mdot
.285 .05535 Mdot
.28628 .05535 Mdot
.28756 .06463 Mdot
.28914 .06463 Mdot
.29071 .06331 Mdot
.29225 .06331 Mdot
.29378 .07436 Mdot
.29566 .07436 Mdot
.29755 .07436 Mdot
.29943 .07436 Mdot
.30131 .09035 Mdot
.3037 .09035 Mdot
.30609 .09035 Mdot
.30848 .1139 Mdot
.31161 .1139 Mdot
.31474 .1139 Mdot
.31787 .17499 Mdot
.32293 .22049 Mdot
.32942 .26715 Mdot
.33739 .60332 Mdot
.35597 .30902 Mdot
.36526 .22118 Mdot
.37178 .09483 Mdot
.37431 .09483 Mdot
.37684 .13123 Mdot
.38052 .11614 Mdot
.38372 .08203 Mdot
.38584 .08203 Mdot
.38797 .09801 Mdot
.3906 .08004 Mdot
.39266 .06592 Mdot
.39428 .06592 Mdot
.39589 .07663 Mdot
.39785 .06787 Mdot
.39953 .05866 Mdot
.40091 .05866 Mdot
.4023 .05866 Mdot
.40369 .05866 Mdot
.40508 .058 Mdot
.40644 .05609 Mdot
.40775 .05475 Mdot
.40901 .05417 Mdot
.41026 .05297 Mdot
.41147 .05155 Mdot
.41263 .05084 Mdot
.41377 .0502 Mdot
.41489 .0491 Mdot
.41597 .04823 Mdot
.41703 .04775 Mdot
.41807 .04704 Mdot
.4191 .04619 Mdot
.42009 .04566 Mdot
.42107 .0452 Mdot
.42203 .04452 Mdot
.42297 .04393 Mdot
.42389 .04354 Mdot
.4248 .04306 Mdot
.4257 .0425 Mdot
.42657 .04209 Mdot
.42744 .04173 Mdot
.42829 .04127 Mdot
.42913 .04085 Mdot
.42995 .04053 Mdot
.43077 .04017 Mdot
.43157 .03977 Mdot
.43236 .03945 Mdot
.43314 .03916 Mdot
.43391 .03882 Mdot
.43468 .0385 Mdot
.43543 .03823 Mdot
.43617 .03796 Mdot
.4369 .03766 Mdot
.43763 .0374 Mdot
.43834 .03716 Mdot
.43905 .0369 Mdot
.43975 .03665 Mdot
.44044 .03642 Mdot
.44113 .0362 Mdot
.44181 .03596 Mdot
.44248 .03575 Mdot
.44314 .03555 Mdot
.4438 .03534 Mdot
.44445 .03513 Mdot
.4451 .03495 Mdot
.44573 .03476 Mdot
.44637 .03457 Mdot
.44699 .03439 Mdot
.44761 .03422 Mdot
.44823 .03405 Mdot
.44884 .03388 Mdot
.44945 .03372 Mdot
.45005 .03356 Mdot
.45064 .0334 Mdot
.45123 .03325 Mdot
.45181 .0331 Mdot
.4524 .03296 Mdot
.45297 .03281 Mdot
.45354 .03267 Mdot
.45411 .03254 Mdot
.45467 .0324 Mdot
.45523 .03227 Mdot
.45578 .03215 Mdot
.45633 .03202 Mdot
.45688 .0319 Mdot
.45742 .03178 Mdot
.45796 .03166 Mdot
.4585 .03155 Mdot
.45903 .03143 Mdot
.45956 .03132 Mdot
.46008 .03121 Mdot
.4606 .03111 Mdot
.46112 .031 Mdot
.46163 .0309 Mdot
.46214 .0308 Mdot
.46265 .0307 Mdot
.46316 .0306 Mdot
.46366 .03051 Mdot
.46416 .03042 Mdot
.46465 .03032 Mdot
.46514 .03024 Mdot
.46563 .03015 Mdot
.46612 .03006 Mdot
.46661 .02998 Mdot
.46709 .02989 Mdot
.46757 .02981 Mdot
.46804 .02973 Mdot
.46852 .02965 Mdot
.46899 .02958 Mdot
.46946 .0295 Mdot
.46993 .02943 Mdot
.47039 .02935 Mdot
.47085 .02928 Mdot
.47131 .02921 Mdot
.47177 .02914 Mdot
.47222 .02908 Mdot
.47268 .02901 Mdot
.47313 .02895 Mdot
.47358 .02888 Mdot
.47403 .02882 Mdot
.47447 .02876 Mdot
.47491 .0287 Mdot
.47536 .02864 Mdot
.4758 .02859 Mdot
.47623 .02853 Mdot
.47667 .02848 Mdot
.4771 .02843 Mdot
.47754 .02838 Mdot
.47797 .02833 Mdot
.4784 .02828 Mdot
.47883 .02824 Mdot
.47925 .02819 Mdot
.47968 .02815 Mdot
.4801 .02811 Mdot
.48053 .02807 Mdot
.48095 .02803 Mdot
.48137 .02799 Mdot
.48179 .02796 Mdot
.4822 .02793 Mdot
.48262 .0279 Mdot
.48304 .02787 Mdot
.48345 .02785 Mdot
.48387 .02782 Mdot
.48428 .0278 Mdot
.48469 .02779 Mdot
.48511 .02777 Mdot
.48552 .02776 Mdot
.48593 .02776 Mdot
.48634 .02775 Mdot
.48675 .02775 Mdot
.48717 .02775 Mdot
.48758 .02775 Mdot
.48799 .02775 Mdot
.4884 .02775 Mdot
.48881 .02775 Mdot
.48922 .02775 Mdot
.48964 .02775 Mdot
.49005 .02809 Mdot
.49047 .02809 Mdot
.49089 .02809 Mdot
.49131 .02809 Mdot
.49174 .02809 Mdot
.49216 .02809 Mdot
.49258 .02809 Mdot
.493 .02809 Mdot
.49343 .02809 Mdot
.49385 .03081 Mdot
.49436 .03081 Mdot
.49486 .03081 Mdot
.49537 .03662 Mdot
.49606 .03136 Mdot
.49659 .03136 Mdot
.49711 .02763 Mdot
.49752 .0274 Mdot
.49792 .02668 Mdot
.4983 .02582 Mdot
.49865 .0254 Mdot
.49899 .02496 Mdot
.49931 .02444 Mdot
.49962 .02407 Mdot
.49991 .02373 Mdot
.5002 .02336 Mdot
.50047 .02304 Mdot
.50073 .02275 Mdot
.50099 .02245 Mdot
.50123 .02216 Mdot
.50147 .0219 Mdot
.50169 .02163 Mdot
.50191 .02137 Mdot
.50212 .02112 Mdot
.50232 .02087 Mdot
.50252 .02062 Mdot
.5027 .02038 Mdot
.50288 .02013 Mdot
.50305 .01988 Mdot
.50322 .01964 Mdot
.50337 .01939 Mdot
.50352 .01913 Mdot
.50366 .01887 Mdot
.50379 .01861 Mdot
.50391 .01821 Mdot
.50402 .01767 Mdot
.50412 .01735 Mdot
.5042 .01713 Mdot
.50428 .01679 Mdot
.50434 .01645 Mdot
.5044 .01625 Mdot
.50444 .01605 Mdot
.50449 .0158 Mdot
.50452 .0156 Mdot
.50455 .01546 Mdot
.50457 .01532 Mdot
.50459 .01517 Mdot
.50461 .01506 Mdot
.50462 .01497 Mdot
.50463 .01489 Mdot
.50463 .01483 Mdot
.50463 .01477 Mdot
.50464 .01473 Mdot
.50464 .01473 Mdot
.50464 .01472 Mdot
.50464 .01472 Mdot
.50464 .01472 Mdot
.50464 .01472 Mdot
.50464 .01472 Mdot
.50464 .01472 Mdot
.50464 .01473 Mdot
.50464 .01474 Mdot
.50464 .01476 Mdot
.50464 .01478 Mdot
.50464 .01482 Mdot
.50465 .01486 Mdot
.50465 .01491 Mdot
.50466 .01498 Mdot
.50466 .01505 Mdot
.50467 .01513 Mdot
.50469 .01524 Mdot
.5047 .01535 Mdot
.50472 .01546 Mdot
.50475 .01562 Mdot
.50478 .01562 Mdot
.5048 .01593 Mdot
.50484 .01624 Mdot
.50489 .01624 Mdot
.50494 .01624 Mdot
.50499 .01693 Mdot
.50506 .01693 Mdot
.50513 .01693 Mdot
.5052 .01778 Mdot
.50529 .01778 Mdot
.50539 .01796 Mdot
.50549 .01882 Mdot
.50562 .01882 Mdot
.50575 .01882 Mdot
.50588 .01966 Mdot
.50604 .01967 Mdot
.50619 .01967 Mdot
.50635 .01967 Mdot
.50651 .02059 Mdot
.50669 .02059 Mdot
.50688 .0207 Mdot
.50707 .0207 Mdot
.50726 .02148 Mdot
.50747 .02148 Mdot
.50768 .02172 Mdot
.5079 .02172 Mdot
.50813 .02172 Mdot
.50835 .02172 Mdot
.50857 .02323 Mdot
.50884 .02321 Mdot
.5091 .02317 Mdot
.50937 .02317 Mdot
.50964 .02317 Mdot
.50991 .02494 Mdot
.51023 .02494 Mdot
.51055 .02494 Mdot
.51087 .02494 Mdot
.5112 .02699 Mdot
.51158 .02699 Mdot
.51197 .02699 Mdot
.51236 .02998 Mdot
.51284 .02998 Mdot
.51332 .03484 Mdot
.51396 .03484 Mdot
.51459 .03197 Mdot
.51514 .02729 Mdot
.51553 .02729 Mdot
.51593 .03295 Mdot
.51651 .02793 Mdot
.51692 .02506 Mdot
.51725 .03024 Mdot
.51774 .02793 Mdot
.51816 .02572 Mdot
.51851 .02884 Mdot
.51895 .02884 Mdot
.5194 .02666 Mdot
.51977 .02666 Mdot
.52015 .02922 Mdot
.52061 .02834 Mdot
.52104 .02653 Mdot
.52141 .02653 Mdot
.52178 .02895 Mdot
.52223 .02823 Mdot
.52266 .0266 Mdot
.52304 .0266 Mdot
.52341 .0266 Mdot
.52379 .0266 Mdot
.52416 .0266 Mdot
.52454 .0266 Mdot
.52491 .0266 Mdot
.52529 .0266 Mdot
.52566 .0266 Mdot
.52604 .0266 Mdot
.52641 .0266 Mdot
.52679 .0266 Mdot
.52716 .0266 Mdot
.52754 .0266 Mdot
.52791 .0266 Mdot
.52829 .0266 Mdot
.52866 .0266 Mdot
.52904 .0266 Mdot
.52941 .0266 Mdot
.52979 .0266 Mdot
.53016 .0266 Mdot
.53054 .0266 Mdot
.53091 .0266 Mdot
.53129 .0266 Mdot
.53166 .02902 Mdot
.53212 .02902 Mdot
.53257 .02751 Mdot
.53297 .02751 Mdot
.53337 .02751 Mdot
.53378 .02751 Mdot
.53418 .02751 Mdot
.53459 .02751 Mdot
.53499 .02751 Mdot
.53539 .02751 Mdot
.5358 .02751 Mdot
.5362 .02751 Mdot
.53661 .02751 Mdot
.53701 .02751 Mdot
.53741 .02751 Mdot
.53782 .02751 Mdot
.53822 .02751 Mdot
.53863 .02751 Mdot
.53903 .02751 Mdot
.53943 .03014 Mdot
.53992 .03014 Mdot
.54041 .02855 Mdot
.54084 .02855 Mdot
.54128 .02855 Mdot
.54172 .02855 Mdot
.54215 .02855 Mdot
.54259 .02855 Mdot
.54303 .02855 Mdot
.54347 .02855 Mdot
.5439 .02855 Mdot
.54434 .02855 Mdot
.54478 .02855 Mdot
.54521 .02855 Mdot
.54565 .02855 Mdot
.54609 .03134 Mdot
.54661 .03134 Mdot
.54714 .0297 Mdot
.54761 .0297 Mdot
.54808 .0297 Mdot
.54856 .0297 Mdot
.54903 .0297 Mdot
.5495 .0297 Mdot
.54998 .0297 Mdot
.55045 .0297 Mdot
.55092 .0297 Mdot
.55139 .0297 Mdot
.55187 .0297 Mdot
.55234 .0297 Mdot
.55281 .03282 Mdot
.55339 .03282 Mdot
.55396 .03103 Mdot
.55447 .03103 Mdot
.55499 .03103 Mdot
.5555 .03103 Mdot
.55602 .03103 Mdot
.55653 .03103 Mdot
.55705 .03103 Mdot
.55756 .03103 Mdot
.55808 .03103 Mdot
.55859 .03103 Mdot
.55911 .03442 Mdot
.55973 .03442 Mdot
.56035 .03253 Mdot
.56091 .03253 Mdot
.56148 .03253 Mdot
.56204 .03253 Mdot
.5626 .03253 Mdot
.56316 .03253 Mdot
.56373 .03253 Mdot
.56429 .03253 Mdot
.56485 .03253 Mdot
.56541 .03632 Mdot
.5661 .03632 Mdot
.56678 .03427 Mdot
.5674 .03427 Mdot
.56801 .03427 Mdot
.56863 .03427 Mdot
.56925 .03427 Mdot
.56986 .03427 Mdot
.57048 .03427 Mdot
.5711 .03825 Mdot
.57184 .03825 Mdot
.57259 .03622 Mdot
.57326 .03622 Mdot
.57394 .03622 Mdot
.57462 .03622 Mdot
.5753 .03622 Mdot
.57598 .03622 Mdot
.57666 .03622 Mdot
.57734 .04086 Mdot
.57816 .04086 Mdot
.57899 .03858 Mdot
.57974 .03858 Mdot
.58049 .03858 Mdot
.58125 .03858 Mdot
.582 .03858 Mdot
.58275 .04338 Mdot
.58366 .04338 Mdot
.58456 .04125 Mdot
.5854 .04125 Mdot
.58624 .04125 Mdot
.58708 .04125 Mdot
.58791 .04125 Mdot
.58875 .04689 Mdot
.58977 .04689 Mdot
.59078 .04458 Mdot
.59173 .04458 Mdot
.59267 .04458 Mdot
.59361 .04458 Mdot
.59455 .05091 Mdot
.5957 .05091 Mdot
.59684 .04871 Mdot
.59791 .04871 Mdot
.59899 .04871 Mdot
.60006 .04871 Mdot
.60113 .05684 Mdot
.60246 .05684 Mdot
.60379 .05441 Mdot
.60505 .05441 Mdot
.6063 .06299 Mdot
.60782 .06299 Mdot
.60935 .06073 Mdot
.6108 .06073 Mdot
.61225 .07126 Mdot
.61404 .07126 Mdot
.61582 .07013 Mdot
.61757 .07013 Mdot
.61932 .08452 Mdot
.62152 .08452 Mdot
.62373 .08452 Mdot
.62593 .10159 Mdot
.62867 .10159 Mdot
.63142 .10159 Mdot
.63416 .14172 Mdot
.63817 .16762 Mdot
.64299 .16762 Mdot
.64782 .27883 Mdot
.65616 .54263 Mdot
.67282 .20849 Mdot
.67894 .20849 Mdot
.68506 .1977 Mdot
.69083 .14071 Mdot
.69481 .11331 Mdot
.69792 .11331 Mdot
.70104 .11331 Mdot
.70415 .09425 Mdot
.70666 .08341 Mdot
.70883 .08341 Mdot
.711 .0827 Mdot
.71314 .07404 Mdot
.71501 .06955 Mdot
.71675 .06955 Mdot
.71848 .06777 Mdot
.72015 .06332 Mdot
.72169 .06156 Mdot
.72316 .06145 Mdot
.72464 .05903 Mdot
.72604 .05652 Mdot
.72736 .05613 Mdot
.72867 .05535 Mdot
.72995 .05326 Mdot
.73117 .05216 Mdot
.73235 .05193 Mdot
.73352 .05075 Mdot
.73466 .04937 Mdot
.73575 .04894 Mdot
.73683 .04845 Mdot
.7379 .04732 Mdot
.73893 .04658 Mdot
.73993 .04629 Mdot
.74093 .04559 Mdot
.74191 .04476 Mdot
.74285 .04437 Mdot
.74379 .04399 Mdot
.74471 .04331 Mdot
.74562 .04278 Mdot
.7465 .04249 Mdot
.74738 .04203 Mdot
.74824 .04148 Mdot
.74909 .04115 Mdot
.74992 .04084 Mdot
.75075 .04038 Mdot
.75156 .03999 Mdot
.75235 .03973 Mdot
.75314 .03939 Mdot
.75392 .03901 Mdot
.75469 .03873 Mdot
.75545 .03846 Mdot
.7562 .03814 Mdot
.75694 .03784 Mdot
.75767 .03761 Mdot
.75839 .03734 Mdot
.7591 .03706 Mdot
.75981 .03682 Mdot
.76051 .0366 Mdot
.7612 .03635 Mdot
.76188 .03611 Mdot
.76256 .03591 Mdot
.76322 .0357 Mdot
.76389 .03547 Mdot
.76454 .03528 Mdot
.76519 .03509 Mdot
.76583 .03489 Mdot
.76647 .0347 Mdot
.7671 .03452 Mdot
.76773 .03434 Mdot
.76835 .03416 Mdot
.76896 .03399 Mdot
.76957 .03383 Mdot
.77017 .03367 Mdot
.77077 .03351 Mdot
.77136 .03336 Mdot
.77195 .03321 Mdot
.77254 .03306 Mdot
.77312 .03291 Mdot
.77369 .03277 Mdot
.77426 .03263 Mdot
.77483 .0325 Mdot
.77539 .03237 Mdot
.77594 .03224 Mdot
.7765 .03211 Mdot
.77705 .03198 Mdot
.77759 .03186 Mdot
.77813 .03174 Mdot
.77867 .03163 Mdot
.7792 .03151 Mdot
.77973 .0314 Mdot
.78026 .03129 Mdot
.78078 .03118 Mdot
.7813 .03108 Mdot
.78182 .03097 Mdot
.78233 .03087 Mdot
.78284 .03077 Mdot
.78335 .03067 Mdot
.78385 .03058 Mdot
.78436 .03048 Mdot
.78485 .03039 Mdot
.78535 .0303 Mdot
.78584 .03021 Mdot
.78633 .03012 Mdot
.78682 .03004 Mdot
.7873 .02995 Mdot
.78778 .02987 Mdot
.78826 .02979 Mdot
.78873 .02971 Mdot
.78921 .02963 Mdot
.78968 .02955 Mdot
.79015 .02948 Mdot
.79061 .0294 Mdot
.79108 .02933 Mdot
.79154 .02926 Mdot
.792 .02919 Mdot
.79245 .02912 Mdot
.79291 .02906 Mdot
.79336 .02899 Mdot
.79381 .02893 Mdot
.79426 .02887 Mdot
.79471 .0288 Mdot
.79515 .02874 Mdot
.7956 .02869 Mdot
.79604 .02863 Mdot
.79648 .02857 Mdot
.79691 .02852 Mdot
.79735 .02847 Mdot
.79778 .02841 Mdot
.79822 .02836 Mdot
.79865 .02832 Mdot
.79908 .02827 Mdot
.7995 .02822 Mdot
.79993 .02818 Mdot
.80035 .02814 Mdot
.80078 .0281 Mdot
.8012 .02806 Mdot
.80162 .02802 Mdot
.80204 .02798 Mdot
.80246 .02795 Mdot
.80288 .02792 Mdot
.8033 .02789 Mdot
.80371 .02786 Mdot
.80413 .02784 Mdot
.80454 .02782 Mdot
.80495 .0278 Mdot
.80537 .02778 Mdot
.80578 .02777 Mdot
.80619 .02776 Mdot
.8066 .02775 Mdot
.80702 .02775 Mdot
.80743 .02775 Mdot
.80784 .02775 Mdot
.80825 .02775 Mdot
.80866 .02775 Mdot
.80907 .02775 Mdot
.80948 .02775 Mdot
.8099 .02775 Mdot
.81031 .02803 Mdot
.81073 .02803 Mdot
.81115 .02803 Mdot
.81157 .02803 Mdot
.81199 .02803 Mdot
.81241 .02803 Mdot
.81283 .02803 Mdot
.81325 .02803 Mdot
.81367 .02803 Mdot
.81409 .02803 Mdot
.81451 .03107 Mdot
.81503 .03107 Mdot
.81554 .03107 Mdot
.81606 .03825 Mdot
.8168 .03077 Mdot
.81731 .03063 Mdot
.81781 .02693 Mdot
.8182 .02693 Mdot
.81858 .02668 Mdot
.81896 .0256 Mdot
.8193 .02518 Mdot
.81963 .02489 Mdot
.81995 .02431 Mdot
.82026 .02392 Mdot
.82055 .02365 Mdot
.82083 .02327 Mdot
.8211 .02293 Mdot
.82136 .02266 Mdot
.82161 .02237 Mdot
.82185 .02208 Mdot
.82208 .02182 Mdot
.82231 .02156 Mdot
.82252 .0213 Mdot
.82273 .02105 Mdot
.82293 .0208 Mdot
.82312 .02055 Mdot
.82331 .0203 Mdot
.82348 .02006 Mdot
.82365 .01981 Mdot
.82381 .01956 Mdot
.82397 .01931 Mdot
.82411 .01906 Mdot
.82425 .0188 Mdot
.82438 .01854 Mdot
.8245 .01803 Mdot
.8246 .01755 Mdot
.82469 .0173 Mdot
.82477 .01704 Mdot
.82485 .01667 Mdot
.82491 .01639 Mdot
.82496 .0162 Mdot
.82501 .01597 Mdot
.82505 .01574 Mdot
.82508 .01556 Mdot
.82511 .01542 Mdot
.82513 .01527 Mdot
.82515 .01513 Mdot
.82516 .01503 Mdot
.82517 .01495 Mdot
.82518 .01487 Mdot
.82518 .01481 Mdot
.82519 .01475 Mdot
.82519 .01473 Mdot
.82519 .01472 Mdot
.82519 .01472 Mdot
.82519 .01472 Mdot
.82519 .01472 Mdot
.82519 .01472 Mdot
.82519 .01472 Mdot
.82519 .01472 Mdot
.82519 .01473 Mdot
.82519 .01474 Mdot
.82519 .01476 Mdot
.82519 .01478 Mdot
.82519 .01482 Mdot
.8252 .01486 Mdot
.8252 .01491 Mdot
.82521 .01498 Mdot
.82522 .01505 Mdot
.82523 .01513 Mdot
.82524 .01524 Mdot
.82526 .01535 Mdot
.82528 .01535 Mdot
.8253 .01561 Mdot
.82532 .01586 Mdot
.82536 .01585 Mdot
.8254 .01585 Mdot
.82543 .01645 Mdot
.82549 .01645 Mdot
.82554 .01645 Mdot
.8256 .01717 Mdot
.82567 .01717 Mdot
.82575 .01717 Mdot
.82583 .01808 Mdot
.82594 .01808 Mdot
.82604 .01828 Mdot
.82615 .01919 Mdot
.8263 .01919 Mdot
.82644 .01919 Mdot
.82658 .01981 Mdot
.82674 .01981 Mdot
.8269 .01981 Mdot
.82706 .02054 Mdot
.82724 .02054 Mdot
.82743 .02075 Mdot
.82762 .02075 Mdot
.82781 .02144 Mdot
.82802 .02144 Mdot
.82823 .02176 Mdot
.82846 .02176 Mdot
.82868 .02176 Mdot
.8289 .02176 Mdot
.82912 .02322 Mdot
.82939 .02322 Mdot
.82966 .02318 Mdot
.82993 .02318 Mdot
.83019 .02318 Mdot
.83046 .02494 Mdot
.83078 .02494 Mdot
.83111 .02494 Mdot
.83143 .02494 Mdot
.83175 .027 Mdot
.83214 .027 Mdot
.83253 .027 Mdot
.83292 .03001 Mdot
.8334 .03001 Mdot
.83388 .03492 Mdot
.83452 .03492 Mdot
.83516 .03187 Mdot
.8357 .0271 Mdot
.83609 .0271 Mdot
.83648 .03314 Mdot
.83706 .02788 Mdot
.83748 .02488 Mdot
.8378 .03031 Mdot
.83829 .0279 Mdot
.83871 .02562 Mdot
.83905 .02887 Mdot
.8395 .02887 Mdot
.83995 .0266 Mdot
.84032 .0266 Mdot
.8407 .02928 Mdot
.84116 .02836 Mdot
.84159 .02647 Mdot
.84196 .02647 Mdot
.84233 .029 Mdot
.84278 .02825 Mdot
.84321 .02655 Mdot
.84358 .02655 Mdot
.84396 .02655 Mdot
.84433 .02655 Mdot
.8447 .02655 Mdot
.84508 .02655 Mdot
.84545 .02655 Mdot
.84582 .02655 Mdot
.8462 .02655 Mdot
.84657 .02655 Mdot
.84694 .02655 Mdot
.84732 .02655 Mdot
.84769 .02655 Mdot
.84807 .02655 Mdot
.84844 .02655 Mdot
.84881 .02655 Mdot
.84919 .02655 Mdot
.84956 .02655 Mdot
.84993 .02655 Mdot
.85031 .02655 Mdot
.85068 .02655 Mdot
.85105 .02655 Mdot
.85143 .02892 Mdot
.85188 .02892 Mdot
.85232 .02744 Mdot
.85273 .02744 Mdot
.85313 .02744 Mdot
.85353 .02744 Mdot
.85393 .02744 Mdot
.85433 .02744 Mdot
.85473 .02744 Mdot
.85514 .02744 Mdot
.85554 .02744 Mdot
.85594 .02744 Mdot
.85634 .02744 Mdot
.85674 .02744 Mdot
.85714 .02744 Mdot
.85755 .02744 Mdot
.85795 .02744 Mdot
.85835 .02744 Mdot
.85875 .02744 Mdot
.85915 .02999 Mdot
.85963 .02999 Mdot
.86012 .02845 Mdot
.86055 .02845 Mdot
.86098 .02845 Mdot
.86142 .02845 Mdot
.86185 .02845 Mdot
.86228 .02845 Mdot
.86272 .02845 Mdot
.86315 .02845 Mdot
.86359 .02845 Mdot
.86402 .02845 Mdot
.86445 .02845 Mdot
.86489 .02845 Mdot
.86532 .02845 Mdot
.86575 .02845 Mdot
.86619 .03126 Mdot
.86671 .03126 Mdot
.86723 .0296 Mdot
.8677 .0296 Mdot
.86817 .0296 Mdot
.86864 .0296 Mdot
.86911 .0296 Mdot
.86958 .0296 Mdot
.87005 .0296 Mdot
.87052 .0296 Mdot
.87099 .0296 Mdot
.87146 .0296 Mdot
.87193 .0296 Mdot
.8724 .0296 Mdot
.87287 .03271 Mdot
.87344 .03271 Mdot
.87401 .03092 Mdot
.87452 .03092 Mdot
.87503 .03092 Mdot
.87554 .03092 Mdot
.87605 .03092 Mdot
.87657 .03092 Mdot
.87708 .03092 Mdot
.87759 .03092 Mdot
.8781 .03092 Mdot
.87861 .03092 Mdot
.87912 .03427 Mdot
.87974 .03427 Mdot
.88036 .0324 Mdot
.88092 .0324 Mdot
.88147 .0324 Mdot
.88203 .0324 Mdot
.88259 .0324 Mdot
.88315 .0324 Mdot
.88371 .0324 Mdot
.88427 .0324 Mdot
.88482 .0324 Mdot
.88538 .03612 Mdot
.88606 .03612 Mdot
.88673 .03411 Mdot
.88735 .03411 Mdot
.88796 .03411 Mdot
.88857 .03411 Mdot
.88918 .03411 Mdot
.8898 .03411 Mdot
.89041 .03411 Mdot
.89102 .038 Mdot
.89176 .038 Mdot
.89249 .03601 Mdot
.89316 .03601 Mdot
.89383 .03601 Mdot
.89451 .03601 Mdot
.89518 .03601 Mdot
.89585 .03601 Mdot
.89652 .03601 Mdot
.8972 .04053 Mdot
.89801 .04053 Mdot
.89883 .03831 Mdot
.89957 .03831 Mdot
.90032 .03831 Mdot
.90106 .03831 Mdot
.90181 .03831 Mdot
.90255 .03831 Mdot
.90329 .04348 Mdot
.9042 .04348 Mdot
.90511 .04109 Mdot
.90594 .04109 Mdot
.90678 .04109 Mdot
.90761 .04109 Mdot
.90844 .04109 Mdot
.90927 .04693 Mdot
.91029 .04693 Mdot
.91131 .04448 Mdot
.91225 .04448 Mdot
.91319 .04448 Mdot
.91413 .04448 Mdot
.91507 .05092 Mdot
.91621 .05092 Mdot
.91735 .04864 Mdot
.91842 .04864 Mdot
.91949 .04864 Mdot
.92057 .05544 Mdot
.92185 .05544 Mdot
.92314 .05374 Mdot
.92437 .05374 Mdot
.9256 .05374 Mdot
.92683 .06223 Mdot
.92833 .06223 Mdot
.92983 .06085 Mdot
.93129 .06085 Mdot
.93274 .0707 Mdot
.93451 .0707 Mdot
.93628 .07034 Mdot
.93804 .07034 Mdot
.93979 .08385 Mdot
.94197 .08385 Mdot
.94416 .08385 Mdot
.94634 .10126 Mdot
.94907 .10126 Mdot
.9518 .10126 Mdot
.95453 .14051 Mdot
.95851 .16591 Mdot
.96328 .16591 Mdot
.96805 .27255 Mdot
.97619 .30848 Mdot
.7 g
.5 Mabswid
.02381 .39551 m
.03583 .39551 L
.04785 .07159 L
.04965 .05526 L
.05093 .1769 L
.05605 .11882 L
.05933 .07484 L
.06123 .1035 L
.06403 .09334 L
.06652 .07706 L
.06848 .07706 L
.07045 .07706 L
.07242 .07503 L
.07432 .07046 L
.07608 .06773 L
.07776 .06662 L
.0794 .06404 L
.08095 .06122 L
.08242 .06007 L
.08385 .05895 L
.08525 .05685 L
.08658 .05537 L
.08786 .05471 L
.08912 .05349 L
.09035 .05203 L
.09153 .05127 L
.09268 .05061 L
.09381 .04949 L
.09491 .04859 L
.09598 .04809 L
.09703 .04737 L
.09806 .0465 L
.09907 .04595 L
.10005 .04547 L
.10102 .04478 L
.10197 .04418 L
.1029 .04378 L
.10382 .04329 L
.10472 .04272 L
.10561 .0423 L
.10648 .04193 L
.10734 .04146 L
.10818 .04103 L
.10901 .0407 L
.10983 .04034 L
.11064 .03994 L
.11144 .03961 L
.11222 .03931 L
.113 .03897 L
.11377 .03864 L
Mistroke
.11452 .03837 L
.11527 .03809 L
.11601 .03779 L
.11673 .03752 L
.11745 .03728 L
.11817 .03701 L
.11887 .03676 L
.11957 .03653 L
.12025 .0363 L
.12094 .03607 L
.12161 .03585 L
.12228 .03565 L
.12294 .03543 L
.12359 .03523 L
.12424 .03504 L
.12488 .03485 L
.12552 .03466 L
.12615 .03447 L
.12677 .0343 L
.12739 .03413 L
.128 .03396 L
.12861 .03379 L
.12921 .03363 L
.12981 .03347 L
.1304 .03332 L
.13099 .03317 L
.13157 .03302 L
.13215 .03288 L
.13272 .03274 L
.13329 .0326 L
.13385 .03247 L
.13442 .03233 L
.13497 .03221 L
.13552 .03208 L
.13607 .03196 L
.13662 .03184 L
.13716 .03172 L
.13769 .0316 L
.13823 .03149 L
.13876 .03137 L
.13928 .03126 L
.1398 .03116 L
.14032 .03105 L
.14084 .03095 L
.14135 .03085 L
.14186 .03075 L
.14237 .03065 L
.14287 .03055 L
.14337 .03046 L
.14387 .03037 L
Mistroke
.14436 .03028 L
.14485 .03019 L
.14534 .0301 L
.14583 .03002 L
.14631 .02993 L
.14679 .02985 L
.14727 .02977 L
.14774 .02969 L
.14821 .02961 L
.14869 .02954 L
.14915 .02946 L
.14962 .02939 L
.15008 .02932 L
.15054 .02924 L
.151 .02918 L
.15146 .02911 L
.15191 .02904 L
.15236 .02898 L
.15281 .02891 L
.15326 .02885 L
.15371 .02879 L
.15415 .02873 L
.1546 .02867 L
.15504 .02862 L
.15548 .02856 L
.15591 .02851 L
.15635 .02845 L
.15678 .0284 L
.15721 .02835 L
.15764 .0283 L
.15807 .02826 L
.1585 .02821 L
.15893 .02817 L
.15935 .02813 L
.15977 .02809 L
.1602 .02805 L
.16062 .02801 L
.16104 .02798 L
.16146 .02794 L
.16187 .02791 L
.16229 .02788 L
.16271 .02786 L
.16312 .02783 L
.16353 .02781 L
.16395 .02779 L
.16436 .02778 L
.16477 .02777 L
.16519 .02776 L
.1656 .02775 L
.16601 .02775 L
Mistroke
.16642 .02775 L
.16683 .02775 L
.16724 .02775 L
.16765 .02775 L
.16807 .02775 L
.16848 .02775 L
.16889 .02775 L
.1693 .02805 L
.16972 .02805 L
.17014 .02805 L
.17056 .02805 L
.17098 .02805 L
.17141 .02805 L
.17183 .02805 L
.17225 .02805 L
.17267 .02805 L
.17309 .02805 L
.17351 .03129 L
.17403 .03129 L
.17456 .03129 L
.17508 .04032 L
.17589 .03026 L
.17638 .02934 L
.17684 .02673 L
.17722 .02673 L
.1776 .02643 L
.17797 .02544 L
.17831 .02504 L
.17863 .02474 L
.17895 .02419 L
.17925 .02381 L
.17954 .02353 L
.17981 .02317 L
.18008 .02284 L
.18034 .02257 L
.18058 .02228 L
.18082 .02199 L
.18105 .02174 L
.18128 .02148 L
.18149 .02122 L
.18169 .02097 L
.18189 .02072 L
.18208 .02047 L
.18226 .02023 L
.18244 .01998 L
.1826 .01973 L
.18276 .01948 L
.18291 .01923 L
.18305 .01898 L
.18319 .01872 L
Mistroke
.18331 .01845 L
.18343 .01783 L
.18353 .01741 L
.18362 .01725 L
.1837 .01694 L
.18377 .01655 L
.18382 .01631 L
.18388 .01614 L
.18392 .0159 L
.18396 .01566 L
.18399 .01551 L
.18401 .01538 L
.18403 .01522 L
.18405 .0151 L
.18406 .01501 L
.18407 .01492 L
.18408 .01485 L
.18408 .01479 L
.18408 .01473 L
.18408 .01473 L
.18408 .01472 L
.18409 .01472 L
.18409 .01472 L
.18409 .01472 L
.18409 .01472 L
.18409 .01472 L
.18409 .01472 L
.18409 .01473 L
.18409 .01474 L
.18409 .01476 L
.18409 .01478 L
.18409 .01482 L
.18409 .01486 L
.1841 .01491 L
.1841 .01498 L
.18411 .01504 L
.18412 .01512 L
.18414 .01524 L
.18415 .01535 L
.18417 .01535 L
.18419 .01561 L
.18422 .01585 L
.18426 .01584 L
.18429 .01584 L
.18433 .01644 L
.18438 .01644 L
.18444 .01644 L
.18449 .01716 L
.18457 .01716 L
.18464 .01716 L
Mistroke
.18472 .01807 L
.18483 .01807 L
.18493 .01826 L
.18505 .01917 L
.18519 .01917 L
.18533 .01917 L
.18547 .0198 L
.18563 .0198 L
.18579 .0198 L
.18595 .02053 L
.18613 .02053 L
.18631 .02074 L
.18651 .02074 L
.1867 .02142 L
.18691 .02142 L
.18712 .02175 L
.18734 .02175 L
.18756 .02175 L
.18778 .02175 L
.18801 .0232 L
.18827 .0232 L
.18854 .02317 L
.18881 .02317 L
.18908 .02317 L
.18934 .02492 L
.18967 .02492 L
.18999 .02492 L
.19031 .02492 L
.19063 .02696 L
.19102 .02696 L
.1914 .02696 L
.19179 .02992 L
.19227 .02992 L
.19275 .03464 L
.19338 .03464 L
.19401 .03308 L
.19459 .0281 L
.19501 .02743 L
.19541 .03224 L
.19597 .02816 L
.19639 .02556 L
.19673 .02984 L
.19721 .02984 L
.19769 .0263 L
.19805 .0263 L
.19842 .03027 L
.19891 .02871 L
.19935 .02594 L
.19971 .02594 L
.20006 .02976 L
Mistroke
.20054 .02851 L
.20097 .02599 L
.20133 .02599 L
.20168 .02948 L
.20215 .02838 L
.20258 .02614 L
.20294 .02614 L
.2033 .02928 L
.20376 .02834 L
.20419 .02636 L
.20456 .02636 L
.20493 .02915 L
.20538 .02835 L
.20581 .02661 L
.20619 .02661 L
.20656 .02909 L
.20702 .02842 L
.20745 .02688 L
.20783 .02688 L
.20822 .02688 L
.2086 .02688 L
.20899 .02688 L
.20937 .02688 L
.20975 .02688 L
.21014 .02688 L
.21052 .02688 L
.21091 .02688 L
.21129 .02688 L
.21167 .02688 L
.21206 .02688 L
.21244 .02688 L
.21283 .02688 L
.21321 .02688 L
.21359 .02933 L
.21405 .02933 L
.21452 .02782 L
.21493 .02782 L
.21534 .02782 L
.21576 .02782 L
.21617 .02782 L
.21659 .02782 L
.217 .02782 L
.21741 .02782 L
.21783 .02782 L
.21824 .02782 L
.21865 .02782 L
.21907 .02782 L
.21948 .02782 L
.21989 .02782 L
.22031 .02782 L
Mistroke
.22072 .02782 L
.22114 .03053 L
.22164 .03053 L
.22213 .02891 L
.22258 .02891 L
.22303 .02891 L
.22348 .02891 L
.22393 .02891 L
.22437 .02891 L
.22482 .02891 L
.22527 .02891 L
.22572 .02891 L
.22617 .02891 L
.22662 .02891 L
.22706 .02891 L
.22751 .02891 L
.22796 .03186 L
.2285 .03186 L
.22904 .03014 L
.22953 .03014 L
.23002 .03014 L
.2305 .03014 L
.23099 .03014 L
.23148 .03014 L
.23196 .03014 L
.23245 .03014 L
.23294 .03014 L
.23342 .03014 L
.23391 .03014 L
.2344 .03333 L
.23498 .03333 L
.23557 .03152 L
.2361 .03152 L
.23663 .03152 L
.23716 .03152 L
.23769 .03152 L
.23822 .03152 L
.23875 .03152 L
.23928 .03152 L
.23981 .03152 L
.24034 .0349 L
.24098 .0349 L
.24162 .03304 L
.2422 .03304 L
.24278 .03304 L
.24335 .03304 L
.24393 .03304 L
.24451 .03304 L
.24509 .03304 L
.24567 .03304 L
Mistroke
.24625 .03672 L
.24694 .03672 L
.24764 .03478 L
.24827 .03478 L
.2489 .03478 L
.24954 .03478 L
.25017 .03478 L
.2508 .03478 L
.25144 .03478 L
.25207 .03882 L
.25283 .03882 L
.25359 .03679 L
.25429 .03679 L
.25499 .03679 L
.25568 .03679 L
.25638 .03679 L
.25708 .03679 L
.25777 .04122 L
.25861 .04122 L
.25945 .03913 L
.26022 .03913 L
.26099 .03913 L
.26176 .03913 L
.26253 .03913 L
.2633 .03913 L
.26407 .0445 L
.26501 .0445 L
.26595 .04208 L
.26682 .04208 L
.26768 .04208 L
.26854 .04208 L
.26941 .04758 L
.27044 .04758 L
.27148 .04548 L
.27245 .04548 L
.27342 .04548 L
.2744 .04548 L
.27537 .05198 L
.27654 .05198 L
.27772 .04983 L
.27883 .04983 L
.27994 .04983 L
.28105 .05699 L
.28238 .05699 L
.28371 .05535 L
.285 .05535 L
.28628 .05535 L
.28756 .06463 L
.28914 .06463 L
.29071 .06331 L
Mistroke
.29225 .06331 L
.29378 .07436 L
.29566 .07436 L
.29755 .07436 L
.29943 .07436 L
.30131 .09035 L
.3037 .09035 L
.30609 .09035 L
.30848 .1139 L
.31161 .1139 L
.31474 .1139 L
.31787 .17499 L
.32293 .22049 L
.32942 .26715 L
.33739 .60332 L
.35597 .30902 L
.36526 .22118 L
.37178 .09483 L
.37431 .09483 L
.37684 .13123 L
.38052 .11614 L
.38372 .08203 L
.38584 .08203 L
.38797 .09801 L
.3906 .08004 L
.39266 .06592 L
.39428 .06592 L
.39589 .07663 L
.39785 .06787 L
.39953 .05866 L
.40091 .05866 L
.4023 .05866 L
.40369 .05866 L
.40508 .058 L
.40644 .05609 L
.40775 .05475 L
.40901 .05417 L
.41026 .05297 L
.41147 .05155 L
.41263 .05084 L
.41377 .0502 L
.41489 .0491 L
.41597 .04823 L
.41703 .04775 L
.41807 .04704 L
.4191 .04619 L
.42009 .04566 L
.42107 .0452 L
.42203 .04452 L
.42297 .04393 L
Mistroke
.42389 .04354 L
.4248 .04306 L
.4257 .0425 L
.42657 .04209 L
.42744 .04173 L
.42829 .04127 L
.42913 .04085 L
.42995 .04053 L
.43077 .04017 L
.43157 .03977 L
.43236 .03945 L
.43314 .03916 L
.43391 .03882 L
.43468 .0385 L
.43543 .03823 L
.43617 .03796 L
.4369 .03766 L
.43763 .0374 L
.43834 .03716 L
.43905 .0369 L
.43975 .03665 L
.44044 .03642 L
.44113 .0362 L
.44181 .03596 L
.44248 .03575 L
.44314 .03555 L
.4438 .03534 L
.44445 .03513 L
.4451 .03495 L
.44573 .03476 L
.44637 .03457 L
.44699 .03439 L
.44761 .03422 L
.44823 .03405 L
.44884 .03388 L
.44945 .03372 L
.45005 .03356 L
.45064 .0334 L
.45123 .03325 L
.45181 .0331 L
.4524 .03296 L
.45297 .03281 L
.45354 .03267 L
.45411 .03254 L
.45467 .0324 L
.45523 .03227 L
.45578 .03215 L
.45633 .03202 L
.45688 .0319 L
.45742 .03178 L
Mistroke
.45796 .03166 L
.4585 .03155 L
.45903 .03143 L
.45956 .03132 L
.46008 .03121 L
.4606 .03111 L
.46112 .031 L
.46163 .0309 L
.46214 .0308 L
.46265 .0307 L
.46316 .0306 L
.46366 .03051 L
.46416 .03042 L
.46465 .03032 L
.46514 .03024 L
.46563 .03015 L
.46612 .03006 L
.46661 .02998 L
.46709 .02989 L
.46757 .02981 L
.46804 .02973 L
.46852 .02965 L
.46899 .02958 L
.46946 .0295 L
.46993 .02943 L
.47039 .02935 L
.47085 .02928 L
.47131 .02921 L
.47177 .02914 L
.47222 .02908 L
.47268 .02901 L
.47313 .02895 L
.47358 .02888 L
.47403 .02882 L
.47447 .02876 L
.47491 .0287 L
.47536 .02864 L
.4758 .02859 L
.47623 .02853 L
.47667 .02848 L
.4771 .02843 L
.47754 .02838 L
.47797 .02833 L
.4784 .02828 L
.47883 .02824 L
.47925 .02819 L
.47968 .02815 L
.4801 .02811 L
.48053 .02807 L
.48095 .02803 L
Mistroke
.48137 .02799 L
.48179 .02796 L
.4822 .02793 L
.48262 .0279 L
.48304 .02787 L
.48345 .02785 L
.48387 .02782 L
.48428 .0278 L
.48469 .02779 L
.48511 .02777 L
.48552 .02776 L
.48593 .02776 L
.48634 .02775 L
.48675 .02775 L
.48717 .02775 L
.48758 .02775 L
.48799 .02775 L
.4884 .02775 L
.48881 .02775 L
.48922 .02775 L
.48964 .02775 L
.49005 .02809 L
.49047 .02809 L
.49089 .02809 L
.49131 .02809 L
.49174 .02809 L
.49216 .02809 L
.49258 .02809 L
.493 .02809 L
.49343 .02809 L
.49385 .03081 L
.49436 .03081 L
.49486 .03081 L
.49537 .03662 L
.49606 .03136 L
.49659 .03136 L
.49711 .02763 L
.49752 .0274 L
.49792 .02668 L
.4983 .02582 L
.49865 .0254 L
.49899 .02496 L
.49931 .02444 L
.49962 .02407 L
.49991 .02373 L
.5002 .02336 L
.50047 .02304 L
.50073 .02275 L
.50099 .02245 L
.50123 .02216 L
Mistroke
.50147 .0219 L
.50169 .02163 L
.50191 .02137 L
.50212 .02112 L
.50232 .02087 L
.50252 .02062 L
.5027 .02038 L
.50288 .02013 L
.50305 .01988 L
.50322 .01964 L
.50337 .01939 L
.50352 .01913 L
.50366 .01887 L
.50379 .01861 L
.50391 .01821 L
.50402 .01767 L
.50412 .01735 L
.5042 .01713 L
.50428 .01679 L
.50434 .01645 L
.5044 .01625 L
.50444 .01605 L
.50449 .0158 L
.50452 .0156 L
.50455 .01546 L
.50457 .01532 L
.50459 .01517 L
.50461 .01506 L
.50462 .01497 L
.50463 .01489 L
.50463 .01483 L
.50463 .01477 L
.50464 .01473 L
.50464 .01473 L
.50464 .01472 L
.50464 .01472 L
.50464 .01472 L
.50464 .01472 L
.50464 .01472 L
.50464 .01472 L
.50464 .01473 L
.50464 .01474 L
.50464 .01476 L
.50464 .01478 L
.50464 .01482 L
.50465 .01486 L
.50465 .01491 L
.50466 .01498 L
.50466 .01505 L
.50467 .01513 L
Mistroke
.50469 .01524 L
.5047 .01535 L
.50472 .01546 L
.50475 .01562 L
.50478 .01562 L
.5048 .01593 L
.50484 .01624 L
.50489 .01624 L
.50494 .01624 L
.50499 .01693 L
.50506 .01693 L
.50513 .01693 L
.5052 .01778 L
.50529 .01778 L
.50539 .01796 L
.50549 .01882 L
.50562 .01882 L
.50575 .01882 L
.50588 .01966 L
.50604 .01967 L
.50619 .01967 L
.50635 .01967 L
.50651 .02059 L
.50669 .02059 L
.50688 .0207 L
.50707 .0207 L
.50726 .02148 L
.50747 .02148 L
.50768 .02172 L
.5079 .02172 L
.50813 .02172 L
.50835 .02172 L
.50857 .02323 L
.50884 .02321 L
.5091 .02317 L
.50937 .02317 L
.50964 .02317 L
.50991 .02494 L
.51023 .02494 L
.51055 .02494 L
.51087 .02494 L
.5112 .02699 L
.51158 .02699 L
.51197 .02699 L
.51236 .02998 L
.51284 .02998 L
.51332 .03484 L
.51396 .03484 L
.51459 .03197 L
.51514 .02729 L
Mistroke
.51553 .02729 L
.51593 .03295 L
.51651 .02793 L
.51692 .02506 L
.51725 .03024 L
.51774 .02793 L
.51816 .02572 L
.51851 .02884 L
.51895 .02884 L
.5194 .02666 L
.51977 .02666 L
.52015 .02922 L
.52061 .02834 L
.52104 .02653 L
.52141 .02653 L
.52178 .02895 L
.52223 .02823 L
.52266 .0266 L
.52304 .0266 L
.52341 .0266 L
.52379 .0266 L
.52416 .0266 L
.52454 .0266 L
.52491 .0266 L
.52529 .0266 L
.52566 .0266 L
.52604 .0266 L
.52641 .0266 L
.52679 .0266 L
.52716 .0266 L
.52754 .0266 L
.52791 .0266 L
.52829 .0266 L
.52866 .0266 L
.52904 .0266 L
.52941 .0266 L
.52979 .0266 L
.53016 .0266 L
.53054 .0266 L
.53091 .0266 L
.53129 .0266 L
.53166 .02902 L
.53212 .02902 L
.53257 .02751 L
.53297 .02751 L
.53337 .02751 L
.53378 .02751 L
.53418 .02751 L
.53459 .02751 L
.53499 .02751 L
Mistroke
.53539 .02751 L
.5358 .02751 L
.5362 .02751 L
.53661 .02751 L
.53701 .02751 L
.53741 .02751 L
.53782 .02751 L
.53822 .02751 L
.53863 .02751 L
.53903 .02751 L
.53943 .03014 L
.53992 .03014 L
.54041 .02855 L
.54084 .02855 L
.54128 .02855 L
.54172 .02855 L
.54215 .02855 L
.54259 .02855 L
.54303 .02855 L
.54347 .02855 L
.5439 .02855 L
.54434 .02855 L
.54478 .02855 L
.54521 .02855 L
.54565 .02855 L
.54609 .03134 L
.54661 .03134 L
.54714 .0297 L
.54761 .0297 L
.54808 .0297 L
.54856 .0297 L
.54903 .0297 L
.5495 .0297 L
.54998 .0297 L
.55045 .0297 L
.55092 .0297 L
.55139 .0297 L
.55187 .0297 L
.55234 .0297 L
.55281 .03282 L
.55339 .03282 L
.55396 .03103 L
.55447 .03103 L
.55499 .03103 L
.5555 .03103 L
.55602 .03103 L
.55653 .03103 L
.55705 .03103 L
.55756 .03103 L
.55808 .03103 L
Mistroke
.55859 .03103 L
.55911 .03442 L
.55973 .03442 L
.56035 .03253 L
.56091 .03253 L
.56148 .03253 L
.56204 .03253 L
.5626 .03253 L
.56316 .03253 L
.56373 .03253 L
.56429 .03253 L
.56485 .03253 L
.56541 .03632 L
.5661 .03632 L
.56678 .03427 L
.5674 .03427 L
.56801 .03427 L
.56863 .03427 L
.56925 .03427 L
.56986 .03427 L
.57048 .03427 L
.5711 .03825 L
.57184 .03825 L
.57259 .03622 L
.57326 .03622 L
.57394 .03622 L
.57462 .03622 L
.5753 .03622 L
.57598 .03622 L
.57666 .03622 L
.57734 .04086 L
.57816 .04086 L
.57899 .03858 L
.57974 .03858 L
.58049 .03858 L
.58125 .03858 L
.582 .03858 L
.58275 .04338 L
.58366 .04338 L
.58456 .04125 L
.5854 .04125 L
.58624 .04125 L
.58708 .04125 L
.58791 .04125 L
.58875 .04689 L
.58977 .04689 L
.59078 .04458 L
.59173 .04458 L
.59267 .04458 L
.59361 .04458 L
Mistroke
.59455 .05091 L
.5957 .05091 L
.59684 .04871 L
.59791 .04871 L
.59899 .04871 L
.60006 .04871 L
.60113 .05684 L
.60246 .05684 L
.60379 .05441 L
.60505 .05441 L
.6063 .06299 L
.60782 .06299 L
.60935 .06073 L
.6108 .06073 L
.61225 .07126 L
.61404 .07126 L
.61582 .07013 L
.61757 .07013 L
.61932 .08452 L
.62152 .08452 L
.62373 .08452 L
.62593 .10159 L
.62867 .10159 L
.63142 .10159 L
.63416 .14172 L
.63817 .16762 L
.64299 .16762 L
.64782 .27883 L
.65616 .54263 L
.67282 .20849 L
.67894 .20849 L
.68506 .1977 L
.69083 .14071 L
.69481 .11331 L
.69792 .11331 L
.70104 .11331 L
.70415 .09425 L
.70666 .08341 L
.70883 .08341 L
.711 .0827 L
.71314 .07404 L
.71501 .06955 L
.71675 .06955 L
.71848 .06777 L
.72015 .06332 L
.72169 .06156 L
.72316 .06145 L
.72464 .05903 L
.72604 .05652 L
.72736 .05613 L
Mistroke
.72867 .05535 L
.72995 .05326 L
.73117 .05216 L
.73235 .05193 L
.73352 .05075 L
.73466 .04937 L
.73575 .04894 L
.73683 .04845 L
.7379 .04732 L
.73893 .04658 L
.73993 .04629 L
.74093 .04559 L
.74191 .04476 L
.74285 .04437 L
.74379 .04399 L
.74471 .04331 L
.74562 .04278 L
.7465 .04249 L
.74738 .04203 L
.74824 .04148 L
.74909 .04115 L
.74992 .04084 L
.75075 .04038 L
.75156 .03999 L
.75235 .03973 L
.75314 .03939 L
.75392 .03901 L
.75469 .03873 L
.75545 .03846 L
.7562 .03814 L
.75694 .03784 L
.75767 .03761 L
.75839 .03734 L
.7591 .03706 L
.75981 .03682 L
.76051 .0366 L
.7612 .03635 L
.76188 .03611 L
.76256 .03591 L
.76322 .0357 L
.76389 .03547 L
.76454 .03528 L
.76519 .03509 L
.76583 .03489 L
.76647 .0347 L
.7671 .03452 L
.76773 .03434 L
.76835 .03416 L
.76896 .03399 L
.76957 .03383 L
Mistroke
.77017 .03367 L
.77077 .03351 L
.77136 .03336 L
.77195 .03321 L
.77254 .03306 L
.77312 .03291 L
.77369 .03277 L
.77426 .03263 L
.77483 .0325 L
.77539 .03237 L
.77594 .03224 L
.7765 .03211 L
.77705 .03198 L
.77759 .03186 L
.77813 .03174 L
.77867 .03163 L
.7792 .03151 L
.77973 .0314 L
.78026 .03129 L
.78078 .03118 L
.7813 .03108 L
.78182 .03097 L
.78233 .03087 L
.78284 .03077 L
.78335 .03067 L
.78385 .03058 L
.78436 .03048 L
.78485 .03039 L
.78535 .0303 L
.78584 .03021 L
.78633 .03012 L
.78682 .03004 L
.7873 .02995 L
.78778 .02987 L
.78826 .02979 L
.78873 .02971 L
.78921 .02963 L
.78968 .02955 L
.79015 .02948 L
.79061 .0294 L
.79108 .02933 L
.79154 .02926 L
.792 .02919 L
.79245 .02912 L
.79291 .02906 L
.79336 .02899 L
.79381 .02893 L
.79426 .02887 L
.79471 .0288 L
.79515 .02874 L
Mistroke
.7956 .02869 L
.79604 .02863 L
.79648 .02857 L
.79691 .02852 L
.79735 .02847 L
.79778 .02841 L
.79822 .02836 L
.79865 .02832 L
.79908 .02827 L
.7995 .02822 L
.79993 .02818 L
.80035 .02814 L
.80078 .0281 L
.8012 .02806 L
.80162 .02802 L
.80204 .02798 L
.80246 .02795 L
.80288 .02792 L
.8033 .02789 L
.80371 .02786 L
.80413 .02784 L
.80454 .02782 L
.80495 .0278 L
.80537 .02778 L
.80578 .02777 L
.80619 .02776 L
.8066 .02775 L
.80702 .02775 L
.80743 .02775 L
.80784 .02775 L
.80825 .02775 L
.80866 .02775 L
.80907 .02775 L
.80948 .02775 L
.8099 .02775 L
.81031 .02803 L
.81073 .02803 L
.81115 .02803 L
.81157 .02803 L
.81199 .02803 L
.81241 .02803 L
.81283 .02803 L
.81325 .02803 L
.81367 .02803 L
.81409 .02803 L
.81451 .03107 L
.81503 .03107 L
.81554 .03107 L
.81606 .03825 L
.8168 .03077 L
Mistroke
.81731 .03063 L
.81781 .02693 L
.8182 .02693 L
.81858 .02668 L
.81896 .0256 L
.8193 .02518 L
.81963 .02489 L
.81995 .02431 L
.82026 .02392 L
.82055 .02365 L
.82083 .02327 L
.8211 .02293 L
.82136 .02266 L
.82161 .02237 L
.82185 .02208 L
.82208 .02182 L
.82231 .02156 L
.82252 .0213 L
.82273 .02105 L
.82293 .0208 L
.82312 .02055 L
.82331 .0203 L
.82348 .02006 L
.82365 .01981 L
.82381 .01956 L
.82397 .01931 L
.82411 .01906 L
.82425 .0188 L
.82438 .01854 L
.8245 .01803 L
.8246 .01755 L
.82469 .0173 L
.82477 .01704 L
.82485 .01667 L
.82491 .01639 L
.82496 .0162 L
.82501 .01597 L
.82505 .01574 L
.82508 .01556 L
.82511 .01542 L
.82513 .01527 L
.82515 .01513 L
.82516 .01503 L
.82517 .01495 L
.82518 .01487 L
.82518 .01481 L
.82519 .01475 L
.82519 .01473 L
.82519 .01472 L
.82519 .01472 L
Mistroke
.82519 .01472 L
.82519 .01472 L
.82519 .01472 L
.82519 .01472 L
.82519 .01472 L
.82519 .01473 L
.82519 .01474 L
.82519 .01476 L
.82519 .01478 L
.82519 .01482 L
.8252 .01486 L
.8252 .01491 L
.82521 .01498 L
.82522 .01505 L
.82523 .01513 L
.82524 .01524 L
.82526 .01535 L
.82528 .01535 L
.8253 .01561 L
.82532 .01586 L
.82536 .01585 L
.8254 .01585 L
.82543 .01645 L
.82549 .01645 L
.82554 .01645 L
.8256 .01717 L
.82567 .01717 L
.82575 .01717 L
.82583 .01808 L
.82594 .01808 L
.82604 .01828 L
.82615 .01919 L
.8263 .01919 L
.82644 .01919 L
.82658 .01981 L
.82674 .01981 L
.8269 .01981 L
.82706 .02054 L
.82724 .02054 L
.82743 .02075 L
.82762 .02075 L
.82781 .02144 L
.82802 .02144 L
.82823 .02176 L
.82846 .02176 L
.82868 .02176 L
.8289 .02176 L
.82912 .02322 L
.82939 .02322 L
.82966 .02318 L
Mistroke
.82993 .02318 L
.83019 .02318 L
.83046 .02494 L
.83078 .02494 L
.83111 .02494 L
.83143 .02494 L
.83175 .027 L
.83214 .027 L
.83253 .027 L
.83292 .03001 L
.8334 .03001 L
.83388 .03492 L
.83452 .03492 L
.83516 .03187 L
.8357 .0271 L
.83609 .0271 L
.83648 .03314 L
.83706 .02788 L
.83748 .02488 L
.8378 .03031 L
.83829 .0279 L
.83871 .02562 L
.83905 .02887 L
.8395 .02887 L
.83995 .0266 L
.84032 .0266 L
.8407 .02928 L
.84116 .02836 L
.84159 .02647 L
.84196 .02647 L
.84233 .029 L
.84278 .02825 L
.84321 .02655 L
.84358 .02655 L
.84396 .02655 L
.84433 .02655 L
.8447 .02655 L
.84508 .02655 L
.84545 .02655 L
.84582 .02655 L
.8462 .02655 L
.84657 .02655 L
.84694 .02655 L
.84732 .02655 L
.84769 .02655 L
.84807 .02655 L
.84844 .02655 L
.84881 .02655 L
.84919 .02655 L
.84956 .02655 L
Mistroke
.84993 .02655 L
.85031 .02655 L
.85068 .02655 L
.85105 .02655 L
.85143 .02892 L
.85188 .02892 L
.85232 .02744 L
.85273 .02744 L
.85313 .02744 L
.85353 .02744 L
.85393 .02744 L
.85433 .02744 L
.85473 .02744 L
.85514 .02744 L
.85554 .02744 L
.85594 .02744 L
.85634 .02744 L
.85674 .02744 L
.85714 .02744 L
.85755 .02744 L
.85795 .02744 L
.85835 .02744 L
.85875 .02744 L
.85915 .02999 L
.85963 .02999 L
.86012 .02845 L
.86055 .02845 L
.86098 .02845 L
.86142 .02845 L
.86185 .02845 L
.86228 .02845 L
.86272 .02845 L
.86315 .02845 L
.86359 .02845 L
.86402 .02845 L
.86445 .02845 L
.86489 .02845 L
.86532 .02845 L
.86575 .02845 L
.86619 .03126 L
.86671 .03126 L
.86723 .0296 L
.8677 .0296 L
.86817 .0296 L
.86864 .0296 L
.86911 .0296 L
.86958 .0296 L
.87005 .0296 L
.87052 .0296 L
.87099 .0296 L
Mistroke
.87146 .0296 L
.87193 .0296 L
.8724 .0296 L
.87287 .03271 L
.87344 .03271 L
.87401 .03092 L
.87452 .03092 L
.87503 .03092 L
.87554 .03092 L
.87605 .03092 L
.87657 .03092 L
.87708 .03092 L
.87759 .03092 L
.8781 .03092 L
.87861 .03092 L
.87912 .03427 L
.87974 .03427 L
.88036 .0324 L
.88092 .0324 L
.88147 .0324 L
.88203 .0324 L
.88259 .0324 L
.88315 .0324 L
.88371 .0324 L
.88427 .0324 L
.88482 .0324 L
.88538 .03612 L
.88606 .03612 L
.88673 .03411 L
.88735 .03411 L
.88796 .03411 L
.88857 .03411 L
.88918 .03411 L
.8898 .03411 L
.89041 .03411 L
.89102 .038 L
.89176 .038 L
.89249 .03601 L
.89316 .03601 L
.89383 .03601 L
.89451 .03601 L
.89518 .03601 L
.89585 .03601 L
.89652 .03601 L
.8972 .04053 L
.89801 .04053 L
.89883 .03831 L
.89957 .03831 L
.90032 .03831 L
.90106 .03831 L
Mistroke
.90181 .03831 L
.90255 .03831 L
.90329 .04348 L
.9042 .04348 L
.90511 .04109 L
.90594 .04109 L
.90678 .04109 L
.90761 .04109 L
.90844 .04109 L
.90927 .04693 L
.91029 .04693 L
.91131 .04448 L
.91225 .04448 L
.91319 .04448 L
.91413 .04448 L
.91507 .05092 L
.91621 .05092 L
.91735 .04864 L
.91842 .04864 L
.91949 .04864 L
.92057 .05544 L
.92185 .05544 L
.92314 .05374 L
.92437 .05374 L
.9256 .05374 L
.92683 .06223 L
.92833 .06223 L
.92983 .06085 L
.93129 .06085 L
.93274 .0707 L
.93451 .0707 L
.93628 .07034 L
.93804 .07034 L
.93979 .08385 L
.94197 .08385 L
.94416 .08385 L
.94634 .10126 L
.94907 .10126 L
.9518 .10126 L
.95453 .14051 L
.95851 .16591 L
.96328 .16591 L
.96805 .27255 L
.97619 .30848 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oP03oool4
000000D0oooo0P0000040?ooo`D00000@P3oool4000000D0oooo0P0000070?ooo`<00000@@3oool4
000000D0oooo0P0000060?ooo`<00000@P3oool4000000D0oooo0P0000050?ooo`@00000BP3oool5
000000l0oooo001o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000@03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`00O`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool007l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`H00000@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03`3oool007l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000440oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`@00000@@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1000001<0?ooo`030000003oool0oooo00l0oooo001o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000110?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03`3oool007l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`170?ooo`<000004@3oool00800oooo1000000<0?ooo`<00000@`3oool4000000h0oooo0P000012
0?ooo`@000003P3oool300000440oooo1000000<0?ooo`@00000C03oool00`000000oooo0?ooo`0?
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo
000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm
0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo04<0
oooo0P0c0?n=0?ooo`<0<`3oS@3oool203<0oeP0oooo000e0?ooo`030000003oool0oooo0480oooo
100c0?n;0?ooo`D0<`3oR`3oool403<0oeL0oooo000Z0?ooodl000000`0c0?l00`2c/k<0<`3o03<0
o`29000000<0<`3o0P2c/k<203<0ohT000000P0c0?l20;>c/`80<`3oC000000:0?ooo`00=@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool0
10000000oooo0?ooo`3oool303<0o`80/k>c0P0c0?l:0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`<0<`3o0P2c/k<203<0oa80oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo0`0c
0?l20;>c/`80<`3o103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`00=@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`3o
ool303<0o`80/k>c0P0c0?l:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0?0?ooo`<0<`3o0P2c/k<203<0oa80oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo0`0c0?l20;>c/`80<`3o103o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0?0?ooo`00=@3oool00`000000oooo0?ooo`100?ooo`<0<`3o0`2c/k<8
03<0o`@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`<0<`3o102c/k<6
03<0ob80oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`070?ooo`<0<`3o102c/k<:
03<0oc/0oooo00<000000?ooo`3oool03`3oool003D0oooo00<000000?ooo`3oool0=P3oool<03<0
o`80/k>c0P0c0?l00`2c/k<0<`3o03<0o`0=03<0ofl0oooo300c0?l20;>c/`80<`3o0P2c/k<@03<0
ofd0oooo300c0?l20;>c/`80<`3o0P2c/k<@03<0odH0oooo000e0?ooo`030000003oool0oooo0300
oooo4@0c0?l20;>c/`<0<`3o0P2c/k<203<0o`@0/k>c3P0c0?mS0?oooa40<`3o0P2c/k<403<0o`04
0;>c/`0c0?l0<`3o0;>c/a<0<`3oH@3ooolB03<0o`030;>c/`0c0?l0<`3o0080<`3o00@0/k>c03<0
o`0c0?l0/k>c4P0c0?m10?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo``0<`3o202c/k<00`0c
0?l0/k>c03<0o`0403<0o`030;>c/`0c0?l0/k>c00`0/k>c2`0c0?mJ0?ooo``0<`3o202c/k<00`0c
0?l0/k>c03<0o`0403<0o`h0/k>c2`0c0?mK0?ooo``0<`3o202c/k<00`0c0?l0/k>c03<0o`0403<0
o`d0/k>c300c0?ln0?ooo`00=@3oool00`000000oooo0?ooo`0X0?ooo`X0<`3o1`2c/k<603<0o`<0
/k>c1P0c0?l70;>c/`80<`3o0P2c/k<203<0o`H0/k>c200c0?mD0?ooo`X0<`3o1`2c/k<603<0o`03
0;>c/`0c0?l0/k>c00H0<`3o1@2c/k<303<0o`80/k>c0P0c0?l70;>c/`P0<`3oE03oool:03<0o`L0
/k>c1P0c0?l00`2c/k<0<`3o0;>c/`0603<0o`D0/k>c0`0c0?l0102c/k<0<`3o03<0o`0c0?l70;>c
/`P0<`3o>`3oool003D0oooo00<000000?ooo`3oool09@3oool803<0o`H0/k>c300c0?l20;>c/`<0
<`3o00@0oooo03<0o`0c0?l0<`3o0P2c/k<>03<0o`030;>c/`0c0?l0/k>c00<0/k>c200c0?m>0?oo
o`P0<`3o1P2c/k<<03<0o`<0/k>c0P0c0?l0103oool0<`3o03<0o`0c0?l20;>c/`d0<`3o00<0/k>c
03<0o`0c0?l01P2c/k<603<0odh0oooo200c0?l60;>c/`d0<`3o0P2c/k<203<0o`040?ooo`0c0?l0
<`3o03<0o`80/k>c3@0c0?l00`2c/k<0<`3o03<0o`060;>c/`D0<`3o>@3oool003D0oooo00<00000
0?ooo`3oool08`3oool603<0o`D0/k>c4P0c0?l00`2c/k<0<`3o03<0o`020?ooo`<0<`3o0P2c/k<A
03<0o`030;>c/`0c0?l0/k>c00D0/k>c1P0c0?m90?ooo`L0<`3o102c/k<B03<0o`050;>c/`0c0?l0
<`3o03<0o`3oool00`0c0?l20;>c/a<0<`3o00<0/k>c03<0o`2c/k<00`2c/k<503<0odX0oooo1`0c
0?l40;>c/a80<`3o0P2c/k<0100c0?l0oooo0?ooo`3oool203<0o`80/k>c4`0c0?l00`2c/k<0<`3o
0;>c/`030;>c/`D0<`3o=P3oool003D0oooo00<000000?ooo`3oool08@3oool503<0o`@0/k>c3P0c
0?l60?ooo`80<`3o00<0/k>c03<0o`3oool00P3oool:03<0o`80oooo0P0c0?l00`3oool0<`3o03<0
o`0:03<0o`030;>c/`0c0?l0/k>c00<0/k>c1@0c0?m50?ooo`H0<`3o0`2c/k<>03<0o`D0oooo0`0c
0?l00`2c/k<0<`3o03<0o`020?ooo`P0<`3o0`3oool203<0o`030?ooo`0c0?l0<`3o00X0<`3o0P2c
/k<0100c0?l0/k>c0;>c/`2c/k<603<0odD0oooo1P0c0?l30;>c/`h0<`3o1P3oool203<0o`030;>c
/`0c0?l0<`3o00<0oooo1`0c0?l20?ooo`<0<`3o00<0oooo03<0o`0c0?l02P0c0?l20;>c/`0403<0
o`2c/k<0/k>c0;>c/`H0<`3o<`3oool003D0oooo00<000000?ooo`3oool07`3oool503<0o`<0/k>c
2`0c0?l<0?ooo`80<`3o00<0/k>c03<0o`3oool00`3oool403<0o`d0oooo300c0?l00`2c/k<0<`3o
0;>c/`030;>c/`<0<`3o@P3oool503<0o`<0/k>c2`0c0?l;0?ooo`H0<`3o0`3oool503<0o`/0oooo
0P0c0?l00`3oool0<`3o03<0o`0703<0o`040;>c/`0c0?l0/k>c03<0o`80/k>c100c0?m20?ooo`D0
<`3o102c/k<:03<0o``0oooo0P0c0?l0102c/k<0<`3o03<0o`0c0?l30?ooo`@0<`3o2`3oool203<0
o`030?ooo`0c0?l0<`3o00L0<`3o00<0/k>c03<0o`2c/k<00`2c/k<403<0oc80oooo000e0?ooo`03
0000003oool0oooo01d0oooo1@0c0?l30;>c/`P0<`3o403oool303<0o`030;>c/`0c0?l0<`3o00@0
oooo0P0c0?lA0?ooo`/0<`3o00@0/k>c03<0o`0c0?l0/k>c1@0c0?ln0?ooo`D0<`3o0`2c/k<803<0
oa40oooo100c0?l50?ooo`<0<`3o4P3oool903<0o`030;>c/`0c0?l0/k>c0080/k>c0`0c0?lo0?oo
o`D0<`3o0`2c/k<903<0oa00oooo1P0c0?l40?ooo`80<`3o4P3oool903<0o`030;>c/`0c0?l0/k>c
00<0/k>c0P0c0?la0?ooo`00=@3oool00`000000oooo0?ooo`0L0?ooo`@0<`3o0P2c/k<803<0oa<0
oooo1P0c0?lL0?ooo`T0<`3o0`2c/k<403<0oc`0oooo100c0?l20;>c/`P0<`3o5@3oool203<0oah0
oooo200c0?l30;>c/`H0<`3o>`3oool403<0o`<0/k>c1`0c0?lE0?ooo`@0<`3o703oool803<0o`80
/k>c00<0<`3o0;>c/`0c0?l0100c0?l^0?ooo`00=@3oool2000001`0oooo0`0c0?l20;>c/`L0<`3o
5`3oool403<0ob00oooo1P0c0?l00`2c/k<0<`3o0;>c/`020;>c/`<0<`3o>@3oool403<0o`80/k>c
1`0c0?lj0?ooo`T0<`3o0`2c/k<403<0ocT0oooo0`0c0?l30;>c/`H0<`3o6@3oool203<0oal0oooo
2@0c0?l30;>c/`@0<`3o;@3oool003D0oooo00<000000?ooo`3oool06@3oool403<0o`80/k>c1@0c
0?lK0?ooo`80<`3o8`3oool603<0o`<0/k>c100c0?lg0?ooo`@0<`3o0P2c/k<503<0od00oooo1P0c
0?l00`2c/k<0<`3o0;>c/`0503<0ocH0oooo100c0?l20;>c/`D0<`3o@03oool603<0o`030;>c/`0c
0?l0/k>c00D0<`3o;03oool003D0oooo00<000000?ooo`3oool01`3oool203<0o`l0oooo0`0c0?l2
0;>c/`D0<`3oA03oool703<0o`<0/k>c0`0c0?ld0?ooo`@0<`3o00<0/k>c03<0o`0c0?l00`0c0?m4
0?ooo`H0<`3o102c/k<203<0ocD0oooo100c0?l20;>c/`@0<`3oA@3oool603<0o`<0/k>c0P0c0?l/
0?ooo`00=@3oool00`000000oooo0?ooo`060?ooo`@0<`3o3@3oool303<0o`80/k>c100c0?m70?oo
o`H0<`3o00<0/k>c03<0o`2c/k<0100c0?lb0?ooo`<0<`3o0P2c/k<503<0odL0oooo100c0?l20;>c
/`0303<0o`2c/k<0<`3o0080<`3o<`3oool303<0o`80/k>c100c0?m80?ooo`D0<`3o00<0/k>c03<0
o`2c/k<00`0c0?l[0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`H0<`3o2`3oool303<0o`80
/k>c0`0c0?m;0?ooo`H0<`3o00<0/k>c03<0o`0c0?l00`0c0?l_0?ooo`@0<`3o0P2c/k<403<0odX0
oooo1P0c0?l00`2c/k<0<`3o0;>c/`0203<0oc40oooo100c0?l00`2c/k<0<`3o03<0o`0203<0odX0
oooo1P0c0?l30;>c/`80<`3o:P3oool003D0oooo00<000000?ooo`3oool01@3oool303<0o`030;>c
/`0c0?l0<`3o00X0oooo0`0c0?l20;>c/`<0<`3oCP3oool403<0o`@0/k>c0P0c0?l^0?ooo`@0<`3o
00<0/k>c03<0o`0c0?l00P0c0?m?0?ooo`<0<`3o0`2c/k<303<0obl0oooo0`0c0?l20;>c/`<0<`3o
C`3oool303<0o`<0/k>c0`0c0?lY0?ooo`00=@3oool00`000000oooo0?ooo`060?ooo`80<`3o00<0
/k>c03<0o`3oool02@3oool303<0o`030;>c/`0c0?l0<`3o0080<`3oD03oool603<0o`040;>c/`0c
0?l0<`3o03<0ob`0oooo0P0c0?l40;>c/`<0<`3oD@3oool403<0o`030;>c/`0c0?l0<`3o0080<`3o
;@3oool403<0o`040;>c/`0c0?l0<`3o03<0oe40oooo100c0?l00`2c/k<0<`3o03<0o`0203<0obP0
oooo000e0?ooo`030000003oool0oooo00L0oooo00<0<`3o0;>c/`3oool02@3oool303<0o`80/k>c
0`0c0?mC0?ooo`@0<`3o00<0/k>c03<0o`0c0?l00P0c0?lY0?ooo`@0<`3o00<0/k>c03<0o`0c0?l0
0`0c0?mC0?ooo`@0<`3o0`2c/k<203<0ob/0oooo0`0c0?l20;>c/`<0<`3oD`3oool403<0o`<0/k>c
0P0c0?lW0?ooo`00=@3oool00`000000oooo0?ooo`080?ooo`030;>c/`3oool0oooo00P0oooo0P0c
0?l00`2c/k<0<`3o03<0o`0203<0oeD0oooo0`0c0?l00`2c/k<0<`3o0;>c/`0303<0obL0oooo1@0c
0?l00`2c/k<0<`3o03<0o`0203<0oeD0oooo0`0c0?l00`2c/k<0<`3o0;>c/`0203<0ob/0oooo0`0c
0?l0102c/k<0<`3o03<0o`0c0?mE0?ooo`<0<`3o0`2c/k<203<0obL0oooo000e0?ooo`030000003o
ool0oooo00L0oooo0P2c/k<90?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3oE`3oool203<0o`<0/k>c
0`0c0?lV0?ooo`<0<`3o0P2c/k<00`0c0?l0/k>c03<0o`0203<0oeH0oooo1@0c0?l0102c/k<0<`3o
03<0o`0c0?lY0?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3oE`3oool403<0o`040;>c/`0c0?l0<`3o
03<0obH0oooo000e0?ooo`030000003oool0oooo00H0oooo00<0<`3o0;>c/`2c/k<0203oool303<0
o`80/k>c0P0c0?mI0?ooo`<0<`3o00<0/k>c03<0o`0c0?l09`3oool303<0o`80/k>c00@0<`3o0;>c
/`0c0?l0<`3oF03oool403<0o`030;>c/`0c0?l0<`3o0080<`3o9`3oool403<0o`030;>c/`0c0?l0
<`3o05T0oooo0`0c0?l00`2c/k<0<`3o03<0o`0203<0obD0oooo000e0?ooo`030000003oool0oooo
00D0oooo0P0c0?l20;>c/`<0oooo0P0c0?l20?ooo`<0<`3o00@0/k>c03<0o`0c0?l0<`3oF`3oool3
03<0o`040;>c/`0c0?l0<`3o03<0obH0oooo0P0c0?l20;>c/`0403<0o`2c/k<0<`3o03<0oeT0oooo
0`0c0?l0102c/k<0<`3o0;>c/`2c/k<203<0obD0oooo0`0c0?l20;>c/`<0<`3oFP3oool203<0o`@0
/k>c0P0c0?lT0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`<0<`3o0P2c/k<00`0c0?l0oooo
03<0o`0603<0o`040;>c/`0c0?l0<`3o03<0oed0oooo0P0c0?l00`2c/k<0<`3o03<0o`0203<0obH0
oooo00@0<`3o0;>c/`0c0?l0/k>c0P0c0?mK0?ooo`80<`3o0P2c/k<0100c0?l0/k>c03<0o`0c0?lU
0?ooo`80<`3o00<0/k>c03<0o`0c0?l00P0c0?mK0?ooo`D0<`3o00<0/k>c03<0o`0c0?l0903oool0
03D0oooo00<000000?ooo`3oool0103oool303<0o`80/k>c0`0c0?l00`2c/k<0<`3o03<0o`0303<0
o`030;>c/`0c0?l0<`3o05d0oooo0`0c0?l40;>c/`80<`3o9@3oool01@2c/k<0<`3o03<0o`2c/k<0
<`3o05d0oooo100c0?l00`2c/k<0<`3o0?ooo`0U0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oG@3o
ool403<0o`030;>c/`0c0?l0oooo02@0oooo000e0?ooo`8000001P3oool203<0o`80/k>c00@0oooo
03<0o`0c0?l0/k>c0`0c0?l20;>c/`<0<`3oG@3oool603<0o`030;>c/`0c0?l0<`3o0240oooo100c
0?l0102c/k<0<`3o03<0o`2c/k<203<0oed0oooo0`0c0?l00`2c/k<0oooo0?ooo`0U0?ooo`80<`3o
00@0/k>c03<0o`0c0?l0<`3oGP3oool303<0o`030;>c/`3oool0oooo02@0oooo000e0?ooo`030000
003oool0oooo00H0oooo00<0<`3o0;>c/`2c/k<00P3oool00`0c0?l0/k>c03<0o`0203<0o`030;>c
/`0c0?l0<`3o0080<`3oGP3oool503<0o`030;>c/`0c0?l0oooo0200oooo1@0c0?l00`2c/k<0<`3o
03<0o`0303<0of00oooo00@0<`3o0;>c/`0c0?l0<`3o8`3oool203<0o`040;>c/`0c0?l0<`3o03<0
of80oooo00@0<`3o0;>c/`0c0?l0<`3o8`3oool003D0oooo00<000000?ooo`3oool01`3oool20;>c
/`<0oooo00D0/k>c03<0o`0c0?l0<`3o0;>c/`0303<0of00oooo100c0?l00`2c/k<0oooo0?ooo`0O
0?ooo`<0<`3o0P2c/k<00`0c0?l0/k>c03<0o`0303<0of00oooo0P0c0?l0102c/k<0<`3o03<0o`0c
0?lQ0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0HP3oool203<0o`040;>c/`0c0?l0<`3o03<0ob80oooo
000e0?ooo`030000003oool0oooo00L0oooo0P2c/k<30?ooo`050;>c/`3oool0oooo03<0o`2c/k<0
0P0c0?mU0?ooo`030;>c/`3oool0oooo01l0oooo0`0c0?l20;>c/`0303<0o`2c/k<0<`3o0080<`3o
H03oool303<0o`030;>c/`0c0?l0<`3o0080<`3o7`3oool303<0o`80/k>c0`0c0?mP0?ooo`<0<`3o
0`2c/k<203<0ob40oooo000e0?ooo`030000003oool0oooo00L0oooo0P2c/k<30?ooo`040;>c/`3o
ool0oooo0;>c/fP0oooo00@0/k>c03<0o`0c0?l0<`3o7`3oool203<0o`80/k>c00<0<`3o0;>c/`0c
0?l0HP3oool303<0o`80/k>c0`0c0?lO0?ooo`<0<`3o00<0/k>c03<0o`0c0?l00P0c0?mP0?ooo`D0
<`3o00<0/k>c03<0o`0c0?l08@3oool003D0oooo00<000000?ooo`3oool01`3oool20;>c/`<0oooo
00@0/k>c0?ooo`0c0?l0/k>cI`3oool00`0c0?l0/k>c03<0o`0303<0oal0oooo00D0<`3o0;>c/`2c
/k<0oooo0;>c/`1T0?ooo`<0<`3o00<0/k>c03<0o`0c0?l08@3oool00`0c0?l0/k>c03<0o`0303<0
of80oooo100c0?l00`2c/k<0<`3o0?ooo`0Q0?ooo`00=@3oool00`000000oooo0?ooo`070?ooo`80
/k>c0`3oool20;>c/`0303<0o`2c/k<0<`3o06D0oooo0P0c0?l40;>c/`80<`3o6@3oool303<0o`<0
oooo0`2c/k=V0?ooo`80<`3o00<0/k>c03<0o`3oool08@3oool00`0c0?l0/k>c03<0o`0203<0of@0
oooo0`0c0?l00`2c/k<0oooo0?ooo`0Q0?ooo`00=@3oool00`000000oooo0?ooo`070?ooo`80/k>c
0`3oool20;>c/`0403<0o`2c/k<0<`3o03<0of@0oooo1@0c0?l00`2c/k<0<`3o03<0o`0H0?ooo`D0
<`3o0P3oool00`2c/k<0<`3o0;>c/`1X0?ooo`030;>c/`3oool0oooo0200oooo00@0<`3o0;>c/`0c
0?l0<`3oJ@3oool00`2c/k<0oooo0?ooo`0Q0?ooo`00=@3oool00`000000oooo0?ooo`070?ooo`80
/k>c0`3oool20;>c/`0403<0o`2c/k<0<`3o03<0ofD0oooo100c0?l00`2c/k<0<`3o0?ooo`0G0?oo
o`<0<`3o0P2c/k<203<0o`050?ooo`2c/k<0<`3o0;>c/`0c0?l0J03oool00`2c/k<0oooo0?ooo`0N
0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oJ@3oool00`2c/k<0oooo0?ooo`0P0?ooo`00=@3oool0
0`000000oooo0?ooo`070?ooo`80/k>c0P3oool0102c/k<0oooo0;>c/`2c/k<203<0ofL0oooo0`0c
0?l00`2c/k<0oooo0?ooo`0G0?ooo`<0<`3o0P2c/k<303<0o`030;>c/`0c0?l0/k>c0080<`3oI`3o
ool0102c/k<0<`3o03<0o`0c0?lM0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oJ03oool0100c0?l0
/k>c03<0o`0c0?lP0?ooo`00=@3oool00`000000oooo0?ooo`070?ooo`80/k>c0P3oool01@2c/k<0
<`3o0;>c/`2c/k<0<`3o06/0oooo00<0/k>c0?ooo`3oool0603oool203<0o`80/k>c00<0<`3o0?oo
o`2c/k<00P0c0?l00`2c/k<0<`3o03<0o`1V0?ooo`0303<0o`2c/k<0<`3o00<0<`3o7@3oool0100c
0?l0/k>c03<0o`0c0?mX0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3o7`3oool003D0oooo00<00000
0?ooo`3oool01`3oool20;>c/`80oooo00@0/k>c03<0o`2c/k<0<`3oK03oool00`2c/k<0oooo0?oo
o`0I0?ooo`0303<0o`2c/k<0/k>c0080oooo00<0/k>c03<0o`0c0?l00P0c0?mV0?ooo`80<`3o102c
/k<203<0oad0oooo00<0/k>c03<0o`3oool0I`3oool303<0o`<0/k>c0P0c0?lN0?ooo`00=@3oool0
0`000000oooo0?ooo`070?ooo`80/k>c00D0oooo03<0o`2c/k<0<`3o0;>c/`0203<0of`0oooo00<0
/k>c0?ooo`3oool06@3oool20;>c/`80oooo00@0/k>c0?ooo`0c0?l0<`3oI`3oool503<0o`030;>c
/`0c0?l0<`3o01`0oooo00<0/k>c0?ooo`3oool0J03oool503<0o`030;>c/`0c0?l0<`3o01h0oooo
000e0?ooo`8000001`3oool01P2c/k<0oooo0;>c/`3oool0<`3o0;>c/`@0<`3oK03oool00`2c/k<0
oooo0?ooo`0I0?ooo`80/k>c0P3oool00`2c/k<0oooo0?ooo`1Y0?ooo`@0<`3o00<0/k>c03<0o`3o
ool0703oool00`2c/k<0oooo0?ooo`1Y0?ooo`@0<`3o00<0/k>c03<0o`3oool07P3oool003D0oooo
00<000000?ooo`3oool01P3oool00`2c/k<0oooo0;>c/`020?ooo`040;>c/`0c0?l0<`3o03<0ofd0
oooo00<0/k>c0?ooo`3oool06@3oool20;>c/`80oooo00<0/k>c0?ooo`3oool0JP3oool303<0o`03
0;>c/`3oool0oooo01P0oooo100c0?l00`2c/k<0oooo0?ooo`1Z0?ooo`<0<`3o00<0/k>c0?ooo`3o
ool07P3oool003D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0;>c/`020?ooo`030;>c
/`0c0?l0<`3o06d0oooo00<0<`3o0;>c/`0c0?l00P0c0?lH0?ooo`80/k>c0P3oool00`2c/k<0oooo
0?ooo`1]0?ooo`030;>c/`3oool0oooo01L0oooo1@0c0?l00`2c/k<0<`3o0?ooo`1]0?ooo`030;>c
/`3oool0oooo01h0oooo000e0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`2c/k<00P3o
ool00`2c/k<0oooo0?ooo`1/0?ooo`80<`3o00<0/k>c03<0o`0c0?l00P0c0?lG0?ooo`80/k>c00<0
oooo03<0o`2c/k<0K`3oool00`2c/k<0oooo0?ooo`0F0?ooo`<0<`3o102c/k<203<0ofd0oooo00<0
/k>c0?ooo`3oool07P3oool003D0oooo00<000000?ooo`3oool01P3oool01P2c/k<0oooo0;>c/`3o
ool0<`3o0;>c/fd0oooo0`0c0?l30;>c/`<0<`3o5P3oool01P2c/k<0oooo0;>c/`0c0?l0/k>c03<0
ofh0oooo00<0/k>c0?ooo`3oool05P3oool303<0o`030;>c/`0c0?l0<`3o00<0<`3oK@3oool00`2c
/k<0oooo0?ooo`0N0?ooo`00=@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0/k>c0080
<`3o00<0/k>c03<0o`3oool0J`3oool503<0o`040;>c/`0c0?l0<`3o03<0oaD0oooo00H0/k>c0?oo
o`0c0?l0/k>c03<0o`2c/k<203<0ofd0oooo00<0/k>c0?ooo`3oool05`3oool203<0o`030;>c/`0c
0?l0<`3o0080<`3oKP3oool00`2c/k<0oooo0?ooo`0N0?ooo`00=@3oool00`000000oooo0?ooo`06
0?ooo`060;>c/`3oool0<`3o0;>c/`0c0?l0/k>c0P0c0?m/0?ooo`@0<`3o00<0/k>c03<0o`0c0?l0
5P3oool01P2c/k<0oooo03<0o`2c/k<0<`3o0;>c/`80<`3oK@3oool00`2c/k<0oooo0?ooo`0H0?oo
o`0303<0o`2c/k<0<`3o0080<`3oK`3oool00`2c/k<0oooo0?ooo`0N0?ooo`00=@3oool00`000000
oooo0?ooo`060?ooo`060;>c/`3oool0<`3o0;>c/`0c0?l0/k>c0P0c0?m]0?ooo`<0<`3o00<0/k>c
03<0o`3oool05P3oool00`2c/k<0oooo0?ooo`020;>c/`80<`3oKP3oool00`2c/k<0oooo0?ooo`0H
0?ooo`030;>c/`3oool0oooo0740oooo00<0/k>c0?ooo`3oool07P3oool003D0oooo00<000000?oo
o`3oool01P3oool01`2c/k<0oooo0?ooo`2c/k<0<`3o0;>c/`0c0?l0L@3oool00`2c/k<0oooo0?oo
o`0F0?ooo`030;>c/`3oool0oooo0080/k>c00<0<`3o0?ooo`3oool0KP3oool00`2c/k<0oooo0?oo
o`0G0?ooo`030;>c/`3oool0oooo0780oooo00<0/k>c0?ooo`3oool07@3oool003D0oooo00<00000
0?ooo`3oool01P3oool01P2c/k<0oooo0?ooo`2c/k<0<`3o0;>c/g80oooo00<0/k>c0?ooo`3oool0
5P3oool00`2c/k<0oooo03<0o`020;>c/g40oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo
0?ooo`1b0?ooo`030;>c/`3oool0oooo01d0oooo000e0?ooo`030000003oool0oooo00H0oooo00H0
/k>c0?ooo`3oool0/k>c0?ooo`2c/k=b0?ooo`030;>c/`3oool0oooo01H0oooo00D0/k>c03<0o`0c
0?l0/k>c03<0o`1a0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0LP3oool00`2c
/k<0oooo0?ooo`0M0?ooo`00=@3oool00`000000oooo0?ooo`060?ooo`060;>c/`3oool0oooo0;>c
/`3oool0/k>cL`3oool00`2c/k<0oooo0?ooo`0E0?ooo`040;>c/`0c0?l0<`3o0;>c/`80<`3oL03o
ool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo0780oooo00<0/k>c0?ooo`3oool07@3o
ool003D0oooo00<000000?ooo`3oool01P3oool01P2c/k<0oooo0?ooo`2c/k<0oooo0;>c/g<0oooo
00<0/k>c0?ooo`3oool05@3oool00`2c/k<0<`3o03<0o`0303<0og00oooo00<0/k>c0?ooo`3oool0
5`3oool00`2c/k<0oooo0?ooo`1b0?ooo`030;>c/`3oool0oooo01d0oooo000e0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool00P2c/k=d0?ooo`030;>c/`3oool0oooo01D0oooo00<0
/k>c03<0o`0c0?l00P0c0?ma0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c03<0o`3oool0LP3o
ool00`0c0?l0/k>c0?ooo`0N0?ooo`00=@3oool2000000L0oooo00<0/k>c0?ooo`3oool00P2c/k=d
0?ooo`030;>c/`3oool0oooo01D0oooo00@0/k>c0?ooo`0c0?l0<`3oL@3oool00`0c0?l0/k>c0?oo
o`0F0?ooo`0403<0o`2c/k<0<`3o03<0og40oooo0P0c0?l00`2c/k<0<`3o0?ooo`0M0?ooo`00=@3o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0080/k>cM03oool00`2c/k<0oooo0?oo
o`0E0?ooo`030;>c/`3oool0oooo0740oooo0P0c0?l00`2c/k<0<`3o0?ooo`0D0?ooo`80<`3o00@0
/k>c03<0o`0c0?l0<`3oK`3oool303<0o`030;>c/`0c0?l0<`3o01d0oooo000e0?ooo`030000003o
ool0oooo00H0oooo00<0/k>c0?ooo`3oool00P2c/k=d0?ooo`030;>c/`3oool0oooo01D0oooo00<0
/k>c0?ooo`3oool0L03oool303<0o`030;>c/`0c0?l0<`3o01@0oooo0P0c0?l0102c/k<0<`3o03<0
o`0c0?m_0?ooo`<0<`3o00<0/k>c03<0o`0c0?l07@3oool003D0oooo00<000000?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`020;>c/g@0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?oo
o`1`0?ooo`<0<`3o00<0/k>c03<0o`0c0?l05@3oool0100c0?l0/k>c03<0o`0c0?ma0?ooo`80<`3o
00<0/k>c03<0o`3oool07@3oool003D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`020;>c/g@0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1a0?ooo`80<`3o00<0
/k>c03<0o`3oool05P3oool00`2c/k<0<`3o0?ooo`1b0?ooo`0303<0o`2c/k<0oooo01h0oooo000e
0?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool00P2c/k=d0?ooo`030;>c/`3oool0
oooo01D0oooo00<0/k>c0?ooo`3oool0LP3oool00`0c0?l0/k>c0?ooo`0G0?ooo`030;>c/`3oool0
oooo07@0oooo00<0/k>c0?ooo`3oool0703oool003D0oooo00<000000?ooo`3oool01P3oool00`2c
/k<0oooo0?ooo`020;>c/g@0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1d0?oo
o`030;>c/`3oool0oooo01D0oooo00<0/k>c0?ooo`3oool0M03oool00`2c/k<0oooo0?ooo`0L0?oo
o`00=@3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo0080/k>cM03oool00`2c/k<0
oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo07@0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0
oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo01`0oooo000e0?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool00P2c/k=d0?ooo`030;>c/`3oool0oooo01D0oooo00<0/k>c0?ooo`3oool0
M03oool00`2c/k<0oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo07@0oooo00<0/k>c0?ooo`3oool0
703oool003D0oooo00<000000?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`020;>c/g@0oooo00<0
/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo01@0oooo00<0
/k>c0?ooo`3oool0M@3oool00`2c/k<0oooo0?ooo`0L0?ooo`002@3oool4000000D0oooo0P000005
0?ooo`@00000103oool4000000@0oooo100000080?ooo`030000003oool0oooo00H0oooo00<0/k>c
0?ooo`3oool00P2c/k=d0?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool0M@3oool0
0`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo07D0oooo00<0/k>c0?ooo`3oool0703oool0
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0/k>c0?ooo`3oool00P2c
/k=e0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0M@3oool0102c/k<0<`3o03<0
o`0c0?lC0?ooo`030;>c/`3oool0oooo07D0oooo00@0<`3o0;>c/`0c0?l0<`3o6`3oool000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool0102c/k<0oooo0?ooo`2c/k=f0?ooo`030;>c/`3oool0oooo
01<0oooo00<0/k>c0?ooo`3oool0M03oool203<0o`040;>c/`0c0?l0<`3o03<0oa80oooo00<0/k>c
0?ooo`3oool0M03oool203<0o`040;>c/`0c0?l0<`3o03<0oaX0oooo00080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`<000001P3o
ool0102c/k<0oooo0?ooo`2c/k=f0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0
L`3oool303<0o`030;>c/`0c0?l0<`3o0080<`3o4@3oool00`2c/k<0oooo0?ooo`1c0?ooo`<0<`3o
0`2c/k<203<0oaT0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
oooo100000080?ooo`030000003oool0oooo00H0oooo00@0/k>c0?ooo`3oool0/k>cMP3oool00`2c
/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07<0oooo0`0c0?l30;>c/`80<`3o4@3oool00`2c
/k<0oooo0?ooo`1c0?ooo`D0<`3o00<0/k>c03<0o`0c0?l06@3oool000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01@3oool0
1@2c/k<0oooo0?ooo`3oool0/k>c07D0oooo00<0<`3o0;>c/`3oool0503oool00`2c/k<0oooo0?oo
o`1d0?ooo`@0<`3o00<0/k>c03<0o`3oool04@3oool00`2c/k<0oooo0?ooo`1d0?ooo`@0<`3o00<0
/k>c03<0o`3oool06@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool01@3oool01@2c/k<0oooo0?ooo`0c0?l0/k>c07@0
oooo0P0c0?l00`2c/k<0<`3o0?ooo`0C0?ooo`030;>c/`3oool0oooo07D0oooo0`0c0?l00`2c/k<0
oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07D0oooo0`0c0?l00`2c/k<0oooo0?ooo`0I0?ooo`00
2@3oool4000000`0oooo100000040?ooo`@00000103oool5000000L0oooo00<000000?ooo`3oool0
1@3oool01P2c/k<0oooo03<0o`0c0?l0/k>c03<0og80oooo0`0c0?l00`2c/k<0<`3o03<0o`0C0?oo
o`030;>c/`3oool0oooo07P0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1h0?oo
o`030;>c/`3oool0oooo01T0oooo000e0?ooo`030000003oool0oooo00D0oooo00D0/k>c03<0o`0c
0?l0<`3o0;>c/`0203<0og40oooo0`0c0?l00`2c/k<0<`3o03<0o`0C0?ooo`030;>c/`3oool0oooo
07P0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo
01T0oooo000e0?ooo`030000003oool0oooo00D0oooo00<0/k>c03<0o`0c0?l0100c0?mb0?ooo`80
<`3o00<0/k>c03<0o`3oool04`3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo0140
oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0I0?ooo`00=@3oool00`000000oooo
0?ooo`050?ooo`030;>c/`3oool0<`3o00<0<`3oM03oool00`0c0?l0/k>c0?ooo`0D0?ooo`030;>c
/`3oool0oooo07P0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c
/`3oool0oooo01T0oooo000e0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool00P0c
0?mf0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo0?oo
o`0@0?ooo`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool06@3oool003D0oooo00<00000
0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1h0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c
0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo07T0oooo00<0/k>c
0?ooo`3oool06@3oool003D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1i0?oo
o`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0@0?oo
o`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool06@3oool003D0oooo00<000000?ooo`3o
ool01@3oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3o
ool0N03oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3o
ool06@3oool003D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c
/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0N03oool00`2c/k<0oooo0?ooo`0?0?ooo`0303<0
o`2c/k<0oooo07X0oooo00<0/k>c0?ooo`3oool06@3oool003D0oooo00<000000?ooo`3oool01@3o
ool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0N03o
ool00`2c/k<0oooo0?ooo`0>0?ooo`80<`3o00<0/k>c03<0o`3oool0NP3oool00`2c/k<0oooo0?oo
o`0H0?ooo`00=@3oool2000000H0oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0oooo0?ooo`0B
0?ooo`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool0303oool303<0o`030;>c/`0c0?l0
<`3o07X0oooo00<0/k>c0?ooo`3oool0603oool003D0oooo00<000000?ooo`3oool01@3oool00`2c
/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0N@3oool00`2c
/k<0oooo0?ooo`0<0?ooo`80<`3o00@0/k>c03<0o`0c0?l0<`3oNP3oool00`2c/k<0oooo0?ooo`0H
0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo07T0oooo00<0/k>c0?oo
o`3oool04@3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3oool0oooo00d0oooo00@0<`3o0;>c
/`0c0?l0<`3oN`3oool00`2c/k<0oooo0?ooo`0H0?ooo`00=@3oool00`000000oooo0?ooo`050?oo
o`030;>c/`3oool0oooo07T0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1j0?oo
o`030;>c/`3oool0oooo00T0oooo100c0?l00`2c/k<0<`3o03<0o`1l0?ooo`030;>c/`3oool0oooo
01P0oooo000e0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0N@3oool00`2c/k<0
oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo07X0oooo00<0/k>c0?ooo`3oool0203oool503<0o`03
0;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool0603oool003D0oooo00<000000?ooo`3oool0
1@3oool00`2c/k<0oooo0?ooo`1i0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0
NP3oool00`2c/k<0oooo0?ooo`070?ooo`80<`3o102c/k<203<0ogd0oooo00<0/k>c0?ooo`3oool0
603oool003D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1j0?ooo`030;>c/`3o
ool0oooo0100oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`070?ooo`80<`3o00<0
/k>c03<0o`0c0?l00`0c0?mm0?ooo`030;>c/`3oool0oooo01P0oooo000e0?ooo`030000003oool0
oooo00D0oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0
oooo07X0oooo00<0/k>c0?ooo`3oool0203oool00`0c0?l0/k>c03<0o`0303<0ogh0oooo00<0/k>c
0?ooo`3oool0603oool003D0oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1i0?oo
o`0303<0o`2c/k<0oooo0100oooo00<0<`3o0;>c/`3oool0N`3oool00`2c/k<0oooo0?ooo`090?oo
o`040;>c/`0c0?l0<`3o03<0ogl0oooo00<0/k>c0?ooo`3oool0603oool003D0oooo00<000000?oo
o`3oool01@3oool00`2c/k<0oooo0?ooo`1h0?ooo`80<`3o00<0/k>c03<0o`3oool03P3oool203<0
o`030;>c/`0c0?l0oooo07X0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`200?oo
o`030;>c/`3oool0oooo01P0oooo000e0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3o
ool0M`3oool303<0o`030;>c/`0c0?l0<`3o00d0oooo0`0c0?l00`2c/k<0<`3o03<0o`1j0?ooo`03
0;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0H0?ooo`00
=@3oool00`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo07L0oooo0`0c0?l00`2c/k<0<`3o
03<0o`0=0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0NP3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c
/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool0603oool003D0oooo00<000000?ooo`3oool01@3o
ool00`2c/k<0oooo0?ooo`1h0?ooo`80<`3o00<0/k>c03<0o`3oool03P3oool203<0o`030;>c/`0c
0?l0oooo07X0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3o
ool0oooo01P0oooo000e0?ooo`030000003oool0oooo00D0oooo00<0/k>c0?ooo`3oool0N@3oool0
0`0c0?l0/k>c0?ooo`0@0?ooo`0303<0o`2c/k<0oooo07/0oooo00<0/k>c0?ooo`3oool02@3oool0
0`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo01P0oooo000e0?ooo`8000001P3oool00`2c
/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0NP3oool00`2c
/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool0603oool003D0
oooo00<000000?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo00l0
oooo00<0/k>c0?ooo`3oool0NP3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo0800
oooo00<0/k>c0?ooo`3oool0603oool003D0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo
0?ooo`1l0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0oooo
0?ooo`080?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool0603oool003D0oooo00<0
00000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00h0oooo00<0
/k>c0?ooo`3oool0N`3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0840oooo00<0
/k>c0?ooo`3oool0603oool003D0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1l
0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0oooo0?ooo`08
0?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool0603oool003D0oooo00<000000?oo
o`3oool0103oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?oo
o`3oool0N`3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?oo
o`3oool0603oool003D0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1l0?ooo`03
0;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0oooo0?ooo`080?ooo`03
0;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool0603oool003D0oooo00<000000?ooo`3oool0
103oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0
N`3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool0
603oool003D0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3o
ool0oooo00d0oooo00<0/k>c0?ooo`3oool0N`3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3o
ool0oooo0840oooo00<0/k>c0?ooo`3oool0603oool003D0oooo00<000000?ooo`3oool0103oool0
0`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0N`3oool0
0`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool05`3oool0
03D0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo
00d0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo
0880oooo00<0/k>c0?ooo`3oool05`3oool003D0oooo00<000000?ooo`3oool0103oool00`2c/k<0
oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0O03oool00`2c/k<0
oooo0?ooo`070?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool05`3oool003D0oooo
00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00`0oooo
00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0880oooo
00<0/k>c0?ooo`3oool05`3oool003D0oooo0P0000050?ooo`030;>c/`3oool0oooo07d0oooo00<0
/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00L0oooo00<0
/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`0G0?ooo`00=@3oool00`000000oooo0?ooo`04
0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`1m
0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`0G
0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07d0oooo00<0<`3o0;>c
/`3oool0303oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?oo
o`3oool0PP3oool00`2c/k<0oooo0?ooo`0G0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`03
0;>c/`3oool0oooo07`0oooo0P0c0?l00`2c/k<0<`3o0?ooo`0;0?ooo`030;>c/`3oool0oooo07d0
oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo01L0
oooo000e0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0N`3oool303<0o`030;>c
/`0c0?l0<`3o00/0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c
/`3oool0oooo0840oooo00<0<`3o0;>c/`3oool0603oool003D0oooo00<000000?ooo`3oool0103o
ool00`2c/k<0oooo0?ooo`1k0?ooo`<0<`3o00<0/k>c03<0o`0c0?l02`3oool00`2c/k<0oooo0?oo
o`1m0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0P03oool203<0o`030;>c/`0c
0?l0oooo01L0oooo000e0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0O03oool2
03<0o`030;>c/`0c0?l0oooo00/0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`07
0?ooo`030;>c/`3oool0oooo07l0oooo0`0c0?l00`2c/k<0<`3o03<0o`0G0?ooo`00=@3oool00`00
0000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07d0oooo00<0<`3o0;>c/`3oool0303oool00`2c
/k<0oooo0?ooo`1l0?ooo`0303<0o`2c/k<0oooo00P0oooo00<0/k>c0?ooo`3oool0O`3oool303<0
o`030;>c/`0c0?l0<`3o01L0oooo000e0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3o
ool0OP3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo07/0oooo0P0c0?l00`2c/k<0
<`3o0?ooo`070?ooo`030;>c/`3oool0oooo0800oooo0P0c0?l00`2c/k<0<`3o0?ooo`0G0?ooo`00
=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool0
2P3oool00`2c/k<0oooo0?ooo`1k0?ooo`<0<`3o00<0/k>c03<0o`0c0?l01`3oool00`2c/k<0oooo
0?ooo`210?ooo`0303<0o`2c/k<0oooo01P0oooo000e0?ooo`030000003oool0oooo00@0oooo00<0
/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo07/0oooo0`0c
0?l00`2c/k<0<`3o03<0o`060?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool05P3o
ool003D0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0
oooo00X0oooo00<0/k>c0?ooo`3oool0O03oool203<0o`030;>c/`0c0?l0oooo00H0oooo00<0/k>c
0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`0F0?ooo`00=@3oool00`000000oooo0?ooo`040?oo
o`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`1m0?oo
o`0303<0o`2c/k<0oooo00L0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`0F0?oo
o`00=@3oool00`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3o
ool02P3oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0Q03oool00`2c/k<0oooo0?ooo`0F0?ooo`00=@3oool2000000D0oooo00<0/k>c0?ooo`3oool0
OP3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool0
1P3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo01D0oooo000e0?ooo`030000003o
ool0oooo00@0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3o
ool0oooo07h0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3o
ool0oooo01D0oooo000e0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0OP3oool0
0`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool01P3oool0
0`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo01D0oooo000e0?ooo`030000003oool0oooo
00@0oooo00<0/k>c0?ooo`3oool0OP3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo
07h0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`250?ooo`030;>c/`3oool0oooo
01D0oooo000e0?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0O`3oool00`2c/k<0
oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo07h0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`260?ooo`030;>c/`3oool0oooo01@0oooo000e0?ooo`030000003oool0oooo00<0oooo
00<0/k>c0?ooo`3oool0O`3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo07l0oooo
00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo01@0oooo
000e0?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0O`3oool00`2c/k<0oooo0?oo
o`090?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?oo
o`260?ooo`030;>c/`0c0?l0oooo01@0oooo000e0?ooo`030000003oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0O`3oool00`2c/k<0oooo0?ooo`080?ooo`0303<0o`2c/k<0oooo0800oooo00<0/k>c
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`250?ooo`0403<0o`2c/k<0<`3o03<0oa@0oooo000e
0?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0O`3oool00`2c/k<0oooo0?ooo`07
0?ooo`80<`3o00<0/k>c03<0o`3oool0O`3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0
oooo08@0oooo0`0c0?l00`2c/k<0<`3o03<0o`0C0?ooo`00=@3oool00`000000oooo0?ooo`030?oo
o`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool01@3oool303<0o`030;>c/`0c0?l0<`3o
07l0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`240?ooo`<0<`3o00<0/k>c03<0
o`0c0?l04`3oool00140oooo100000050?ooo`8000001@3oool4000000@0oooo1@0000070?ooo`03
0000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`050?ooo`<0
<`3o00<0/k>c03<0o`0c0?l0P03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08D0
oooo100c0?lD0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo
0?ooo`060?ooo`80<`3o00<0/k>c03<0o`3oool0P03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c
/`3oool0oooo08H0oooo0P0c0?lE0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3o
ool0oooo00L0oooo00<0<`3o0;>c/`3oool0P@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo09d0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool3
000000<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0
oooo0800oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2M0?ooo`00403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`2c
/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0P03oool00`2c
/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo09d0oooo000@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030;>c/`3oool0oooo0800
oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00D0
oooo00<0/k>c0?ooo`3oool0W@3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000090?ooo`03
0000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`080?ooo`03
0;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`2M0?ooo`00
4@3oool4000000`0oooo100000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0
P03oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo09d0oooo000e0?ooo`030000003o
ool0oooo00<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3o
ool0oooo0840oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2N0?ooo`00=@3oool0
0`000000oooo0?ooo`030?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool01`3oool0
0`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0WP3oool0
03D0oooo00<000000?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo
00L0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo
09h0oooo000e0?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0
oooo0?ooo`070?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0
oooo0?ooo`2N0?ooo`00=@3oool00`000000oooo0?ooo`030?ooo`030;>c/`3oool0oooo0800oooo
00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00@0oooo
00<0/k>c0?ooo`3oool0WP3oool003D0oooo00<000000?ooo`3oool00`3oool00`2c/k<0oooo0?oo
o`200?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?oo
o`040?ooo`030;>c/`3oool0oooo09h0oooo000e0?ooo`030000003oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2N0?ooo`00=@3oool00`000000oooo0?ooo`030?oo
o`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`210?oo
o`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0WP3oool003D0oooo00<000000?ooo`3o
ool00`3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3o
ool0P@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo09h0oooo000e0?ooo`800000
103oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0
P@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo09h0oooo000e0?ooo`030000003o
ool0oooo00<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3o
ool0oooo0840oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2N0?ooo`00=@3oool0
0`000000oooo0?ooo`030?ooo`030;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool01`3oool0
0`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0WP3oool0
03D0oooo00<000000?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`200?ooo`030;>c/`3oool0oooo
00L0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo
09h0oooo000e0?ooo`030000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0
oooo0?ooo`070?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0
oooo0?ooo`2N0?ooo`00=@3oool00`000000oooo0?ooo`030?ooo`030;>c/`3oool0oooo0800oooo
00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00@0oooo
00<0/k>c0?ooo`3oool0WP3oool003D0oooo00<000000?ooo`3oool00P3oool00`2c/k<0oooo0?oo
o`210?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?oo
o`040?ooo`030;>c/`3oool0oooo09h0oooo000e0?ooo`030000003oool0oooo0080oooo00<0/k>c
0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo0880oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2N0?ooo`00=@3oool00`000000oooo0?ooo`020?oo
o`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`220?oo
o`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0WP3oool003D0oooo00<000000?ooo`3o
ool00P3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0PP3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo09h0oooo000e0?ooo`030000
003oool0oooo0080oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c
/`3oool0oooo0880oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`2N0?ooo`00=@3o
ool00`000000oooo0?ooo`020?ooo`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0WP3o
ool003D0oooo00<000000?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`210?ooo`030;>c/`3oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0
oooo09l0oooo000e0?ooo`030000003oool0oooo0080oooo00<0/k>c0?ooo`3oool0P@3oool00`2c
/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool00P3oool00`2c
/k<0oooo0?ooo`2O0?ooo`00=@3oool2000000<0oooo00<0/k>c0?ooo`3oool0P@3oool00`2c/k<0
oooo0?ooo`060?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0
oooo0?ooo`2O0?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`030;>c/`3oool0oooo0840oooo
00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo0080oooo
00<0/k>c0?ooo`3oool0W`3oool003D0oooo00<000000?ooo`3oool00P3oool00`2c/k<0oooo0?oo
o`210?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?oo
o`020?ooo`030;>c/`3oool0oooo09l0oooo000e0?ooo`030000003oool0oooo0080oooo00<0/k>c
0?ooo`3oool0P@3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2O0?ooo`00=03oool203<0o`<0oooo00<0<`3o0;>c
/`3oool0PP3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?oo
o`3oool00P3oool00`2c/k<0oooo0?ooo`2O0?ooo`00<`3oool403<0o`050?ooo`0c0?l0<`3o0;>c
/`0c0?l0PP3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c0?oo
o`3oool00P3oool00`2c/k<0oooo0?ooo`2O0?ooo`00<P3oool303<0o`H0/k>c0P0c0?n20?ooo`03
0;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool0P`3oool00`2c/k<0oooo0?ooo`020?ooo`03
0;>c/`3oool0oooo09l0oooo000b0?ooo`/0<`3oPP3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c
/`3oool0oooo08<0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2O0?ooo`00<`3o
ool403<0o`030?ooo`0c0?l0<`3o0080<`3oP`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3o
ool0oooo08<0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2O0?ooo`00=03oool2
03<0o`<0oooo0P0c0?n40?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0Q03oool0
0`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo09l0oooo000e0?ooo`030000003oool0oooo
08L0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo
0080oooo00<0/k>c0?ooo`3oool0W`3oool003D0oooo00<000000?ooo`3oool0Q`3oool00`2c/k<0
oooo0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0
oooo0?ooo`2O0?ooo`00=@3oool00`000000oooo0?ooo`270?ooo`030;>c/`3oool0oooo00@0oooo
00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo09l0oooo
000e0?ooo`800000R03oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00<0
/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2O0?ooo`00=@3oool00`000000oooo0?ooo`27
0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`02
0?ooo`030;>c/`3oool0oooo09l0oooo000e0?ooo`030000003oool0oooo08L0oooo00<0/k>c0?oo
o`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?oo
o`3oool0W`3oool003D0oooo00<000000?ooo`3oool0Q`3oool00`2c/k<0oooo0?ooo`040?ooo`03
0;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`2O0?ooo`00
=@3oool00`000000oooo0?ooo`270?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0
Q03oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo09l0oooo000e0?ooo`030000003o
ool0oooo08L0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3o
ool0oooo0080oooo00<0/k>c0?ooo`3oool0W`3oool003D0oooo00<000000?ooo`3oool0Q`3oool0
0`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo08@0oooo00D0/k>c0?ooo`3oool0oooo0;>c
/`2R0?ooo`00=@3oool00`000000oooo0?ooo`270?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c
0?ooo`3oool0Q03oool01@2c/k<0oooo0?ooo`3oool0/k>c0:80oooo000e0?ooo`030000003oool0
oooo08L0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`050;>c/`3oool0
oooo0?ooo`2c/k<0XP3oool003D0oooo00<000000?ooo`3oool0Q`3oool00`2c/k<0oooo0?ooo`04
0?ooo`030;>c/`3oool0oooo08@0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2R0?ooo`00=@3oool0
0`000000oooo0?ooo`270?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0Q03oool0
1@2c/k<0oooo0?ooo`3oool0/k>c0:80oooo000e0?ooo`030000003oool0oooo08L0oooo00<0/k>c
0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`240?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0XP3o
ool003D0oooo00<000000?ooo`3oool0Q`3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0
oooo08@0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2R0?ooo`00=@3oool00`000000oooo0?ooo`27
0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0Q@3oool01@2c/k<0oooo0?ooo`3o
ool0/k>c0:80oooo000e0?ooo`800000R03oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0
oooo08D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`2R0?ooo`00=@3oool00`000000oooo0?ooo`27
0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0QP3oool0102c/k<0oooo0?ooo`2c
/k>R0?ooo`00=@3oool00`000000oooo0?ooo`270?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0QP3oool0102c/k<0oooo0?ooo`2c/k>R0?ooo`00=@3oool00`000000oooo0?ooo`27
0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0QP3oool0102c/k<0oooo0?ooo`2c
/k>R0?ooo`00=@3oool00`000000oooo0?ooo`270?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0QP3oool0102c/k<0oooo0?ooo`2c/k>R0?ooo`00=@3oool00`000000oooo0?ooo`27
0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0QP3oool0102c/k<0oooo0?ooo`2c
/k>R0?ooo`00=@3oool00`000000oooo0?ooo`270?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0QP3oool0102c/k<0oooo0?ooo`2c/k>R0?ooo`00=@3oool00`000000oooo0?ooo`27
0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0QP3oool0102c/k<0oooo0?ooo`2c
/k>R0?ooo`00=@3oool00`000000oooo0?ooo`270?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0QP3oool0102c/k<0oooo0?ooo`2c/k>R0?ooo`00=@3oool00`000000oooo0?ooo`27
0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0QP3oool0102c/k<0oooo0?ooo`2c
/k>R0?ooo`002@3oool4000000D0oooo0P0000050?ooo`@00000103oool5000000<0oooo10000008
0?ooo`030000003oool0oooo08L0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`26
0?ooo`040;>c/`3oool0oooo0;>c/j80oooo00080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo08L0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`26
0?ooo`040;>c/`3oool0oooo0;>c/j80oooo00080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08L0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`260?ooo`040;>c/`3oool0oooo0;>c/j80oooo0008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`<00000Q`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo08H0oooo00@0/k>c
0?ooo`3oool0/k>cXP3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`@00000203oool00`000000oooo0?ooo`270?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c
0?ooo`3oool0QP3oool00`2c/k<0oooo0;>c/`2S0?ooo`00203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`270?oo
o`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0Q`3oool00`2c/k<0oooo0;>c/`2S0?oo
o`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`280?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0R@3oool00`2c/k<0oooo0;>c/`2S
0?ooo`002@3oool4000000`0oooo100000060?ooo`030000003oool0oooo00<0oooo1@0000070?oo
o`030000003oool0oooo08P0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`290?ooo`030;>c/`3oool0
/k>c0:<0oooo000e0?ooo`030000003oool0oooo08P0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`29
0?ooo`030;>c/`3oool0/k>c0:<0oooo000e0?ooo`030000003oool0oooo08P0oooo00D0/k>c0?oo
o`3oool0oooo0;>c/`290?ooo`030;>c/`3oool0/k>c0:<0oooo000e0?ooo`030000003oool0oooo
08P0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`290?ooo`030;>c/`3oool0/k>c0:<0oooo000e0?oo
o`030000003oool0oooo08P0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`290?ooo`030;>c/`3oool0
/k>c0:<0oooo000e0?ooo`030000003oool0oooo08P0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`29
0?ooo`030;>c/`3oool0/k>c0:<0oooo000e0?ooo`030000003oool0oooo08P0oooo00D0/k>c0?oo
o`3oool0oooo0;>c/`290?ooo`030;>c/`3oool0/k>c0:<0oooo000e0?ooo`030000003oool0oooo
08P0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`290?ooo`030;>c/`3oool0/k>c0:<0oooo000e0?oo
o`030000003oool0oooo08P0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`290?ooo`030;>c/`3oool0
/k>c0:<0oooo000e0?ooo`030000003oool0oooo08P0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`29
0?ooo`030;>c/`3oool0/k>c0:<0oooo000e0?ooo`800000R@3oool01@2c/k<0oooo0?ooo`3oool0
/k>c08T0oooo00<0/k>c0?ooo`2c/k<0X`3oool003D0oooo00<000000?ooo`3oool0R03oool01@2c
/k<0oooo0?ooo`3oool0/k>c08T0oooo00<0/k>c0?ooo`2c/k<0X`3oool003D0oooo00<000000?oo
o`3oool0R03oool01@2c/k<0oooo0?ooo`3oool0/k>c08T0oooo00<0/k>c0?ooo`2c/k<0X`3oool0
03D0oooo00<000000?ooo`3oool0R03oool01@2c/k<0oooo0?ooo`3oool0/k>c08T0oooo00<0/k>c
0?ooo`2c/k<0X`3oool003D0oooo00<000000?ooo`3oool0R03oool01@2c/k<0oooo0?ooo`3oool0
/k>c08X0oooo0P2c/k>S0?ooo`00=@3oool00`000000oooo0?ooo`280?ooo`040;>c/`3oool0oooo
0;>c/h/0oooo0P2c/k>S0?ooo`00=@3oool00`000000oooo0?ooo`280?ooo`040;>c/`3oool0oooo
0;>c/h/0oooo0P2c/k>S0?ooo`00=@3oool00`000000oooo0?ooo`280?ooo`040;>c/`3oool0oooo
0;>c/h/0oooo0P2c/k>S0?ooo`00=@3oool00`000000oooo0?ooo`280?ooo`040;>c/`3oool0oooo
0;>c/h/0oooo00<0/k>c0?ooo`3oool0XP3oool003D0oooo00<000000?ooo`3oool0R03oool0102c
/k<0oooo0?ooo`2c/k>;0?ooo`030;>c/`3oool0oooo0:80oooo000e0?ooo`030000003oool0oooo
08P0oooo00@0/k>c0?ooo`3oool0/k>cR`3oool00`2c/k<0oooo0?ooo`2R0?ooo`00=@3oool00`00
0000oooo0?ooo`280?ooo`040;>c/`3oool0oooo0;>c/h/0oooo00<0/k>c0?ooo`3oool0XP3oool0
03D0oooo00<000000?ooo`3oool0R03oool0102c/k<0oooo0?ooo`2c/k>;0?ooo`030;>c/`3oool0
oooo0:80oooo000e0?ooo`030000003oool0oooo08P0oooo00@0/k>c0?ooo`3oool0/k>cR`3oool0
0`2c/k<0oooo0?ooo`2R0?ooo`00=@3oool2000008T0oooo00@0/k>c0?ooo`3oool0/k>cR`3oool0
0`2c/k<0oooo0?ooo`2R0?ooo`00=@3oool00`000000oooo0?ooo`280?ooo`040;>c/`3oool0oooo
0;>c/h/0oooo00<0/k>c0?ooo`3oool0XP3oool003D0oooo00<000000?ooo`3oool0R03oool0102c
/k<0oooo0?ooo`2c/k>:0?ooo`0303<0o`2c/k<0oooo0:<0oooo000e0?ooo`030000003oool0oooo
08P0oooo00@0/k>c0?ooo`3oool0/k>cR@3oool203<0o`030;>c/`0c0?l0oooo0:80oooo000e0?oo
o`030000003oool0oooo08P0oooo00@0/k>c0?ooo`3oool0/k>cR03oool303<0o`030;>c/`0c0?l0
<`3o0:80oooo000e0?ooo`030000003oool0oooo08P0oooo00@0/k>c0?ooo`3oool0/k>cR03oool6
03<0oj80oooo000e0?ooo`030000003oool0oooo08P0oooo00@0/k>c0?ooo`3oool0/k>cR@3oool4
03<0oj<0oooo000e0?ooo`030000003oool0oooo08P0oooo00<0/k>c0?ooo`2c/k<0R`3oool203<0
oj@0oooo000e0?ooo`030000003oool0oooo08P0oooo00<0/k>c0?ooo`2c/k<0o`3ooolb0?ooo`00
=@3oool00`000000oooo0?ooo`280?ooo`030;>c/`3oool0/k>c0?l0oooo<P3oool003D0oooo00<0
00000?ooo`3oool0R03oool00`2c/k<0oooo0;>c/`3o0?oooc80oooo000e0?ooo`030000003oool0
oooo08P0oooo00<0/k>c0?ooo`2c/k<0o`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`280?oo
o`030;>c/`3oool0/k>c0?l0oooo<P3oool003D0oooo0P00002:0?ooo`80/k>co`3ooolb0?ooo`00
=@3oool00`000000oooo0?ooo`290?ooo`80/k>co`3ooolb0?ooo`00=@3oool00`000000oooo0?oo
o`290?ooo`80/k>co`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`290?ooo`80/k>co`3ooolb
0?ooo`00=@3oool00`000000oooo0?ooo`290?ooo`80/k>co`3ooolb0?ooo`00=@3oool00`000000
oooo0?ooo`290?ooo`80/k>co`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`290?ooo`80/k>c
o`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`290?ooo`80/k>co`3ooolb0?ooo`00=@3oool0
0`000000oooo0?ooo`290?ooo`80/k>co`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`290?oo
o`80/k>co`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`290?ooo`030;>c/`3oool0oooo0?l0
oooo<@3oool003D0oooo00<000000?ooo`3oool0R@3oool00`2c/k<0oooo0?ooo`3o0?oooc40oooo
000e0?ooo`030000003oool0oooo08T0oooo00<0/k>c0?ooo`3oool0o`3ooola0?ooo`00=@3oool0
0`000000oooo0?ooo`290?ooo`030;>c/`3oool0oooo0?l0oooo<@3oool003D0oooo0P00002:0?oo
o`030;>c/`3oool0oooo0?l0oooo<@3oool003D0oooo00<000000?ooo`3oool0R@3oool00`2c/k<0
oooo0?ooo`3o0?oooc40oooo000e0?ooo`030000003oool0oooo08P0oooo00<0<`3o0;>c/`3oool0
o`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`270?ooo`80<`3o00<0/k>c03<0o`3oool0o`3o
oola0?ooo`00=@3oool00`000000oooo0?ooo`260?ooo`<0<`3o00<0/k>c03<0o`0c0?l0o`3ooola
0?ooo`00=@3oool00`000000oooo0?ooo`260?ooo`H0<`3oo`3ooola0?ooo`00=@3oool00`000000
oooo0?ooo`270?ooo`@0<`3oo`3ooolb0?ooo`00=@3oool00`000000oooo0?ooo`280?ooo`80<`3o
o`3ooolc0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0
oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`000000
oooo0?ooo`3o0?oookd0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo00200?oo
o`<00000AP3oool400000?l0oooo:03oool00840oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`3o0?ooobD0oooo001a0?ooo`D0000000D0oooo00000000000000000?ooo`0200000004
0?ooo`000000oooo0?ooo`@00000103oool5000000<0oooo1@0000030?ooo`@00000103oool50000
00@0oooo0`0000030?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000040?ooo`000000
00000?ooo`<0000000@0oooo00000000000000000P3oool3000000030?ooo`000000oooo0080oooo
1@0000020?ooo`<000000P3oool2000000<0oooo0P0000000`3oool00000000000030?ooo`<00000
1@3oool3000000@0oooo0`000000103oool000000000003oool6000000<0oooo100000020?ooo`80
000000@0oooo0000000000000000103oool3000000030?ooo`000000000000<0oooo0`0000050?oo
o`<00000103oool4000000@0oooo1@0000030?ooo`D000000`3oool5000000@0oooo0`0000050?oo
o`<00000103oool4000000@0oooo1@0000020?ooo`H000000P3oool6000000<0oooo1@0000030?oo
o`@00000103oool5000000<0oooo1@0000020?ooo`<0000000@0oooo00000000000000000`3oool3
000000<0oooo1@00000o0?ooo`00L`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo008000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo008000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool000000`3o
ool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0?03oool007<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
?03oool007<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo100000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
000000<0oooo0`0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo1@0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`D0
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H00000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo1P0000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`050?ooo`@00000?`3oool007<0oooo00<000000?ooo`3o
ool00P3oool2000000050?ooo`00000000000?ooo`0000000P3oool200000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
0P3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`07
0000003oool0oooo0?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`02000000<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03`0oooo001c0?ooo`040000003oool0oooo0?ooo`80
000000D0oooo0000003oool0oooo000000020?ooo`80000000<0oooo0000000000001P3oool00`00
0000oooo0?ooo`030?ooo`<000001@3oool3000000030?ooo`000000oooo0080oooo0`0000040?oo
o`D00000103oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`8000000P3oool2
000000030?ooo`000000000000@0oooo0`0000000`3oool00000000000020?ooo`@00000103oool0
10000000oooo0?ooo`0000030?ooo`8000000P3oool200000080oooo1@0000030?ooo`D00000103o
ool4000000@0oooo00<000000?ooo`3oool01@3oool4000000<0oooo00<000000?ooo`0000000P00
00040?ooo`@000000`3oool5000000<0oooo1@0000040?ooo`@000001P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo100000040?ooo`@000000`3oool600000080oooo1P00
00030?ooo`<000001@3oool3000000030?ooo`000000oooo0080oooo0`0000050?ooo`@000000`3o
ool2000000030?ooo`000000000000<0oooo1@0000040?ooo`D00000?P3oool007<0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000000S0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`180?ooo`00L@3oool5000001@0
oooo0P0000070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool5000002<0
oooo0`000000103oool0000000000000000Q0?ooo`<00000303oool2000002P0oooo1@0000030?oo
o`D000000`3oool5000000@0oooo100000040?ooo`@000005@3oool3000000D0oooo0`0000050?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0GP3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {246.188, 0}} -> {-0.123578, -0.00123754, \
0.00291071, 9.18832*^-05}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 5.18123 0.0147149 47.0883 [
[.15334 .00221 -15 -9 ]
[.15334 .00221 15 0 ]
[.28287 .00221 -12 -9 ]
[.28287 .00221 12 0 ]
[.4124 .00221 -15 -9 ]
[.4124 .00221 15 0 ]
[.54193 .00221 -9 -9 ]
[.54193 .00221 9 0 ]
[.67146 .00221 -15 -9 ]
[.67146 .00221 15 0 ]
[.80099 .00221 -12 -9 ]
[.80099 .00221 12 0 ]
[.93052 .00221 -15 -9 ]
[.93052 .00221 15 0 ]
[.01131 .10889 -30 -4.5 ]
[.01131 .10889 0 4.5 ]
[.01131 .20307 -30 -4.5 ]
[.01131 .20307 0 4.5 ]
[.01131 .29724 -30 -4.5 ]
[.01131 .29724 0 4.5 ]
[.01131 .39142 -30 -4.5 ]
[.01131 .39142 0 4.5 ]
[.01131 .4856 -24 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .57977 -30 -4.5 ]
[.01131 .57977 0 4.5 ]
[.5 .63053 -113 0 ]
[.5 .63053 113 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15334 .01471 m
.15334 .02096 L
s
[(0.025)] .15334 .00221 0 1 Mshowa
.28287 .01471 m
.28287 .02096 L
s
[(0.05)] .28287 .00221 0 1 Mshowa
.4124 .01471 m
.4124 .02096 L
s
[(0.075)] .4124 .00221 0 1 Mshowa
.54193 .01471 m
.54193 .02096 L
s
[(0.1)] .54193 .00221 0 1 Mshowa
.67146 .01471 m
.67146 .02096 L
s
[(0.125)] .67146 .00221 0 1 Mshowa
.80099 .01471 m
.80099 .02096 L
s
[(0.15)] .80099 .00221 0 1 Mshowa
.93052 .01471 m
.93052 .02096 L
s
[(0.175)] .93052 .00221 0 1 Mshowa
.125 Mabswid
.04972 .01471 m
.04972 .01846 L
s
.07562 .01471 m
.07562 .01846 L
s
.10153 .01471 m
.10153 .01846 L
s
.12743 .01471 m
.12743 .01846 L
s
.17925 .01471 m
.17925 .01846 L
s
.20515 .01471 m
.20515 .01846 L
s
.23106 .01471 m
.23106 .01846 L
s
.25696 .01471 m
.25696 .01846 L
s
.30878 .01471 m
.30878 .01846 L
s
.33468 .01471 m
.33468 .01846 L
s
.36059 .01471 m
.36059 .01846 L
s
.3865 .01471 m
.3865 .01846 L
s
.43831 .01471 m
.43831 .01846 L
s
.46421 .01471 m
.46421 .01846 L
s
.49012 .01471 m
.49012 .01846 L
s
.51603 .01471 m
.51603 .01846 L
s
.56784 .01471 m
.56784 .01846 L
s
.59374 .01471 m
.59374 .01846 L
s
.61965 .01471 m
.61965 .01846 L
s
.64556 .01471 m
.64556 .01846 L
s
.69737 .01471 m
.69737 .01846 L
s
.72328 .01471 m
.72328 .01846 L
s
.74918 .01471 m
.74918 .01846 L
s
.77509 .01471 m
.77509 .01846 L
s
.8269 .01471 m
.8269 .01846 L
s
.85281 .01471 m
.85281 .01846 L
s
.87871 .01471 m
.87871 .01846 L
s
.90462 .01471 m
.90462 .01846 L
s
.95643 .01471 m
.95643 .01846 L
s
.98234 .01471 m
.98234 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.02381 .10889 m
.03006 .10889 L
s
[(0.002)] .01131 .10889 1 0 Mshowa
.02381 .20307 m
.03006 .20307 L
s
[(0.004)] .01131 .20307 1 0 Mshowa
.02381 .29724 m
.03006 .29724 L
s
[(0.006)] .01131 .29724 1 0 Mshowa
.02381 .39142 m
.03006 .39142 L
s
[(0.008)] .01131 .39142 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.01)] .01131 .4856 1 0 Mshowa
.02381 .57977 m
.03006 .57977 L
s
[(0.012)] .01131 .57977 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -174 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ImplicitRungeKuttaRadauIACoefficients) show
285.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .60332 Mdot
.08857 .60332 Mdot
.15334 .08829 Mdot
.16144 .03401 Mdot
.16356 .0919 Mdot
.17205 .15026 Mdot
.18697 .12268 Mdot
.19885 .08318 Mdot
.20638 .08318 Mdot
.21391 .09736 Mdot
.22301 .0769 Mdot
.22985 .06211 Mdot
.23506 .06211 Mdot
.24028 .06211 Mdot
.24549 .0589 Mdot
.25036 .05518 Mdot
.25481 .05318 Mdot
.25904 .05134 Mdot
.26307 .04908 Mdot
.26685 .04727 Mdot
.27043 .04585 Mdot
.27386 .04442 Mdot
.27713 .04309 Mdot
.28025 .04194 Mdot
.28325 .04089 Mdot
.28612 .0399 Mdot
.2889 .03899 Mdot
.29157 .03816 Mdot
.29415 .03738 Mdot
.29664 .03665 Mdot
.29905 .03598 Mdot
.30139 .03535 Mdot
.30366 .03475 Mdot
.30587 .0342 Mdot
.30801 .03367 Mdot
.3101 .03318 Mdot
.31213 .03271 Mdot
.31411 .03227 Mdot
.31604 .03185 Mdot
.31793 .03146 Mdot
.31977 .03108 Mdot
.32157 .03072 Mdot
.32333 .03037 Mdot
.32505 .03005 Mdot
.32674 .02974 Mdot
.32839 .02944 Mdot
.33001 .02915 Mdot
.3316 .02888 Mdot
.33316 .02861 Mdot
.33469 .02836 Mdot
.33619 .02812 Mdot
.33767 .02788 Mdot
.33911 .02766 Mdot
.34054 .02744 Mdot
.34194 .02723 Mdot
.34332 .02703 Mdot
.34467 .02684 Mdot
.34601 .02665 Mdot
.34732 .02647 Mdot
.34861 .0263 Mdot
.34989 .02613 Mdot
.35114 .02596 Mdot
.35238 .0258 Mdot
.3536 .02565 Mdot
.3548 .0255 Mdot
.35599 .02535 Mdot
.35716 .02521 Mdot
.35832 .02508 Mdot
.35946 .02494 Mdot
.36058 .02481 Mdot
.36169 .02469 Mdot
.36279 .02457 Mdot
.36387 .02445 Mdot
.36494 .02433 Mdot
.366 .02422 Mdot
.36705 .02411 Mdot
.36808 .024 Mdot
.3691 .0239 Mdot
.37011 .02379 Mdot
.37111 .02369 Mdot
.3721 .0236 Mdot
.37308 .0235 Mdot
.37404 .02341 Mdot
.375 .02332 Mdot
.37595 .02323 Mdot
.37688 .02314 Mdot
.37781 .02306 Mdot
.37873 .02298 Mdot
.37964 .0229 Mdot
.38054 .02282 Mdot
.38143 .02274 Mdot
.38231 .02266 Mdot
.38319 .02259 Mdot
.38405 .02252 Mdot
.38491 .02245 Mdot
.38576 .02238 Mdot
.38661 .02231 Mdot
.38744 .02224 Mdot
.38827 .02217 Mdot
.38909 .02211 Mdot
.3899 .02205 Mdot
.39071 .02198 Mdot
.39151 .02192 Mdot
.3923 .02186 Mdot
.39309 .02181 Mdot
.39387 .02175 Mdot
.39465 .02169 Mdot
.39541 .02164 Mdot
.39617 .02158 Mdot
.39693 .02153 Mdot
.39768 .02147 Mdot
.39842 .02142 Mdot
.39916 .02137 Mdot
.39989 .02132 Mdot
.40062 .02127 Mdot
.40134 .02122 Mdot
.40206 .02118 Mdot
.40277 .02113 Mdot
.40347 .02108 Mdot
.40418 .02104 Mdot
.40487 .02099 Mdot
.40556 .02095 Mdot
.40625 .02091 Mdot
.40693 .02086 Mdot
.40761 .02082 Mdot
.40828 .02078 Mdot
.40894 .02074 Mdot
.40961 .0207 Mdot
.41027 .02066 Mdot
.41092 .02062 Mdot
.41157 .02058 Mdot
.41221 .02054 Mdot
.41286 .02051 Mdot
.41349 .02047 Mdot
.41413 .02043 Mdot
.41476 .0204 Mdot
.41538 .02036 Mdot
.416 .02033 Mdot
.41662 .02029 Mdot
.41723 .02026 Mdot
.41784 .02023 Mdot
.41845 .02019 Mdot
.41905 .02016 Mdot
.41965 .02013 Mdot
.42025 .0201 Mdot
.42084 .02006 Mdot
.42143 .02003 Mdot
.42201 .02 Mdot
.42259 .01997 Mdot
.42317 .01994 Mdot
.42375 .01991 Mdot
.42432 .01989 Mdot
.42489 .01986 Mdot
.42545 .01983 Mdot
.42602 .0198 Mdot
.42658 .01977 Mdot
.42713 .01975 Mdot
.42769 .01972 Mdot
.42824 .01969 Mdot
.42879 .01967 Mdot
.42933 .01964 Mdot
.42987 .01961 Mdot
.43041 .01959 Mdot
.43095 .01956 Mdot
.43148 .01954 Mdot
.43201 .01951 Mdot
.43254 .01949 Mdot
.43307 .01947 Mdot
.43359 .01944 Mdot
.43411 .01942 Mdot
.43463 .0194 Mdot
.43514 .01937 Mdot
.43565 .01935 Mdot
.43616 .01933 Mdot
.43667 .01931 Mdot
.43718 .01928 Mdot
.43768 .01926 Mdot
.43818 .01924 Mdot
.43868 .01922 Mdot
.43917 .0192 Mdot
.43967 .01918 Mdot
.44016 .01916 Mdot
.44065 .01914 Mdot
.44113 .01912 Mdot
.44162 .0191 Mdot
.4421 .01908 Mdot
.44258 .01906 Mdot
.44306 .01904 Mdot
.44353 .01902 Mdot
.444 .019 Mdot
.44448 .01898 Mdot
.44495 .01896 Mdot
.44541 .01894 Mdot
.44588 .01892 Mdot
.44634 .01891 Mdot
.4468 .01889 Mdot
.44726 .01887 Mdot
.44772 .01885 Mdot
.44817 .01884 Mdot
.44863 .01882 Mdot
.44908 .0188 Mdot
.44953 .01878 Mdot
.44998 .01877 Mdot
.45042 .01875 Mdot
.45087 .01873 Mdot
.45131 .01872 Mdot
.45175 .0187 Mdot
.45219 .01869 Mdot
.45262 .01867 Mdot
.45306 .01865 Mdot
.45349 .01864 Mdot
.45392 .01862 Mdot
.45435 .01861 Mdot
.45478 .01859 Mdot
.45521 .01858 Mdot
.45563 .01856 Mdot
.45606 .01855 Mdot
.45648 .01853 Mdot
.4569 .01852 Mdot
.45732 .0185 Mdot
.45774 .01849 Mdot
.45815 .01848 Mdot
.45856 .01846 Mdot
.45898 .01845 Mdot
.45939 .01843 Mdot
.4598 .01842 Mdot
.4602 .01841 Mdot
.46061 .01839 Mdot
.46102 .01838 Mdot
.46142 .01837 Mdot
.46182 .01835 Mdot
.46222 .01834 Mdot
.46262 .01833 Mdot
.46302 .01831 Mdot
.46341 .0183 Mdot
.46381 .01829 Mdot
.4642 .01828 Mdot
.46459 .01826 Mdot
.46498 .01825 Mdot
.46537 .01824 Mdot
.46576 .01823 Mdot
.46615 .01821 Mdot
.46653 .0182 Mdot
.46691 .01819 Mdot
.4673 .01818 Mdot
.46768 .01817 Mdot
.46806 .01816 Mdot
.46844 .01814 Mdot
.46881 .01813 Mdot
.46919 .01812 Mdot
.46956 .01811 Mdot
.46994 .0181 Mdot
.47031 .01809 Mdot
.47068 .01808 Mdot
.47105 .01807 Mdot
.47142 .01805 Mdot
.47179 .01804 Mdot
.47215 .01803 Mdot
.47252 .01802 Mdot
.47288 .01801 Mdot
.47325 .018 Mdot
.47361 .01799 Mdot
.47397 .01798 Mdot
.47433 .01797 Mdot
.47469 .01796 Mdot
.47504 .01795 Mdot
.4754 .01794 Mdot
.47575 .01793 Mdot
.47611 .01792 Mdot
.47646 .01791 Mdot
.47681 .0179 Mdot
.47716 .01789 Mdot
.47751 .01788 Mdot
.47786 .01787 Mdot
.47821 .01786 Mdot
.47855 .01785 Mdot
.4789 .01784 Mdot
.47924 .01783 Mdot
.47959 .01782 Mdot
.47993 .01782 Mdot
.48027 .01781 Mdot
.48061 .0178 Mdot
.48095 .01779 Mdot
.48129 .01778 Mdot
.48162 .01777 Mdot
.48196 .01776 Mdot
.48229 .01775 Mdot
.48263 .01774 Mdot
.48296 .01773 Mdot
.48329 .01773 Mdot
.48363 .01772 Mdot
.48396 .01771 Mdot
.48429 .0177 Mdot
.48461 .01769 Mdot
.48494 .01768 Mdot
.48527 .01768 Mdot
.48559 .01767 Mdot
.48592 .01766 Mdot
.48624 .01765 Mdot
.48657 .01764 Mdot
.48689 .01763 Mdot
.48721 .01763 Mdot
.48753 .01762 Mdot
.48785 .01761 Mdot
.48817 .0176 Mdot
.48849 .0176 Mdot
.4888 .01759 Mdot
.48912 .01758 Mdot
.48943 .01757 Mdot
.48975 .01756 Mdot
.49006 .01756 Mdot
.49037 .01755 Mdot
.49069 .01754 Mdot
.491 .01753 Mdot
.49131 .01753 Mdot
.49162 .01752 Mdot
.49193 .01751 Mdot
.49223 .01751 Mdot
.49254 .0175 Mdot
.49285 .01749 Mdot
.49315 .01748 Mdot
.49346 .01748 Mdot
.49376 .01747 Mdot
.49406 .01746 Mdot
.49437 .01746 Mdot
.49467 .01745 Mdot
.49497 .01744 Mdot
.49527 .01743 Mdot
.49557 .01743 Mdot
.49587 .01742 Mdot
.49616 .01741 Mdot
.49646 .01741 Mdot
.49676 .0174 Mdot
.49705 .01739 Mdot
.49735 .01739 Mdot
.49764 .01738 Mdot
.49794 .01737 Mdot
.49823 .01737 Mdot
.49852 .01736 Mdot
.49881 .01736 Mdot
.4991 .01735 Mdot
.49939 .01734 Mdot
.49968 .01734 Mdot
.49997 .01733 Mdot
.50026 .01732 Mdot
.50054 .01732 Mdot
.50083 .01731 Mdot
.50112 .0173 Mdot
.5014 .0173 Mdot
.50168 .01729 Mdot
.50197 .01729 Mdot
.50225 .01728 Mdot
.50253 .01727 Mdot
.50282 .01727 Mdot
.5031 .01726 Mdot
.50338 .01726 Mdot
.50366 .01725 Mdot
.50394 .01725 Mdot
.50421 .01724 Mdot
.50449 .01723 Mdot
.50477 .01723 Mdot
.50505 .01722 Mdot
.50532 .01722 Mdot
.5056 .01721 Mdot
.50587 .01721 Mdot
.50615 .0172 Mdot
.50642 .01719 Mdot
.50669 .01719 Mdot
.50696 .01718 Mdot
.50723 .01718 Mdot
.50751 .01717 Mdot
.50778 .01717 Mdot
.50805 .01716 Mdot
.50832 .01716 Mdot
.50858 .01715 Mdot
.50885 .01714 Mdot
.50912 .01714 Mdot
.50939 .01713 Mdot
.50965 .01713 Mdot
.50992 .01712 Mdot
.51018 .01712 Mdot
.51045 .01711 Mdot
.51071 .01711 Mdot
.51097 .0171 Mdot
.51124 .0171 Mdot
.5115 .01709 Mdot
.51176 .01709 Mdot
.51202 .01708 Mdot
.51228 .01708 Mdot
.51254 .01707 Mdot
.5128 .01707 Mdot
.51306 .01706 Mdot
.51332 .01706 Mdot
.51358 .01705 Mdot
.51383 .01705 Mdot
.51409 .01704 Mdot
.51435 .01704 Mdot
.5146 .01703 Mdot
.51486 .01703 Mdot
.51511 .01702 Mdot
.51537 .01702 Mdot
.51562 .01701 Mdot
.51587 .01701 Mdot
.51613 .01701 Mdot
.51638 .017 Mdot
.51663 .017 Mdot
.51688 .01699 Mdot
.51713 .01699 Mdot
.51738 .01698 Mdot
.51763 .01698 Mdot
.51788 .01697 Mdot
.51813 .01697 Mdot
.51838 .01696 Mdot
.51862 .01696 Mdot
.51887 .01696 Mdot
.51912 .01695 Mdot
.51936 .01695 Mdot
.51961 .01694 Mdot
.51985 .01694 Mdot
.5201 .01693 Mdot
.52034 .01693 Mdot
.52059 .01692 Mdot
.52083 .01692 Mdot
.52107 .01692 Mdot
.52131 .01691 Mdot
.52156 .01691 Mdot
.5218 .0169 Mdot
.52204 .0169 Mdot
.52228 .0169 Mdot
.52252 .01689 Mdot
.52276 .01689 Mdot
.523 .01688 Mdot
.52324 .01688 Mdot
.52347 .01687 Mdot
.52371 .01687 Mdot
.52395 .01687 Mdot
.52418 .01686 Mdot
.52442 .01686 Mdot
.52466 .01685 Mdot
.52489 .01685 Mdot
.52513 .01685 Mdot
.52536 .01684 Mdot
.5256 .01684 Mdot
.52583 .01683 Mdot
.52606 .01683 Mdot
.5263 .01683 Mdot
.52653 .01682 Mdot
.52676 .01682 Mdot
.52699 .01682 Mdot
.52722 .01681 Mdot
.52745 .01681 Mdot
.52768 .0168 Mdot
.52791 .0168 Mdot
.52814 .0168 Mdot
.52837 .01679 Mdot
.5286 .01679 Mdot
.52883 .01678 Mdot
.52906 .01678 Mdot
.52928 .01678 Mdot
.52951 .01677 Mdot
.52974 .01677 Mdot
.52996 .01677 Mdot
.53019 .01676 Mdot
.53041 .01676 Mdot
.53064 .01676 Mdot
.53086 .01675 Mdot
.53109 .01675 Mdot
.53131 .01674 Mdot
.53153 .01674 Mdot
.53176 .01674 Mdot
.53198 .01673 Mdot
.5322 .01673 Mdot
.53242 .01673 Mdot
.53265 .01672 Mdot
.53287 .01672 Mdot
.53309 .01672 Mdot
.53331 .01671 Mdot
.53353 .01671 Mdot
.53375 .01671 Mdot
.53397 .0167 Mdot
.53419 .0167 Mdot
.5344 .0167 Mdot
.53462 .01669 Mdot
.53484 .01669 Mdot
.53506 .01669 Mdot
.53527 .01668 Mdot
.53549 .01668 Mdot
.53571 .01668 Mdot
.53592 .01667 Mdot
.53614 .01667 Mdot
.53635 .01667 Mdot
.53657 .01666 Mdot
.53678 .01666 Mdot
.537 .01666 Mdot
.53721 .01665 Mdot
.53742 .01665 Mdot
.53764 .01665 Mdot
.53785 .01664 Mdot
.53806 .01664 Mdot
.53827 .01664 Mdot
.53848 .01663 Mdot
.5387 .01663 Mdot
.53891 .01663 Mdot
.53912 .01663 Mdot
.53933 .01662 Mdot
.53954 .01662 Mdot
.53975 .01662 Mdot
.53996 .01661 Mdot
.54016 .01661 Mdot
.54037 .01661 Mdot
.54058 .0166 Mdot
.54079 .0166 Mdot
.541 .0166 Mdot
.5412 .01659 Mdot
.54141 .01659 Mdot
.54162 .01659 Mdot
.54182 .01659 Mdot
.54203 .01658 Mdot
.54223 .01658 Mdot
.54244 .01658 Mdot
.54264 .01657 Mdot
.54285 .01657 Mdot
.54305 .01657 Mdot
.54326 .01657 Mdot
.54346 .01656 Mdot
.54366 .01656 Mdot
.54387 .01656 Mdot
.54407 .01655 Mdot
.54427 .01655 Mdot
.54447 .01655 Mdot
.54468 .01655 Mdot
.54488 .01654 Mdot
.54508 .01654 Mdot
.54528 .01654 Mdot
.54548 .01653 Mdot
.54568 .01653 Mdot
.54588 .01653 Mdot
.54608 .01653 Mdot
.54628 .01652 Mdot
.54648 .01652 Mdot
.54668 .01652 Mdot
.54687 .01651 Mdot
.54707 .01651 Mdot
.54727 .01651 Mdot
.54747 .01651 Mdot
.54766 .0165 Mdot
.54786 .0165 Mdot
.54806 .0165 Mdot
.54825 .0165 Mdot
.54845 .01649 Mdot
.54865 .01649 Mdot
.54884 .01649 Mdot
.54904 .01649 Mdot
.54923 .01648 Mdot
.54943 .01648 Mdot
.54962 .01648 Mdot
.54981 .01648 Mdot
.55001 .01647 Mdot
.5502 .01647 Mdot
.55039 .01647 Mdot
.55059 .01646 Mdot
.55078 .01646 Mdot
.55097 .01646 Mdot
.55116 .01646 Mdot
.55136 .01645 Mdot
.55155 .01645 Mdot
.55174 .01645 Mdot
.55193 .01645 Mdot
.55212 .01644 Mdot
.55231 .01644 Mdot
.5525 .01644 Mdot
.55269 .01644 Mdot
.55288 .01643 Mdot
.55307 .01643 Mdot
.55326 .01643 Mdot
.55345 .01643 Mdot
.55363 .01642 Mdot
.55382 .01642 Mdot
.55401 .01642 Mdot
.5542 .01642 Mdot
.55439 .01642 Mdot
.55457 .01641 Mdot
.55476 .01641 Mdot
.55495 .01641 Mdot
.55513 .01641 Mdot
.55532 .0164 Mdot
.5555 .0164 Mdot
.55569 .0164 Mdot
.55587 .0164 Mdot
.55606 .01639 Mdot
.55624 .01639 Mdot
.55643 .01639 Mdot
.55661 .01639 Mdot
.5568 .01638 Mdot
.55698 .01638 Mdot
.55716 .01638 Mdot
.55735 .01638 Mdot
.55753 .01638 Mdot
.55771 .01637 Mdot
.5579 .01637 Mdot
.55808 .01637 Mdot
.55826 .01637 Mdot
.55844 .01636 Mdot
.55862 .01636 Mdot
.5588 .01636 Mdot
.55899 .01636 Mdot
.55917 .01636 Mdot
.55935 .01635 Mdot
.55953 .01635 Mdot
.55971 .01635 Mdot
.55989 .01635 Mdot
.56007 .01634 Mdot
.56025 .01634 Mdot
.56042 .01634 Mdot
.5606 .01634 Mdot
.56078 .01634 Mdot
.56096 .01633 Mdot
.56114 .01633 Mdot
.56132 .01633 Mdot
.56149 .01633 Mdot
.56167 .01633 Mdot
.56185 .01632 Mdot
.56203 .01632 Mdot
.5622 .01632 Mdot
.56238 .01632 Mdot
.56256 .01631 Mdot
.56273 .01631 Mdot
.56291 .01631 Mdot
.56308 .01631 Mdot
.56326 .01631 Mdot
.56343 .0163 Mdot
.56361 .0163 Mdot
.56378 .0163 Mdot
.56396 .0163 Mdot
.56413 .0163 Mdot
.56431 .01629 Mdot
.56448 .01629 Mdot
.56465 .01629 Mdot
.56483 .01629 Mdot
.565 .01629 Mdot
.56517 .01628 Mdot
.56534 .01628 Mdot
.56552 .01628 Mdot
.56569 .01628 Mdot
.56586 .01628 Mdot
.56603 .01627 Mdot
.5662 .01627 Mdot
.56638 .01627 Mdot
.56655 .01627 Mdot
.56672 .01627 Mdot
.56689 .01626 Mdot
.56706 .01626 Mdot
.56723 .01626 Mdot
.5674 .01626 Mdot
.56757 .01626 Mdot
.56774 .01625 Mdot
.56791 .01625 Mdot
.56808 .01625 Mdot
.56825 .01625 Mdot
.56842 .01625 Mdot
.56858 .01625 Mdot
.56875 .01624 Mdot
.56892 .01624 Mdot
.56909 .01624 Mdot
.56926 .01624 Mdot
.56942 .01624 Mdot
.56959 .01623 Mdot
.56976 .01623 Mdot
.56993 .01623 Mdot
.57009 .01623 Mdot
.57026 .01623 Mdot
.57042 .01622 Mdot
.57059 .01622 Mdot
.57076 .01622 Mdot
.57092 .01622 Mdot
.57109 .01622 Mdot
.57125 .01622 Mdot
.57142 .01621 Mdot
.57158 .01621 Mdot
.57175 .01621 Mdot
.57191 .01621 Mdot
.57208 .01621 Mdot
.57224 .0162 Mdot
.57241 .0162 Mdot
.57257 .0162 Mdot
.57273 .0162 Mdot
.5729 .0162 Mdot
.57306 .0162 Mdot
.57322 .01619 Mdot
.57338 .01619 Mdot
.57355 .01619 Mdot
.57371 .01619 Mdot
.57387 .01619 Mdot
.57403 .01619 Mdot
.5742 .01618 Mdot
.57436 .01618 Mdot
.57452 .01618 Mdot
.57468 .01618 Mdot
.57484 .01618 Mdot
.575 .01618 Mdot
.57516 .01617 Mdot
.57532 .01617 Mdot
.57548 .01617 Mdot
.57564 .01617 Mdot
.5758 .01617 Mdot
.57596 .01617 Mdot
.57612 .01616 Mdot
.57628 .01616 Mdot
.57644 .01616 Mdot
.5766 .01616 Mdot
.57676 .01616 Mdot
.57692 .01616 Mdot
.57708 .01615 Mdot
.57723 .01615 Mdot
.57739 .01615 Mdot
.57755 .01615 Mdot
.57771 .01615 Mdot
.57787 .01615 Mdot
.57802 .01614 Mdot
.57818 .01614 Mdot
.57834 .01614 Mdot
.57849 .01614 Mdot
.57865 .01614 Mdot
.57881 .01614 Mdot
.57896 .01613 Mdot
.57912 .01613 Mdot
.57928 .01613 Mdot
.57943 .01613 Mdot
.57959 .01613 Mdot
.57974 .01613 Mdot
.5799 .01612 Mdot
.58005 .01612 Mdot
.58021 .01612 Mdot
.58036 .01612 Mdot
.58052 .01612 Mdot
.58067 .01612 Mdot
.58083 .01612 Mdot
.58098 .01611 Mdot
.58113 .01611 Mdot
.58129 .01611 Mdot
.58144 .01611 Mdot
.58159 .01611 Mdot
.58175 .01611 Mdot
.5819 .0161 Mdot
.58205 .0161 Mdot
.58221 .0161 Mdot
.58236 .0161 Mdot
.58251 .0161 Mdot
.58266 .0161 Mdot
.58282 .0161 Mdot
.58297 .01609 Mdot
.58312 .01609 Mdot
.58327 .01609 Mdot
.58342 .01609 Mdot
.58357 .01609 Mdot
.58372 .01609 Mdot
.58387 .01608 Mdot
.58403 .01608 Mdot
.58418 .01608 Mdot
.58433 .01608 Mdot
.58448 .01608 Mdot
.58463 .01608 Mdot
.58478 .01608 Mdot
.58493 .01607 Mdot
.58508 .01607 Mdot
.58523 .01607 Mdot
.58537 .01607 Mdot
.58552 .01607 Mdot
.58567 .01607 Mdot
.58582 .01607 Mdot
.58597 .01606 Mdot
.58612 .01606 Mdot
.58627 .01606 Mdot
.58642 .01606 Mdot
.58656 .01606 Mdot
.58671 .01606 Mdot
.58686 .01606 Mdot
.58701 .01605 Mdot
.58715 .01605 Mdot
.5873 .01605 Mdot
.58745 .01605 Mdot
.5876 .01605 Mdot
.58774 .01605 Mdot
.58789 .01605 Mdot
.58804 .01604 Mdot
.58818 .01604 Mdot
.58833 .01604 Mdot
.58847 .01604 Mdot
.58862 .01604 Mdot
.58877 .01604 Mdot
.58891 .01604 Mdot
.58906 .01604 Mdot
.5892 .01603 Mdot
.58935 .01603 Mdot
.58949 .01603 Mdot
.58964 .01603 Mdot
.58978 .01603 Mdot
.58993 .01603 Mdot
.59007 .01603 Mdot
.59021 .01602 Mdot
.59036 .01602 Mdot
.5905 .01602 Mdot
.59065 .01602 Mdot
.59079 .01602 Mdot
.59093 .01602 Mdot
.59108 .01602 Mdot
.59122 .01602 Mdot
.59136 .01601 Mdot
.59151 .01601 Mdot
.59165 .01601 Mdot
.59179 .01601 Mdot
.59193 .01601 Mdot
.59208 .01601 Mdot
.59222 .01601 Mdot
.59236 .016 Mdot
.5925 .016 Mdot
.59264 .016 Mdot
.59279 .016 Mdot
.59293 .016 Mdot
.59307 .016 Mdot
.59321 .016 Mdot
.59335 .016 Mdot
.59349 .01599 Mdot
.59363 .01599 Mdot
.59377 .01599 Mdot
.59391 .01599 Mdot
.59405 .01599 Mdot
.59419 .01599 Mdot
.59433 .01599 Mdot
.59447 .01599 Mdot
.59461 .01598 Mdot
.59475 .01598 Mdot
.59489 .01598 Mdot
.59503 .01598 Mdot
.59517 .01598 Mdot
.59531 .01598 Mdot
.59545 .01598 Mdot
.59559 .01598 Mdot
.59573 .01597 Mdot
.59587 .01597 Mdot
.596 .01597 Mdot
.59614 .01597 Mdot
.59628 .01597 Mdot
.59642 .01597 Mdot
.59656 .01597 Mdot
.5967 .01597 Mdot
.59683 .01596 Mdot
.59697 .01596 Mdot
.59711 .01596 Mdot
.59724 .01596 Mdot
.59738 .01596 Mdot
.59752 .01596 Mdot
.59766 .01596 Mdot
.59779 .01596 Mdot
.59793 .01596 Mdot
.59807 .01595 Mdot
.5982 .01595 Mdot
.59834 .01595 Mdot
.59847 .01595 Mdot
.59861 .01595 Mdot
.59875 .01595 Mdot
.59888 .01595 Mdot
.59902 .01595 Mdot
.59915 .01594 Mdot
.59929 .01594 Mdot
.59942 .01594 Mdot
.59956 .01594 Mdot
.59969 .01594 Mdot
.59983 .01594 Mdot
.59996 .01594 Mdot
.6001 .01594 Mdot
.60023 .01594 Mdot
.60037 .01593 Mdot
.6005 .01593 Mdot
.60063 .01593 Mdot
.60077 .01593 Mdot
.6009 .01593 Mdot
.60104 .01593 Mdot
.60117 .01593 Mdot
.6013 .01593 Mdot
.60144 .01593 Mdot
.60157 .01592 Mdot
.6017 .01592 Mdot
.60184 .01592 Mdot
.60197 .01592 Mdot
.6021 .01592 Mdot
.60223 .01592 Mdot
.60237 .01592 Mdot
.6025 .01592 Mdot
.60263 .01592 Mdot
.60276 .01591 Mdot
.60289 .01591 Mdot
.60303 .01591 Mdot
.60316 .01591 Mdot
.60329 .01591 Mdot
.60342 .01591 Mdot
.60355 .01591 Mdot
.60368 .01591 Mdot
.60381 .01591 Mdot
.60395 .0159 Mdot
.60408 .0159 Mdot
.60421 .0159 Mdot
.60434 .0159 Mdot
.60447 .0159 Mdot
.6046 .0159 Mdot
.60473 .0159 Mdot
.60486 .0159 Mdot
.60499 .0159 Mdot
.60512 .01589 Mdot
.60525 .01589 Mdot
.60538 .01589 Mdot
.60551 .01589 Mdot
.60564 .01589 Mdot
.60577 .01589 Mdot
.6059 .01589 Mdot
.60603 .01589 Mdot
.60615 .01589 Mdot
.60628 .01589 Mdot
.60641 .01588 Mdot
.60654 .01588 Mdot
.60667 .01588 Mdot
.6068 .01588 Mdot
.60693 .01588 Mdot
.60705 .01588 Mdot
.60718 .01588 Mdot
.60731 .01588 Mdot
.60744 .01588 Mdot
.60757 .01588 Mdot
.60769 .01587 Mdot
.60782 .01587 Mdot
.60795 .01587 Mdot
.60808 .01587 Mdot
.6082 .01587 Mdot
.60833 .01587 Mdot
.60846 .01587 Mdot
.60858 .01587 Mdot
.60871 .01587 Mdot
.60884 .01586 Mdot
.60896 .01586 Mdot
.60909 .01586 Mdot
.60922 .01586 Mdot
.60934 .01586 Mdot
.60947 .01586 Mdot
.6096 .01586 Mdot
.60972 .01586 Mdot
.60985 .01586 Mdot
.60997 .01586 Mdot
.6101 .01586 Mdot
.61022 .01585 Mdot
.61035 .01585 Mdot
.61047 .01585 Mdot
.6106 .01585 Mdot
.61072 .01585 Mdot
.61085 .01585 Mdot
.61097 .01585 Mdot
.6111 .01585 Mdot
.61122 .01585 Mdot
.61135 .01585 Mdot
.61147 .01584 Mdot
.6116 .01584 Mdot
.61172 .01584 Mdot
.61184 .01584 Mdot
.61197 .01584 Mdot
.61209 .01584 Mdot
.61222 .01584 Mdot
.61234 .01584 Mdot
.61246 .01584 Mdot
.61259 .01584 Mdot
.61271 .01583 Mdot
.61283 .01583 Mdot
.61296 .01583 Mdot
.61308 .01583 Mdot
.6132 .01583 Mdot
.61333 .01583 Mdot
.61345 .01583 Mdot
.61357 .01583 Mdot
.61369 .01583 Mdot
.61382 .01583 Mdot
.61394 .01583 Mdot
.61406 .01582 Mdot
.61418 .01582 Mdot
.6143 .01582 Mdot
.61443 .01582 Mdot
.61455 .01582 Mdot
.61467 .01582 Mdot
.61479 .01582 Mdot
.61491 .01582 Mdot
.61503 .01582 Mdot
.61516 .01582 Mdot
.61528 .01582 Mdot
.6154 .01581 Mdot
.61552 .01581 Mdot
.61564 .01581 Mdot
.61576 .01581 Mdot
.61588 .01581 Mdot
.616 .01581 Mdot
.61612 .01581 Mdot
.61624 .01581 Mdot
.61636 .01581 Mdot
.61648 .01581 Mdot
.6166 .01581 Mdot
.61672 .0158 Mdot
.61684 .0158 Mdot
.61696 .0158 Mdot
.61708 .0158 Mdot
.6172 .0158 Mdot
.61732 .0158 Mdot
.61744 .0158 Mdot
.61756 .0158 Mdot
.61768 .0158 Mdot
.6178 .0158 Mdot
.61792 .0158 Mdot
.61804 .0158 Mdot
.61816 .01579 Mdot
.61827 .01579 Mdot
.61839 .01579 Mdot
.61851 .01579 Mdot
.61863 .01579 Mdot
.61875 .01579 Mdot
.61887 .01579 Mdot
.61899 .01579 Mdot
.6191 .01579 Mdot
.61922 .01579 Mdot
.61934 .01579 Mdot
.61946 .01578 Mdot
.61957 .01578 Mdot
.61969 .01578 Mdot
.61981 .01578 Mdot
.61993 .01578 Mdot
.62004 .01578 Mdot
.62016 .01578 Mdot
.62028 .01578 Mdot
.6204 .01578 Mdot
.62051 .01578 Mdot
.62063 .01578 Mdot
.62075 .01578 Mdot
.62086 .01577 Mdot
.62098 .01577 Mdot
.6211 .01577 Mdot
.62121 .01577 Mdot
.62133 .01577 Mdot
.62145 .01577 Mdot
.62156 .01577 Mdot
.62168 .01577 Mdot
.62179 .01577 Mdot
.62191 .01577 Mdot
.62203 .01577 Mdot
.62214 .01577 Mdot
.62226 .01576 Mdot
.62237 .01576 Mdot
.62249 .01576 Mdot
.6226 .01576 Mdot
.62272 .01576 Mdot
.62283 .01576 Mdot
.62295 .01576 Mdot
.62306 .01576 Mdot
.62318 .01576 Mdot
.62329 .01576 Mdot
.62341 .01576 Mdot
.62352 .01576 Mdot
.62364 .01575 Mdot
.62375 .01575 Mdot
.62387 .01575 Mdot
.62398 .01575 Mdot
.62409 .01575 Mdot
.62421 .01575 Mdot
.62432 .01575 Mdot
.62444 .01575 Mdot
.62455 .01575 Mdot
.62466 .01575 Mdot
.62478 .01575 Mdot
.62489 .01575 Mdot
.625 .01575 Mdot
.62512 .01574 Mdot
.62523 .01574 Mdot
.62534 .01574 Mdot
.62546 .01574 Mdot
.62557 .01574 Mdot
.62568 .01574 Mdot
.6258 .01574 Mdot
.62591 .01574 Mdot
.62602 .01574 Mdot
.62613 .01574 Mdot
.62625 .01574 Mdot
.62636 .01574 Mdot
.62647 .01574 Mdot
.62658 .01573 Mdot
.6267 .01573 Mdot
.62681 .01573 Mdot
.62692 .01573 Mdot
.62703 .01573 Mdot
.62714 .01573 Mdot
.62726 .01573 Mdot
.62737 .01573 Mdot
.62748 .01573 Mdot
.62759 .01573 Mdot
.6277 .01573 Mdot
.62781 .01573 Mdot
.62792 .01573 Mdot
.62804 .01572 Mdot
.62815 .01572 Mdot
.62826 .01572 Mdot
.62837 .01572 Mdot
.62848 .01572 Mdot
.62859 .01572 Mdot
.6287 .01572 Mdot
.62881 .01572 Mdot
.62892 .01572 Mdot
.62903 .01572 Mdot
.62914 .01572 Mdot
.62925 .01572 Mdot
.62936 .01572 Mdot
.62947 .01572 Mdot
.62958 .01571 Mdot
.62969 .01571 Mdot
.6298 .01571 Mdot
.62991 .01571 Mdot
.63002 .01571 Mdot
.63013 .01571 Mdot
.63024 .01571 Mdot
.63035 .01571 Mdot
.63046 .01571 Mdot
.63057 .01571 Mdot
.63068 .01571 Mdot
.63079 .01571 Mdot
.6309 .01571 Mdot
.63101 .0157 Mdot
.63112 .0157 Mdot
.63123 .0157 Mdot
.63133 .0157 Mdot
.63144 .0157 Mdot
.63155 .0157 Mdot
.63166 .0157 Mdot
.63177 .0157 Mdot
.63188 .0157 Mdot
.63198 .0157 Mdot
.63209 .0157 Mdot
.6322 .0157 Mdot
.63231 .0157 Mdot
.63242 .0157 Mdot
.63253 .0157 Mdot
.63263 .01569 Mdot
.63274 .01569 Mdot
.63285 .01569 Mdot
.63296 .01569 Mdot
.63306 .01569 Mdot
.63317 .01569 Mdot
.63328 .01569 Mdot
.63339 .01569 Mdot
.63349 .01569 Mdot
.6336 .01569 Mdot
.63371 .01569 Mdot
.63381 .01569 Mdot
.63392 .01569 Mdot
.63403 .01569 Mdot
.63414 .01568 Mdot
.63424 .01568 Mdot
.63435 .01568 Mdot
.63445 .01568 Mdot
.63456 .01568 Mdot
.63467 .01568 Mdot
.63477 .01568 Mdot
.63488 .01568 Mdot
.63499 .01568 Mdot
.63509 .01568 Mdot
.6352 .01568 Mdot
.6353 .01568 Mdot
.63541 .01568 Mdot
.63552 .01568 Mdot
.63562 .01568 Mdot
.63573 .01567 Mdot
.63583 .01567 Mdot
.63594 .01567 Mdot
.63604 .01567 Mdot
.63615 .01567 Mdot
.63625 .01567 Mdot
.63636 .01567 Mdot
.63647 .01567 Mdot
.63657 .01567 Mdot
.63668 .01567 Mdot
.63678 .01567 Mdot
.63689 .01567 Mdot
.63699 .01567 Mdot
.63709 .01567 Mdot
.6372 .01567 Mdot
.6373 .01566 Mdot
.63741 .01566 Mdot
.63751 .01566 Mdot
.63762 .01566 Mdot
.63772 .01566 Mdot
.63783 .01566 Mdot
.63793 .01566 Mdot
.63803 .01566 Mdot
.63814 .01566 Mdot
.63824 .01566 Mdot
.63835 .01566 Mdot
.63845 .01566 Mdot
.63855 .01566 Mdot
.63866 .01566 Mdot
.63876 .01566 Mdot
.63886 .01565 Mdot
.63897 .01565 Mdot
.63907 .01565 Mdot
.63917 .01565 Mdot
.63928 .01565 Mdot
.63938 .01565 Mdot
.63948 .01565 Mdot
.63959 .01565 Mdot
.63969 .01565 Mdot
.63979 .01565 Mdot
.63989 .01565 Mdot
.64 .01565 Mdot
.6401 .01565 Mdot
.6402 .01565 Mdot
.64031 .01565 Mdot
.64041 .01565 Mdot
.64051 .01564 Mdot
.64061 .01564 Mdot
.64071 .01564 Mdot
.64082 .01564 Mdot
.64092 .01564 Mdot
.64102 .01564 Mdot
.64112 .01564 Mdot
.64122 .01564 Mdot
.64133 .01564 Mdot
.64143 .01564 Mdot
.64153 .01564 Mdot
.64163 .01564 Mdot
.64173 .01564 Mdot
.64183 .01564 Mdot
.64194 .01564 Mdot
.64204 .01564 Mdot
.64214 .01563 Mdot
.64224 .01563 Mdot
.64234 .01563 Mdot
.64244 .01563 Mdot
.64254 .01563 Mdot
.64264 .01563 Mdot
.64275 .01563 Mdot
.64285 .01563 Mdot
.64295 .01563 Mdot
.64305 .01563 Mdot
.64315 .01563 Mdot
.64325 .01563 Mdot
.64335 .01563 Mdot
.64345 .01563 Mdot
.64355 .01563 Mdot
.64365 .01563 Mdot
.64375 .01563 Mdot
.64385 .01562 Mdot
.64395 .01562 Mdot
.64405 .01562 Mdot
.64415 .01562 Mdot
.64425 .01562 Mdot
.64435 .01562 Mdot
.64445 .01562 Mdot
.64455 .01562 Mdot
.64465 .01562 Mdot
.64475 .01562 Mdot
.64485 .01562 Mdot
.64495 .01562 Mdot
.64505 .01562 Mdot
.64515 .01562 Mdot
.64525 .01562 Mdot
.64535 .01562 Mdot
.64544 .01562 Mdot
.64554 .01561 Mdot
.64564 .01561 Mdot
.64574 .01561 Mdot
.64584 .01561 Mdot
.64594 .01561 Mdot
.64604 .01561 Mdot
.64614 .01561 Mdot
.64624 .01561 Mdot
.64633 .01561 Mdot
.64643 .01561 Mdot
.64653 .01561 Mdot
.64663 .01561 Mdot
.64673 .01561 Mdot
.64683 .01561 Mdot
.64692 .01561 Mdot
.64702 .01561 Mdot
.64712 .01561 Mdot
.64722 .0156 Mdot
.64732 .0156 Mdot
.64741 .0156 Mdot
.64751 .0156 Mdot
.64761 .0156 Mdot
.64771 .0156 Mdot
.6478 .0156 Mdot
.6479 .0156 Mdot
.648 .0156 Mdot
.6481 .0156 Mdot
.64819 .0156 Mdot
.64829 .0156 Mdot
.64839 .0156 Mdot
.64849 .0156 Mdot
.64858 .0156 Mdot
.64868 .0156 Mdot
.64878 .0156 Mdot
.64887 .0156 Mdot
.64897 .01559 Mdot
.64907 .01559 Mdot
.64916 .01559 Mdot
.64926 .01559 Mdot
.64936 .01559 Mdot
.64945 .01559 Mdot
.64955 .01559 Mdot
.64965 .01559 Mdot
.64974 .01559 Mdot
.64984 .01559 Mdot
.64994 .01559 Mdot
.65003 .01559 Mdot
.65013 .01559 Mdot
.65022 .01559 Mdot
.65032 .01559 Mdot
.65042 .01559 Mdot
.65051 .01559 Mdot
.65061 .01559 Mdot
.6507 .01559 Mdot
.6508 .01558 Mdot
.6509 .01558 Mdot
.65099 .01558 Mdot
.65109 .01558 Mdot
.65118 .01558 Mdot
.65128 .01558 Mdot
.65137 .01558 Mdot
.65147 .01558 Mdot
.65156 .01558 Mdot
.65166 .01558 Mdot
.65175 .01558 Mdot
.65185 .01558 Mdot
.65194 .01558 Mdot
.65204 .01558 Mdot
.65213 .01558 Mdot
.65223 .01558 Mdot
.65232 .01558 Mdot
.65242 .01558 Mdot
.65251 .01557 Mdot
.65261 .01557 Mdot
.6527 .01557 Mdot
.6528 .01557 Mdot
.65289 .01557 Mdot
.65299 .01557 Mdot
.65308 .01557 Mdot
.65317 .01557 Mdot
.65327 .01557 Mdot
.65336 .01557 Mdot
.65346 .01557 Mdot
.65355 .01557 Mdot
.65365 .01557 Mdot
.65374 .01557 Mdot
.65383 .01557 Mdot
.65393 .01557 Mdot
.65402 .01557 Mdot
.65411 .01557 Mdot
.65421 .01557 Mdot
.6543 .01557 Mdot
.6544 .01556 Mdot
.65449 .01556 Mdot
.65458 .01556 Mdot
.65468 .01556 Mdot
.65477 .01556 Mdot
.65486 .01556 Mdot
.65496 .01556 Mdot
.65505 .01556 Mdot
.65514 .01556 Mdot
.65523 .01556 Mdot
.65533 .01556 Mdot
.65542 .01556 Mdot
.65551 .01556 Mdot
.65561 .01556 Mdot
.6557 .01556 Mdot
.65579 .01556 Mdot
.65588 .01556 Mdot
.65598 .01556 Mdot
.65607 .01556 Mdot
.65616 .01555 Mdot
.65625 .01555 Mdot
.65635 .01555 Mdot
.65644 .01555 Mdot
.65653 .01555 Mdot
.65662 .01555 Mdot
.65672 .01555 Mdot
.65681 .01555 Mdot
.6569 .01555 Mdot
.65699 .01555 Mdot
.65708 .01555 Mdot
.65718 .01555 Mdot
.65727 .01555 Mdot
.65736 .01555 Mdot
.65745 .01555 Mdot
.65754 .01555 Mdot
.65763 .01555 Mdot
.65773 .01555 Mdot
.65782 .01555 Mdot
.65791 .01555 Mdot
.658 .01555 Mdot
.65809 .01554 Mdot
.65818 .01554 Mdot
.65827 .01554 Mdot
.65836 .01554 Mdot
.65846 .01554 Mdot
.65855 .01554 Mdot
.65864 .01554 Mdot
.65873 .01554 Mdot
.65882 .01554 Mdot
.65891 .01554 Mdot
.659 .01554 Mdot
.65909 .01554 Mdot
.65918 .01554 Mdot
.65927 .01554 Mdot
.65936 .01554 Mdot
.65945 .01554 Mdot
.65955 .01554 Mdot
.65964 .01554 Mdot
.65973 .01554 Mdot
.65982 .01554 Mdot
.65991 .01553 Mdot
.66 .01553 Mdot
.66009 .01553 Mdot
.66018 .01553 Mdot
.66027 .01553 Mdot
.66036 .01553 Mdot
.66045 .01553 Mdot
.66054 .01553 Mdot
.66063 .01553 Mdot
.66072 .01553 Mdot
.66081 .01553 Mdot
.6609 .01553 Mdot
.66099 .01553 Mdot
.66108 .01553 Mdot
.66117 .01553 Mdot
.66125 .01553 Mdot
.66134 .01553 Mdot
.66143 .01553 Mdot
.66152 .01553 Mdot
.66161 .01553 Mdot
.6617 .01553 Mdot
.66179 .01553 Mdot
.66188 .01552 Mdot
.66197 .01552 Mdot
.66206 .01552 Mdot
.66215 .01552 Mdot
.66224 .01552 Mdot
.66233 .01552 Mdot
.66241 .01552 Mdot
.6625 .01552 Mdot
.66259 .01552 Mdot
.66268 .01552 Mdot
.66277 .01552 Mdot
.66286 .01552 Mdot
.66295 .01552 Mdot
.66303 .01552 Mdot
.66312 .01552 Mdot
.66321 .01552 Mdot
.6633 .01552 Mdot
.66339 .01552 Mdot
.66348 .01552 Mdot
.66356 .01552 Mdot
.66365 .01552 Mdot
.66374 .01552 Mdot
.66383 .01551 Mdot
.66392 .01551 Mdot
.664 .01551 Mdot
.66409 .01551 Mdot
.66418 .01551 Mdot
.66427 .01551 Mdot
.66436 .01551 Mdot
.66444 .01551 Mdot
.66453 .01551 Mdot
.66462 .01551 Mdot
.66471 .01551 Mdot
.66479 .01551 Mdot
.66488 .01551 Mdot
.66497 .01551 Mdot
.66506 .01551 Mdot
.66514 .01551 Mdot
.66523 .01551 Mdot
.66532 .01551 Mdot
.66541 .01551 Mdot
.66549 .01551 Mdot
.66558 .01551 Mdot
.66567 .01551 Mdot
.66575 .01551 Mdot
.66584 .0155 Mdot
.66593 .0155 Mdot
.66601 .0155 Mdot
.6661 .0155 Mdot
.66619 .0155 Mdot
.66627 .0155 Mdot
.66636 .0155 Mdot
.66645 .0155 Mdot
.66653 .0155 Mdot
.66662 .0155 Mdot
.66671 .0155 Mdot
.66679 .0155 Mdot
.66688 .0155 Mdot
.66697 .0155 Mdot
.66705 .0155 Mdot
.66714 .0155 Mdot
.66723 .0155 Mdot
.66731 .0155 Mdot
.6674 .0155 Mdot
.66748 .0155 Mdot
.66757 .0155 Mdot
.66766 .0155 Mdot
.66774 .0155 Mdot
.66783 .01549 Mdot
.66791 .01549 Mdot
.668 .01549 Mdot
.66808 .01549 Mdot
.66817 .01549 Mdot
.66826 .01549 Mdot
.66834 .01549 Mdot
.66843 .01549 Mdot
.66851 .01549 Mdot
.6686 .01549 Mdot
.66868 .01549 Mdot
.66877 .01549 Mdot
.66885 .01549 Mdot
.66894 .01549 Mdot
.66902 .01549 Mdot
.66911 .01549 Mdot
.66919 .01549 Mdot
.66928 .01549 Mdot
.66936 .01549 Mdot
.66945 .01549 Mdot
.66953 .01549 Mdot
.66962 .01549 Mdot
.6697 .01549 Mdot
.66979 .01549 Mdot
.66987 .01548 Mdot
.66996 .01548 Mdot
.67004 .01548 Mdot
.67013 .01548 Mdot
.67021 .01548 Mdot
.6703 .01548 Mdot
.67038 .01548 Mdot
.67047 .01548 Mdot
.67055 .01548 Mdot
.67063 .01548 Mdot
.67072 .01548 Mdot
.6708 .01548 Mdot
.67089 .01548 Mdot
.67097 .01548 Mdot
.67105 .01548 Mdot
.67114 .01548 Mdot
.67122 .01548 Mdot
.67131 .01548 Mdot
.67139 .01548 Mdot
.67147 .01548 Mdot
.67156 .01548 Mdot
.67164 .01548 Mdot
.67173 .01548 Mdot
.67181 .01548 Mdot
.67189 .01547 Mdot
.67198 .01547 Mdot
.67206 .01547 Mdot
.67214 .01547 Mdot
.67223 .01547 Mdot
.67231 .01547 Mdot
.67239 .01547 Mdot
.67248 .01547 Mdot
.67256 .01547 Mdot
.67264 .01547 Mdot
.67273 .01547 Mdot
.67281 .01547 Mdot
.67289 .01547 Mdot
.67298 .01547 Mdot
.67306 .01547 Mdot
.67314 .01547 Mdot
.67323 .01547 Mdot
.67331 .01547 Mdot
.67339 .01547 Mdot
.67347 .01547 Mdot
.67356 .01547 Mdot
.67364 .01547 Mdot
.67372 .01547 Mdot
.67381 .01547 Mdot
.67389 .01547 Mdot
.67397 .01547 Mdot
.67405 .01546 Mdot
.67414 .01546 Mdot
.67422 .01546 Mdot
.6743 .01546 Mdot
.67438 .01546 Mdot
.67447 .01546 Mdot
.67455 .01546 Mdot
.67463 .01546 Mdot
.67471 .01546 Mdot
.67479 .01546 Mdot
.67488 .01546 Mdot
.67496 .01546 Mdot
.67504 .01546 Mdot
.67512 .01546 Mdot
.6752 .01546 Mdot
.67529 .01546 Mdot
.67537 .01546 Mdot
.67545 .01546 Mdot
.67553 .01546 Mdot
.67561 .01546 Mdot
.6757 .01546 Mdot
.67578 .01546 Mdot
.67586 .01546 Mdot
.67594 .01546 Mdot
.67602 .01546 Mdot
.6761 .01546 Mdot
.67618 .01545 Mdot
.67627 .01545 Mdot
.67635 .01545 Mdot
.67643 .01545 Mdot
.67651 .01545 Mdot
.67659 .01545 Mdot
.67667 .01545 Mdot
.67675 .01545 Mdot
.67683 .01545 Mdot
.67692 .01545 Mdot
.677 .01545 Mdot
.67708 .01545 Mdot
.67716 .01545 Mdot
.67724 .01545 Mdot
.67732 .01545 Mdot
.6774 .01545 Mdot
.67748 .01545 Mdot
.67756 .01545 Mdot
.67764 .01545 Mdot
.67772 .01545 Mdot
.6778 .01545 Mdot
.67789 .01545 Mdot
.67797 .01545 Mdot
.67805 .01545 Mdot
.67813 .01545 Mdot
.67821 .01545 Mdot
.67829 .01544 Mdot
.67837 .01544 Mdot
.67845 .01544 Mdot
.67853 .01544 Mdot
.67861 .01544 Mdot
.67869 .01544 Mdot
.67877 .01544 Mdot
.67885 .01544 Mdot
.67893 .01544 Mdot
.67901 .01544 Mdot
.67909 .01544 Mdot
.67917 .01544 Mdot
.67925 .01544 Mdot
.67933 .01544 Mdot
.67941 .01544 Mdot
.67949 .01544 Mdot
.67957 .01544 Mdot
.67965 .01544 Mdot
.67973 .01544 Mdot
.67981 .01544 Mdot
.67989 .01544 Mdot
.67997 .01544 Mdot
.68005 .01544 Mdot
.68012 .01544 Mdot
.6802 .01544 Mdot
.68028 .01544 Mdot
.68036 .01544 Mdot
.68044 .01544 Mdot
.68052 .01543 Mdot
.6806 .01543 Mdot
.68068 .01543 Mdot
.68076 .01543 Mdot
.68084 .01543 Mdot
.68092 .01543 Mdot
.681 .01543 Mdot
.68108 .01543 Mdot
.68115 .01543 Mdot
.68123 .01543 Mdot
.68131 .01543 Mdot
.68139 .01543 Mdot
.68147 .01543 Mdot
.68155 .01543 Mdot
.68163 .01543 Mdot
.68171 .01543 Mdot
.68178 .01543 Mdot
.68186 .01543 Mdot
.68194 .01543 Mdot
.68202 .01543 Mdot
.6821 .01543 Mdot
.68218 .01543 Mdot
.68226 .01543 Mdot
.68233 .01543 Mdot
.68241 .01543 Mdot
.68249 .01543 Mdot
.68257 .01543 Mdot
.68265 .01543 Mdot
.68273 .01543 Mdot
.6828 .01542 Mdot
.68288 .01542 Mdot
.68296 .01542 Mdot
.68304 .01542 Mdot
.68312 .01542 Mdot
.68319 .01542 Mdot
.68327 .01542 Mdot
.68335 .01542 Mdot
.68343 .01542 Mdot
.6835 .01542 Mdot
.68358 .01542 Mdot
.68366 .01542 Mdot
.68374 .01542 Mdot
.68382 .01542 Mdot
.68389 .01542 Mdot
.68397 .01542 Mdot
.68405 .01542 Mdot
.68413 .01542 Mdot
.6842 .01542 Mdot
.68428 .01542 Mdot
.68436 .01542 Mdot
.68444 .01542 Mdot
.68451 .01542 Mdot
.68459 .01542 Mdot
.68467 .01542 Mdot
.68474 .01542 Mdot
.68482 .01542 Mdot
.6849 .01542 Mdot
.68498 .01542 Mdot
.68505 .01541 Mdot
.68513 .01541 Mdot
.68521 .01541 Mdot
.68528 .01541 Mdot
.68536 .01541 Mdot
.68544 .01541 Mdot
.68551 .01541 Mdot
.68559 .01541 Mdot
.68567 .01541 Mdot
.68574 .01541 Mdot
.68582 .01541 Mdot
.6859 .01541 Mdot
.68597 .01541 Mdot
.68605 .01541 Mdot
.68613 .01541 Mdot
.6862 .01541 Mdot
.68628 .01541 Mdot
.68636 .01541 Mdot
.68643 .01541 Mdot
.68651 .01541 Mdot
.68659 .01541 Mdot
.68666 .01541 Mdot
.68674 .01541 Mdot
.68681 .01541 Mdot
.68689 .01541 Mdot
.68697 .01541 Mdot
.68704 .01541 Mdot
.68712 .01541 Mdot
.6872 .01541 Mdot
.68727 .01541 Mdot
.68735 .0154 Mdot
.68742 .0154 Mdot
.6875 .0154 Mdot
.68757 .0154 Mdot
.68765 .0154 Mdot
.68773 .0154 Mdot
.6878 .0154 Mdot
.68788 .0154 Mdot
.68795 .0154 Mdot
.68803 .0154 Mdot
.6881 .0154 Mdot
.68818 .0154 Mdot
.68826 .0154 Mdot
.68833 .0154 Mdot
.68841 .0154 Mdot
.68848 .0154 Mdot
.68856 .0154 Mdot
.68863 .0154 Mdot
.68871 .0154 Mdot
.68878 .0154 Mdot
.68886 .0154 Mdot
.68893 .0154 Mdot
.68901 .0154 Mdot
.68908 .0154 Mdot
.68916 .0154 Mdot
.68923 .0154 Mdot
.68931 .0154 Mdot
.68938 .0154 Mdot
.68946 .0154 Mdot
.68953 .0154 Mdot
.68961 .0154 Mdot
.68968 .0154 Mdot
.68976 .01539 Mdot
.68983 .01539 Mdot
.68991 .01539 Mdot
.68998 .01539 Mdot
.69006 .01539 Mdot
.69013 .01539 Mdot
.69021 .01539 Mdot
.69028 .01539 Mdot
.69036 .01539 Mdot
.69043 .01539 Mdot
.69051 .01539 Mdot
.69058 .01539 Mdot
.69065 .01539 Mdot
.69073 .01539 Mdot
.6908 .01539 Mdot
.69088 .01539 Mdot
.69095 .01539 Mdot
.69103 .01539 Mdot
.6911 .01539 Mdot
.69117 .01539 Mdot
.69125 .01539 Mdot
.69132 .01539 Mdot
.6914 .01539 Mdot
.69147 .01539 Mdot
.69155 .01539 Mdot
.69162 .01539 Mdot
.69169 .01539 Mdot
.69177 .01539 Mdot
.69184 .01539 Mdot
.69191 .01539 Mdot
.69199 .01539 Mdot
.69206 .01539 Mdot
.69214 .01538 Mdot
.69221 .01538 Mdot
.69228 .01538 Mdot
.69236 .01538 Mdot
.69243 .01538 Mdot
.6925 .01538 Mdot
.69258 .01538 Mdot
.69265 .01538 Mdot
.69272 .01538 Mdot
.6928 .01538 Mdot
.69287 .01538 Mdot
.69294 .01538 Mdot
.69302 .01538 Mdot
.69309 .01538 Mdot
.69316 .01538 Mdot
.69324 .01538 Mdot
.69331 .01538 Mdot
.69338 .01538 Mdot
.69346 .01538 Mdot
.69353 .01538 Mdot
.6936 .01538 Mdot
.69368 .01538 Mdot
.69375 .01538 Mdot
.69382 .01538 Mdot
.6939 .01538 Mdot
.69397 .01538 Mdot
.69404 .01538 Mdot
.69411 .01538 Mdot
.69419 .01538 Mdot
.69426 .01538 Mdot
.69433 .01538 Mdot
.69441 .01538 Mdot
.69448 .01538 Mdot
.69455 .01537 Mdot
.69462 .01537 Mdot
.6947 .01537 Mdot
.69477 .01537 Mdot
.69484 .01537 Mdot
.69491 .01537 Mdot
.69499 .01537 Mdot
.69506 .01537 Mdot
.69513 .01537 Mdot
.6952 .01537 Mdot
.69528 .01537 Mdot
.69535 .01537 Mdot
.69542 .01537 Mdot
.69549 .01537 Mdot
.69556 .01537 Mdot
.69564 .01537 Mdot
.69571 .01537 Mdot
.69578 .01537 Mdot
.69585 .01537 Mdot
.69593 .01537 Mdot
.696 .01537 Mdot
.69607 .01537 Mdot
.69614 .01537 Mdot
.69621 .01537 Mdot
.69628 .01537 Mdot
.69636 .01537 Mdot
.69643 .01537 Mdot
.6965 .01537 Mdot
.69657 .01537 Mdot
.69664 .01537 Mdot
.69672 .01537 Mdot
.69679 .01537 Mdot
.69686 .01537 Mdot
.69693 .01537 Mdot
.697 .01537 Mdot
.69707 .01536 Mdot
.69715 .01536 Mdot
.69722 .01536 Mdot
.69729 .01536 Mdot
.69736 .01536 Mdot
.69743 .01536 Mdot
.6975 .01536 Mdot
.69757 .01536 Mdot
.69764 .01536 Mdot
.69772 .01536 Mdot
.69779 .01536 Mdot
.69786 .01536 Mdot
.69793 .01536 Mdot
.698 .01536 Mdot
.69807 .01536 Mdot
.69814 .01536 Mdot
.69821 .01536 Mdot
.69828 .01536 Mdot
.69836 .01536 Mdot
.69843 .01536 Mdot
.6985 .01536 Mdot
.69857 .01536 Mdot
.69864 .01536 Mdot
.69871 .01536 Mdot
.69878 .01536 Mdot
.69885 .01536 Mdot
.69892 .01536 Mdot
.69899 .01536 Mdot
.69906 .01536 Mdot
.69913 .01536 Mdot
.69921 .01536 Mdot
.69928 .01536 Mdot
.69935 .01536 Mdot
.69942 .01536 Mdot
.69949 .01536 Mdot
.69956 .01535 Mdot
.69963 .01535 Mdot
.6997 .01535 Mdot
.69977 .01535 Mdot
.69984 .01535 Mdot
.69991 .01535 Mdot
.69998 .01535 Mdot
.70005 .01535 Mdot
.70012 .01535 Mdot
.70019 .01535 Mdot
.70026 .01535 Mdot
.70033 .01535 Mdot
.7004 .01535 Mdot
.70047 .01535 Mdot
.70054 .01535 Mdot
.70061 .01535 Mdot
.70068 .01535 Mdot
.70075 .01535 Mdot
.70082 .01535 Mdot
.70089 .01535 Mdot
.70096 .01535 Mdot
.70103 .01535 Mdot
.7011 .01535 Mdot
.70117 .01535 Mdot
.70124 .01535 Mdot
.70131 .01535 Mdot
.70138 .01535 Mdot
.70145 .01535 Mdot
.70152 .01535 Mdot
.70159 .01535 Mdot
.70166 .01535 Mdot
.70173 .01535 Mdot
.7018 .01535 Mdot
.70187 .01535 Mdot
.70194 .01535 Mdot
.702 .01535 Mdot
.70207 .01535 Mdot
.70214 .01534 Mdot
.70221 .01534 Mdot
.70228 .01534 Mdot
.70235 .01534 Mdot
.70242 .01534 Mdot
.70249 .01534 Mdot
.70256 .01534 Mdot
.70263 .01534 Mdot
.7027 .01534 Mdot
.70277 .01534 Mdot
.70284 .01534 Mdot
.7029 .01534 Mdot
.70297 .01534 Mdot
.70304 .01534 Mdot
.70311 .01534 Mdot
.70318 .01534 Mdot
.70325 .01534 Mdot
.70332 .01534 Mdot
.70339 .01534 Mdot
.70346 .01534 Mdot
.70352 .01534 Mdot
.70359 .01534 Mdot
.70366 .01534 Mdot
.70373 .01534 Mdot
.7038 .01534 Mdot
.70387 .01534 Mdot
.70394 .01534 Mdot
.704 .01534 Mdot
.70407 .01534 Mdot
.70414 .01534 Mdot
.70421 .01534 Mdot
.70428 .01534 Mdot
.70435 .01534 Mdot
.70442 .01534 Mdot
.70448 .01534 Mdot
.70455 .01534 Mdot
.70462 .01534 Mdot
.70469 .01534 Mdot
.70476 .01533 Mdot
.70483 .01533 Mdot
.70489 .01533 Mdot
.70496 .01533 Mdot
.70503 .01533 Mdot
.7051 .01533 Mdot
.70517 .01533 Mdot
.70523 .01533 Mdot
.7053 .01533 Mdot
.70537 .01533 Mdot
.70544 .01533 Mdot
.70551 .01533 Mdot
.70557 .01533 Mdot
.70564 .01533 Mdot
.70571 .01533 Mdot
.70578 .01533 Mdot
.70585 .01533 Mdot
.70591 .01533 Mdot
.70598 .01533 Mdot
.70605 .01533 Mdot
.70612 .01533 Mdot
.70618 .01533 Mdot
.70625 .01533 Mdot
.70632 .01533 Mdot
.70639 .01533 Mdot
.70645 .01533 Mdot
.70652 .01533 Mdot
.70659 .01533 Mdot
.70666 .01533 Mdot
.70672 .01533 Mdot
.70679 .01533 Mdot
.70686 .01533 Mdot
.70693 .01533 Mdot
.70699 .01533 Mdot
.70706 .01533 Mdot
.70713 .01533 Mdot
.7072 .01533 Mdot
.70726 .01533 Mdot
.70733 .01533 Mdot
.7074 .01533 Mdot
.70746 .01532 Mdot
.70753 .01532 Mdot
.7076 .01532 Mdot
.70767 .01532 Mdot
.70773 .01532 Mdot
.7078 .01532 Mdot
.70787 .01532 Mdot
.70793 .01532 Mdot
.708 .01532 Mdot
.70807 .01532 Mdot
.70813 .01532 Mdot
.7082 .01532 Mdot
.70827 .01532 Mdot
.70833 .01532 Mdot
.7084 .01532 Mdot
.70847 .01532 Mdot
.70853 .01532 Mdot
.7086 .01532 Mdot
.70867 .01532 Mdot
.70873 .01532 Mdot
.7088 .01532 Mdot
.70887 .01532 Mdot
.70893 .01532 Mdot
.709 .01532 Mdot
.70907 .01532 Mdot
.70913 .01532 Mdot
.7092 .01532 Mdot
.70927 .01532 Mdot
.70933 .01532 Mdot
.7094 .01532 Mdot
.70947 .01532 Mdot
.70953 .01532 Mdot
.7096 .01532 Mdot
.70966 .01532 Mdot
.70973 .01532 Mdot
.7098 .01532 Mdot
.70986 .01532 Mdot
.70993 .01532 Mdot
.71 .01532 Mdot
.71006 .01532 Mdot
.71013 .01532 Mdot
.71019 .01531 Mdot
.71026 .01531 Mdot
.71033 .01531 Mdot
.71039 .01531 Mdot
.71046 .01531 Mdot
.71052 .01531 Mdot
.71059 .01531 Mdot
.71066 .01531 Mdot
.71072 .01531 Mdot
.71079 .01531 Mdot
.71085 .01531 Mdot
.71092 .01531 Mdot
.71098 .01531 Mdot
.71105 .01531 Mdot
.71112 .01531 Mdot
.71118 .01531 Mdot
.71125 .01531 Mdot
.71131 .01531 Mdot
.71138 .01531 Mdot
.71144 .01531 Mdot
.71151 .01531 Mdot
.71157 .01531 Mdot
.71164 .01531 Mdot
.71171 .01531 Mdot
.71177 .01531 Mdot
.71184 .01531 Mdot
.7119 .01531 Mdot
.71197 .01531 Mdot
.71203 .01531 Mdot
.7121 .01531 Mdot
.71216 .01531 Mdot
.71223 .01531 Mdot
.71229 .01531 Mdot
.71236 .01531 Mdot
.71242 .01531 Mdot
.71249 .01531 Mdot
.71255 .01531 Mdot
.71262 .01531 Mdot
.71268 .01531 Mdot
.71275 .01531 Mdot
.71281 .01531 Mdot
.71288 .01531 Mdot
.71294 .0153 Mdot
.71301 .0153 Mdot
.71307 .0153 Mdot
.71314 .0153 Mdot
.7132 .0153 Mdot
.71327 .0153 Mdot
.71333 .0153 Mdot
.7134 .0153 Mdot
.71346 .0153 Mdot
.71353 .0153 Mdot
.71359 .0153 Mdot
.71366 .0153 Mdot
.71372 .0153 Mdot
.71379 .0153 Mdot
.71385 .0153 Mdot
.71391 .0153 Mdot
.71398 .0153 Mdot
.71404 .0153 Mdot
.71411 .0153 Mdot
.71417 .0153 Mdot
.71424 .0153 Mdot
.7143 .0153 Mdot
.71437 .0153 Mdot
.71443 .0153 Mdot
.71449 .0153 Mdot
.71456 .0153 Mdot
.71462 .0153 Mdot
.71469 .0153 Mdot
.71475 .0153 Mdot
.71482 .0153 Mdot
.71488 .0153 Mdot
.71494 .0153 Mdot
.71501 .0153 Mdot
.71507 .0153 Mdot
.71514 .0153 Mdot
.7152 .0153 Mdot
.71526 .0153 Mdot
.71533 .0153 Mdot
.71539 .0153 Mdot
.71546 .0153 Mdot
.71552 .0153 Mdot
.71558 .0153 Mdot
.71565 .0153 Mdot
.71571 .0153 Mdot
.71578 .01529 Mdot
.71584 .01529 Mdot
.7159 .01529 Mdot
.71597 .01529 Mdot
.71603 .01529 Mdot
.71609 .01529 Mdot
.71616 .01529 Mdot
.71622 .01529 Mdot
.71629 .01529 Mdot
.71635 .01529 Mdot
.71641 .01529 Mdot
.71648 .01529 Mdot
.71654 .01529 Mdot
.7166 .01529 Mdot
.71667 .01529 Mdot
.71673 .01529 Mdot
.71679 .01529 Mdot
.71686 .01529 Mdot
.71692 .01529 Mdot
.71698 .01529 Mdot
.71705 .01529 Mdot
.71711 .01529 Mdot
.71717 .01529 Mdot
.71724 .01529 Mdot
.7173 .01529 Mdot
.71736 .01529 Mdot
.71743 .01529 Mdot
.71749 .01529 Mdot
.71755 .01529 Mdot
.71762 .01529 Mdot
.71768 .01529 Mdot
.71774 .01529 Mdot
.71781 .01529 Mdot
.71787 .01529 Mdot
.71793 .01529 Mdot
.718 .01529 Mdot
.71806 .01529 Mdot
.71812 .01529 Mdot
.71818 .01529 Mdot
.71825 .01529 Mdot
.71831 .01529 Mdot
.71837 .01529 Mdot
.71844 .01529 Mdot
.7185 .01529 Mdot
.71856 .01529 Mdot
.71862 .01529 Mdot
.71869 .01528 Mdot
.71875 .01528 Mdot
.71881 .01528 Mdot
.71887 .01528 Mdot
.71894 .01528 Mdot
.719 .01528 Mdot
.71906 .01528 Mdot
.71912 .01528 Mdot
.71919 .01528 Mdot
.71925 .01528 Mdot
.71931 .01528 Mdot
.71937 .01528 Mdot
.71944 .01528 Mdot
.7195 .01528 Mdot
.71956 .01528 Mdot
.71962 .01528 Mdot
.71969 .01528 Mdot
.71975 .01528 Mdot
.71981 .01528 Mdot
.71987 .01528 Mdot
.71994 .01528 Mdot
.72 .01528 Mdot
.72006 .01528 Mdot
.72012 .01528 Mdot
.72018 .01528 Mdot
.72025 .01528 Mdot
.72031 .01528 Mdot
.72037 .01528 Mdot
.72043 .01528 Mdot
.7205 .01528 Mdot
.72056 .01528 Mdot
.72062 .01528 Mdot
.72068 .01528 Mdot
.72074 .01528 Mdot
.72081 .01528 Mdot
.72087 .01528 Mdot
.72093 .01528 Mdot
.72099 .01528 Mdot
.72105 .01528 Mdot
.72111 .01528 Mdot
.72118 .01528 Mdot
.72124 .01528 Mdot
.7213 .01528 Mdot
.72136 .01528 Mdot
.72142 .01528 Mdot
.72149 .01528 Mdot
.72155 .01528 Mdot
.72161 .01527 Mdot
.72167 .01527 Mdot
.72173 .01527 Mdot
.72179 .01527 Mdot
.72185 .01527 Mdot
.72192 .01527 Mdot
.72198 .01527 Mdot
.72204 .01527 Mdot
.7221 .01527 Mdot
.72216 .01527 Mdot
.72222 .01527 Mdot
.72228 .01527 Mdot
.72235 .01527 Mdot
.72241 .01527 Mdot
.72247 .01527 Mdot
.72253 .01527 Mdot
.72259 .01527 Mdot
.72265 .01527 Mdot
.72271 .01527 Mdot
.72278 .01527 Mdot
.72284 .01527 Mdot
.7229 .01527 Mdot
.72296 .01527 Mdot
.72302 .01527 Mdot
.72308 .01527 Mdot
.72314 .01527 Mdot
.7232 .01527 Mdot
.72326 .01527 Mdot
.72332 .01527 Mdot
.72339 .01527 Mdot
.72345 .01527 Mdot
.72351 .01527 Mdot
.72357 .01527 Mdot
.72363 .01527 Mdot
.72369 .01527 Mdot
.72375 .01527 Mdot
.72381 .01527 Mdot
.72387 .01527 Mdot
.72393 .01527 Mdot
.72399 .01527 Mdot
.72406 .01527 Mdot
.72412 .01527 Mdot
.72418 .01527 Mdot
.72424 .01527 Mdot
.7243 .01527 Mdot
.72436 .01527 Mdot
.72442 .01527 Mdot
.72448 .01527 Mdot
.72454 .01527 Mdot
.7246 .01526 Mdot
.72466 .01526 Mdot
.72472 .01526 Mdot
.72478 .01526 Mdot
.72484 .01526 Mdot
.7249 .01526 Mdot
.72496 .01526 Mdot
.72502 .01526 Mdot
.72508 .01526 Mdot
.72514 .01526 Mdot
.72521 .01526 Mdot
.72527 .01526 Mdot
.72533 .01526 Mdot
.72539 .01526 Mdot
.72545 .01526 Mdot
.72551 .01526 Mdot
.72557 .01526 Mdot
.72563 .01526 Mdot
.72569 .01526 Mdot
.72575 .01526 Mdot
.72581 .01526 Mdot
.72587 .01526 Mdot
.72593 .01526 Mdot
.72599 .01526 Mdot
.72605 .01526 Mdot
.72611 .01526 Mdot
.72617 .01526 Mdot
.72623 .01526 Mdot
.72629 .01526 Mdot
.72635 .01526 Mdot
.72641 .01526 Mdot
.72647 .01526 Mdot
.72653 .01526 Mdot
.72659 .01526 Mdot
.72665 .01526 Mdot
.72671 .01526 Mdot
.72677 .01526 Mdot
.72683 .01526 Mdot
.72689 .01526 Mdot
.72694 .01526 Mdot
.727 .01526 Mdot
.72706 .01526 Mdot
.72712 .01526 Mdot
.72718 .01526 Mdot
.72724 .01526 Mdot
.7273 .01526 Mdot
.72736 .01526 Mdot
.72742 .01526 Mdot
.72748 .01526 Mdot
.72754 .01526 Mdot
.7276 .01526 Mdot
.72766 .01525 Mdot
.72772 .01525 Mdot
.72778 .01525 Mdot
.72784 .01525 Mdot
.7279 .01525 Mdot
.72796 .01525 Mdot
.72802 .01525 Mdot
.72808 .01525 Mdot
.72813 .01525 Mdot
.72819 .01525 Mdot
.72825 .01525 Mdot
.72831 .01525 Mdot
.72837 .01525 Mdot
.72843 .01525 Mdot
.72849 .01525 Mdot
.72855 .01525 Mdot
.72861 .01525 Mdot
.72867 .01525 Mdot
.72873 .01525 Mdot
.72878 .01525 Mdot
.72884 .01525 Mdot
.7289 .01525 Mdot
.72896 .01525 Mdot
.72902 .01525 Mdot
.72908 .01525 Mdot
.72914 .01525 Mdot
.7292 .01525 Mdot
.72926 .01525 Mdot
.72932 .01525 Mdot
.72937 .01525 Mdot
.72943 .01525 Mdot
.72949 .01525 Mdot
.72955 .01525 Mdot
.72961 .01525 Mdot
.72967 .01525 Mdot
.72973 .01525 Mdot
.72979 .01525 Mdot
.72984 .01525 Mdot
.7299 .01525 Mdot
.72996 .01525 Mdot
.73002 .01525 Mdot
.73008 .01525 Mdot
.73014 .01525 Mdot
.7302 .01525 Mdot
.73025 .01525 Mdot
.73031 .01525 Mdot
.73037 .01525 Mdot
.73043 .01525 Mdot
.73049 .01525 Mdot
.73055 .01525 Mdot
.7306 .01525 Mdot
.73066 .01525 Mdot
.73072 .01525 Mdot
.73078 .01524 Mdot
.73084 .01524 Mdot
.7309 .01524 Mdot
.73095 .01524 Mdot
.73101 .01524 Mdot
.73107 .01524 Mdot
.73113 .01524 Mdot
.73119 .01524 Mdot
.73125 .01524 Mdot
.7313 .01524 Mdot
.73136 .01524 Mdot
.73142 .01524 Mdot
.73148 .01524 Mdot
.73154 .01524 Mdot
.73159 .01524 Mdot
.73165 .01524 Mdot
.73171 .01524 Mdot
.73177 .01524 Mdot
.73183 .01524 Mdot
.73188 .01524 Mdot
.73194 .01524 Mdot
.732 .01524 Mdot
.73206 .01524 Mdot
.73212 .01524 Mdot
.73217 .01524 Mdot
.73223 .01524 Mdot
.73229 .01524 Mdot
.73235 .01524 Mdot
.73241 .01524 Mdot
.73246 .01524 Mdot
.73252 .01524 Mdot
.73258 .01524 Mdot
.73264 .01524 Mdot
.73269 .01524 Mdot
.73275 .01524 Mdot
.73281 .01524 Mdot
.73287 .01524 Mdot
.73292 .01524 Mdot
.73298 .01524 Mdot
.73304 .01524 Mdot
.7331 .01524 Mdot
.73315 .01524 Mdot
.73321 .01524 Mdot
.73327 .01524 Mdot
.73333 .01524 Mdot
.73338 .01524 Mdot
.73344 .01524 Mdot
.7335 .01524 Mdot
.73356 .01524 Mdot
.73361 .01524 Mdot
.73367 .01524 Mdot
.73373 .01524 Mdot
.73379 .01524 Mdot
.73384 .01524 Mdot
.7339 .01524 Mdot
.73396 .01524 Mdot
.73401 .01523 Mdot
.73407 .01523 Mdot
.73413 .01523 Mdot
.73419 .01523 Mdot
.73424 .01523 Mdot
.7343 .01523 Mdot
.73436 .01523 Mdot
.73441 .01523 Mdot
.73447 .01523 Mdot
.73453 .01523 Mdot
.73459 .01523 Mdot
.73464 .01523 Mdot
.7347 .01523 Mdot
.73476 .01523 Mdot
.73481 .01523 Mdot
.73487 .01523 Mdot
.73493 .01523 Mdot
.73498 .01523 Mdot
.73504 .01523 Mdot
.7351 .01523 Mdot
.73516 .01523 Mdot
.73521 .01523 Mdot
.73527 .01523 Mdot
.73533 .01523 Mdot
.73538 .01523 Mdot
.73544 .01523 Mdot
.7355 .01523 Mdot
.73555 .01523 Mdot
.73561 .01523 Mdot
.73567 .01523 Mdot
.73572 .01523 Mdot
.73578 .01523 Mdot
.73584 .01523 Mdot
.73589 .01523 Mdot
.73595 .01523 Mdot
.73601 .01523 Mdot
.73606 .01523 Mdot
.73612 .01523 Mdot
.73618 .01523 Mdot
.73623 .01523 Mdot
.73629 .01523 Mdot
.73634 .01523 Mdot
.7364 .01523 Mdot
.73646 .01523 Mdot
.73651 .01523 Mdot
.73657 .01523 Mdot
.73663 .01523 Mdot
.73668 .01523 Mdot
.73674 .01523 Mdot
.7368 .01523 Mdot
.73685 .01523 Mdot
.73691 .01523 Mdot
.73696 .01523 Mdot
.73702 .01523 Mdot
.73708 .01523 Mdot
.73713 .01523 Mdot
.73719 .01523 Mdot
.73724 .01522 Mdot
.7373 .01522 Mdot
.73736 .01522 Mdot
.73741 .01522 Mdot
.73747 .01522 Mdot
.73753 .01522 Mdot
.73758 .01522 Mdot
.73764 .01522 Mdot
.73769 .01522 Mdot
.73775 .01522 Mdot
.73781 .01522 Mdot
.73786 .01522 Mdot
.73792 .01522 Mdot
.73797 .01522 Mdot
.73803 .01522 Mdot
.73808 .01522 Mdot
.73814 .01522 Mdot
.7382 .01522 Mdot
.73825 .01522 Mdot
.73831 .01522 Mdot
.73836 .01522 Mdot
.73842 .01522 Mdot
.73848 .01522 Mdot
.73853 .01522 Mdot
.73859 .01522 Mdot
.73864 .01522 Mdot
.7387 .01522 Mdot
.73875 .01522 Mdot
.73881 .01522 Mdot
.73886 .01522 Mdot
.73892 .01522 Mdot
.73898 .01522 Mdot
.73903 .01522 Mdot
.73909 .01522 Mdot
.73914 .01522 Mdot
.7392 .01522 Mdot
.73925 .01522 Mdot
.73931 .01522 Mdot
.73936 .01522 Mdot
.73942 .01522 Mdot
.73948 .01522 Mdot
.73953 .01522 Mdot
.73959 .01522 Mdot
.73964 .01522 Mdot
.7397 .01522 Mdot
.73975 .01522 Mdot
.73981 .01522 Mdot
.73986 .01522 Mdot
.73992 .01522 Mdot
.73997 .01522 Mdot
.74003 .01522 Mdot
.74008 .01522 Mdot
.74014 .01522 Mdot
.74019 .01522 Mdot
.74025 .01522 Mdot
.7403 .01522 Mdot
.74036 .01522 Mdot
.74041 .01522 Mdot
.74047 .01522 Mdot
.74052 .01522 Mdot
.74058 .01521 Mdot
.74063 .01521 Mdot
.74069 .01521 Mdot
.74074 .01521 Mdot
.7408 .01521 Mdot
.74085 .01521 Mdot
.74091 .01521 Mdot
.74096 .01521 Mdot
.74102 .01521 Mdot
.74107 .01521 Mdot
.74113 .01521 Mdot
.74118 .01521 Mdot
.74124 .01521 Mdot
.74129 .01521 Mdot
.74135 .01521 Mdot
.7414 .01521 Mdot
.74146 .01521 Mdot
.74151 .01521 Mdot
.74157 .01521 Mdot
.74162 .01521 Mdot
.74168 .01521 Mdot
.74173 .01521 Mdot
.74179 .01521 Mdot
.74184 .01521 Mdot
.74189 .01521 Mdot
.74195 .01521 Mdot
.742 .01521 Mdot
.74206 .01521 Mdot
.74211 .01521 Mdot
.74217 .01521 Mdot
.74222 .01521 Mdot
.74228 .01521 Mdot
.74233 .01521 Mdot
.74239 .01521 Mdot
.74244 .01521 Mdot
.74249 .01521 Mdot
.74255 .01521 Mdot
.7426 .01521 Mdot
.74266 .01521 Mdot
.74271 .01521 Mdot
.74277 .01521 Mdot
.74282 .01521 Mdot
.74287 .01521 Mdot
.74293 .01521 Mdot
.74298 .01521 Mdot
.74304 .01521 Mdot
.74309 .01521 Mdot
.74315 .01521 Mdot
.7432 .01521 Mdot
.74325 .01521 Mdot
.74331 .01521 Mdot
.74336 .01521 Mdot
.74342 .01521 Mdot
.74347 .01521 Mdot
.74352 .01521 Mdot
.74358 .01521 Mdot
.74363 .01521 Mdot
.74369 .01521 Mdot
.74374 .01521 Mdot
.74379 .01521 Mdot
.74385 .01521 Mdot
.7439 .01521 Mdot
.74396 .0152 Mdot
.74401 .0152 Mdot
.74406 .0152 Mdot
.74412 .0152 Mdot
.74417 .0152 Mdot
.74423 .0152 Mdot
.74428 .0152 Mdot
.74433 .0152 Mdot
.74439 .0152 Mdot
.74444 .0152 Mdot
.74449 .0152 Mdot
.74455 .0152 Mdot
.7446 .0152 Mdot
.74466 .0152 Mdot
.74471 .0152 Mdot
.74476 .0152 Mdot
.74482 .0152 Mdot
.74487 .0152 Mdot
.74492 .0152 Mdot
.74498 .0152 Mdot
.74503 .0152 Mdot
.74509 .0152 Mdot
.74514 .0152 Mdot
.74519 .0152 Mdot
.74525 .0152 Mdot
.7453 .0152 Mdot
.74535 .0152 Mdot
.74541 .0152 Mdot
.74546 .0152 Mdot
.74551 .0152 Mdot
.74557 .0152 Mdot
.74562 .0152 Mdot
.74567 .0152 Mdot
.74573 .0152 Mdot
.74578 .0152 Mdot
.74583 .0152 Mdot
.74589 .0152 Mdot
.74594 .0152 Mdot
.74599 .0152 Mdot
.74605 .0152 Mdot
.7461 .0152 Mdot
.74615 .0152 Mdot
.74621 .0152 Mdot
.74626 .0152 Mdot
.74631 .0152 Mdot
.74637 .0152 Mdot
.74642 .0152 Mdot
.74647 .0152 Mdot
.74653 .0152 Mdot
.74658 .0152 Mdot
.74663 .0152 Mdot
.74668 .0152 Mdot
.74674 .0152 Mdot
.74679 .0152 Mdot
.74684 .0152 Mdot
.7469 .0152 Mdot
.74695 .0152 Mdot
.747 .0152 Mdot
.74706 .0152 Mdot
.74711 .0152 Mdot
.74716 .0152 Mdot
.74721 .0152 Mdot
.74727 .0152 Mdot
.74732 .0152 Mdot
.74737 .0152 Mdot
.74743 .0152 Mdot
.74748 .01519 Mdot
.74753 .01519 Mdot
.74758 .01519 Mdot
.74764 .01519 Mdot
.74769 .01519 Mdot
.74774 .01519 Mdot
.7478 .01519 Mdot
.74785 .01519 Mdot
.7479 .01519 Mdot
.74795 .01519 Mdot
.74801 .01519 Mdot
.74806 .01519 Mdot
.74811 .01519 Mdot
.74816 .01519 Mdot
.74822 .01519 Mdot
.74827 .01519 Mdot
.74832 .01519 Mdot
.74837 .01519 Mdot
.74843 .01519 Mdot
.74848 .01519 Mdot
.74853 .01519 Mdot
.74858 .01519 Mdot
.74864 .01519 Mdot
.74869 .01519 Mdot
.74874 .01519 Mdot
.74879 .01519 Mdot
.74885 .01519 Mdot
.7489 .01519 Mdot
.74895 .01519 Mdot
.749 .01519 Mdot
.74906 .01519 Mdot
.74911 .01519 Mdot
.74916 .01519 Mdot
.74921 .01519 Mdot
.74927 .01519 Mdot
.74932 .01519 Mdot
.74937 .01519 Mdot
.74942 .01519 Mdot
.74947 .01519 Mdot
.74953 .01519 Mdot
.74958 .01519 Mdot
.74963 .01519 Mdot
.74968 .01519 Mdot
.74973 .01519 Mdot
.74979 .01519 Mdot
.74984 .01519 Mdot
.74989 .01519 Mdot
.74994 .01519 Mdot
.75 .01519 Mdot
.75005 .01519 Mdot
.7501 .01519 Mdot
.75015 .01519 Mdot
.7502 .01519 Mdot
.75026 .01519 Mdot
.75031 .01519 Mdot
.75036 .01519 Mdot
.75041 .01519 Mdot
.75046 .01519 Mdot
.75051 .01519 Mdot
.75057 .01519 Mdot
.75062 .01519 Mdot
.75067 .01519 Mdot
.75072 .01519 Mdot
.75077 .01519 Mdot
.75083 .01519 Mdot
.75088 .01519 Mdot
.75093 .01519 Mdot
.75098 .01519 Mdot
.75103 .01518 Mdot
.75108 .01518 Mdot
.75114 .01518 Mdot
.75119 .01518 Mdot
.75124 .01518 Mdot
.75129 .01518 Mdot
.75134 .01518 Mdot
.75139 .01518 Mdot
.75145 .01518 Mdot
.7515 .01518 Mdot
.75155 .01518 Mdot
.7516 .01518 Mdot
.75165 .01518 Mdot
.7517 .01518 Mdot
.75176 .01518 Mdot
.75181 .01518 Mdot
.75186 .01518 Mdot
.75191 .01518 Mdot
.75196 .01518 Mdot
.75201 .01518 Mdot
.75206 .01518 Mdot
.75212 .01518 Mdot
.75217 .01518 Mdot
.75222 .01518 Mdot
.75227 .01518 Mdot
.75232 .01518 Mdot
.75237 .01518 Mdot
.75242 .01518 Mdot
.75247 .01518 Mdot
.75253 .01518 Mdot
.75258 .01518 Mdot
.75263 .01518 Mdot
.75268 .01518 Mdot
.75273 .01518 Mdot
.75278 .01518 Mdot
.75283 .01518 Mdot
.75288 .01518 Mdot
.75294 .01518 Mdot
.75299 .01518 Mdot
.75304 .01518 Mdot
.75309 .01518 Mdot
.75314 .01518 Mdot
.75319 .01518 Mdot
.75324 .01518 Mdot
.75329 .01518 Mdot
.75334 .01518 Mdot
.7534 .01518 Mdot
.75345 .01518 Mdot
.7535 .01518 Mdot
.75355 .01518 Mdot
.7536 .01518 Mdot
.75365 .01518 Mdot
.7537 .01518 Mdot
.75375 .01518 Mdot
.7538 .01518 Mdot
.75385 .01518 Mdot
.7539 .01518 Mdot
.75396 .01518 Mdot
.75401 .01518 Mdot
.75406 .01518 Mdot
.75411 .01518 Mdot
.75416 .01518 Mdot
.75421 .01518 Mdot
.75426 .01518 Mdot
.75431 .01518 Mdot
.75436 .01518 Mdot
.75441 .01518 Mdot
.75446 .01518 Mdot
.75451 .01518 Mdot
.75456 .01518 Mdot
.75461 .01518 Mdot
.75467 .01517 Mdot
.75472 .01517 Mdot
.75477 .01517 Mdot
.75482 .01517 Mdot
.75487 .01517 Mdot
.75492 .01517 Mdot
.75497 .01517 Mdot
.75502 .01517 Mdot
.75507 .01517 Mdot
.75512 .01517 Mdot
.75517 .01517 Mdot
.75522 .01517 Mdot
.75527 .01517 Mdot
.75532 .01517 Mdot
.75537 .01517 Mdot
.75542 .01517 Mdot
.75547 .01517 Mdot
.75552 .01517 Mdot
.75557 .01517 Mdot
.75562 .01517 Mdot
.75567 .01517 Mdot
.75573 .01517 Mdot
.75578 .01517 Mdot
.75583 .01517 Mdot
.75588 .01517 Mdot
.75593 .01517 Mdot
.75598 .01517 Mdot
.75603 .01517 Mdot
.75608 .01517 Mdot
.75613 .01517 Mdot
.75618 .01517 Mdot
.75623 .01517 Mdot
.75628 .01517 Mdot
.75633 .01517 Mdot
.75638 .01517 Mdot
.75643 .01517 Mdot
.75648 .01517 Mdot
.75653 .01517 Mdot
.75658 .01517 Mdot
.75663 .01517 Mdot
.75668 .01517 Mdot
.75673 .01517 Mdot
.75678 .01517 Mdot
.75683 .01517 Mdot
.75688 .01517 Mdot
.75693 .01517 Mdot
.75698 .01517 Mdot
.75703 .01517 Mdot
.75708 .01517 Mdot
.75713 .01517 Mdot
.75718 .01517 Mdot
.75723 .01517 Mdot
.75728 .01517 Mdot
.75733 .01517 Mdot
.75738 .01517 Mdot
.75743 .01517 Mdot
.75748 .01517 Mdot
.75753 .01517 Mdot
.75758 .01517 Mdot
.75763 .01517 Mdot
.75768 .01517 Mdot
.75773 .01517 Mdot
.75778 .01517 Mdot
.75782 .01517 Mdot
.75787 .01517 Mdot
.75792 .01517 Mdot
.75797 .01517 Mdot
.75802 .01517 Mdot
.75807 .01517 Mdot
.75812 .01517 Mdot
.75817 .01517 Mdot
.75822 .01517 Mdot
.75827 .01517 Mdot
.75832 .01517 Mdot
.75837 .01516 Mdot
.75842 .01516 Mdot
.75847 .01516 Mdot
.75852 .01516 Mdot
.75857 .01516 Mdot
.75862 .01516 Mdot
.75867 .01516 Mdot
.75872 .01516 Mdot
.75877 .01516 Mdot
.75882 .01516 Mdot
.75887 .01516 Mdot
.75891 .01516 Mdot
.75896 .01516 Mdot
.75901 .01516 Mdot
.75906 .01516 Mdot
.75911 .01516 Mdot
.75916 .01516 Mdot
.75921 .01516 Mdot
.75926 .01516 Mdot
.75931 .01516 Mdot
.75936 .01516 Mdot
.75941 .01516 Mdot
.75946 .01516 Mdot
.75951 .01516 Mdot
.75956 .01516 Mdot
.7596 .01516 Mdot
.75965 .01516 Mdot
.7597 .01516 Mdot
.75975 .01516 Mdot
.7598 .01516 Mdot
.75985 .01516 Mdot
.7599 .01516 Mdot
.75995 .01516 Mdot
.76 .01516 Mdot
.76005 .01516 Mdot
.7601 .01516 Mdot
.76014 .01516 Mdot
.76019 .01516 Mdot
.76024 .01516 Mdot
.76029 .01516 Mdot
.76034 .01516 Mdot
.76039 .01516 Mdot
.76044 .01516 Mdot
.76049 .01516 Mdot
.76054 .01516 Mdot
.76058 .01516 Mdot
.76063 .01516 Mdot
.76068 .01516 Mdot
.76073 .01516 Mdot
.76078 .01516 Mdot
.76083 .01516 Mdot
.76088 .01516 Mdot
.76093 .01516 Mdot
.76098 .01516 Mdot
.76102 .01516 Mdot
.76107 .01516 Mdot
.76112 .01516 Mdot
.76117 .01516 Mdot
.76122 .01516 Mdot
.76127 .01516 Mdot
.76132 .01516 Mdot
.76137 .01516 Mdot
.76141 .01516 Mdot
.76146 .01516 Mdot
.76151 .01516 Mdot
.76156 .01516 Mdot
.76161 .01516 Mdot
.76166 .01516 Mdot
.76171 .01516 Mdot
.76175 .01516 Mdot
.7618 .01516 Mdot
.76185 .01516 Mdot
.7619 .01516 Mdot
.76195 .01516 Mdot
.762 .01516 Mdot
.76204 .01516 Mdot
.76209 .01516 Mdot
.76214 .01516 Mdot
.76219 .01515 Mdot
.76224 .01515 Mdot
.76229 .01515 Mdot
.76234 .01515 Mdot
.76238 .01515 Mdot
.76243 .01515 Mdot
.76248 .01515 Mdot
.76253 .01515 Mdot
.76258 .01515 Mdot
.76263 .01515 Mdot
.76267 .01515 Mdot
.76272 .01515 Mdot
.76277 .01515 Mdot
.76282 .01515 Mdot
.76287 .01515 Mdot
.76292 .01515 Mdot
.76296 .01515 Mdot
.76301 .01515 Mdot
.76306 .01515 Mdot
.76311 .01515 Mdot
.76316 .01515 Mdot
.7632 .01515 Mdot
.76325 .01515 Mdot
.7633 .01515 Mdot
.76335 .01515 Mdot
.7634 .01515 Mdot
.76344 .01515 Mdot
.76349 .01515 Mdot
.76354 .01515 Mdot
.76359 .01515 Mdot
.76364 .01515 Mdot
.76368 .01515 Mdot
.76373 .01515 Mdot
.76378 .01515 Mdot
.76383 .01515 Mdot
.76388 .01515 Mdot
.76392 .01515 Mdot
.76397 .01515 Mdot
.76402 .01515 Mdot
.76407 .01515 Mdot
.76412 .01515 Mdot
.76416 .01515 Mdot
.76421 .01515 Mdot
.76426 .01515 Mdot
.76431 .01515 Mdot
.76436 .01515 Mdot
.7644 .01515 Mdot
.76445 .01515 Mdot
.7645 .01515 Mdot
.76455 .01515 Mdot
.76459 .01515 Mdot
.76464 .01515 Mdot
.76469 .01515 Mdot
.76474 .01515 Mdot
.76479 .01515 Mdot
.76483 .01515 Mdot
.76488 .01515 Mdot
.76493 .01515 Mdot
.76498 .01515 Mdot
.76502 .01515 Mdot
.76507 .01515 Mdot
.76512 .01515 Mdot
.76517 .01515 Mdot
.76521 .01515 Mdot
.76526 .01515 Mdot
.76531 .01515 Mdot
.76536 .01515 Mdot
.7654 .01515 Mdot
.76545 .01515 Mdot
.7655 .01515 Mdot
.76555 .01515 Mdot
.76559 .01515 Mdot
.76564 .01515 Mdot
.76569 .01515 Mdot
.76574 .01515 Mdot
.76578 .01515 Mdot
.76583 .01515 Mdot
.76588 .01515 Mdot
.76593 .01515 Mdot
.76597 .01515 Mdot
.76602 .01515 Mdot
.76607 .01515 Mdot
.76612 .01514 Mdot
.76616 .01514 Mdot
.76621 .01514 Mdot
.76626 .01514 Mdot
.7663 .01514 Mdot
.76635 .01514 Mdot
.7664 .01514 Mdot
.76645 .01514 Mdot
.76649 .01514 Mdot
.76654 .01514 Mdot
.76659 .01514 Mdot
.76663 .01514 Mdot
.76668 .01514 Mdot
.76673 .01514 Mdot
.76678 .01514 Mdot
.76682 .01514 Mdot
.76687 .01514 Mdot
.76692 .01514 Mdot
.76696 .01514 Mdot
.76701 .01514 Mdot
.76706 .01514 Mdot
.76711 .01514 Mdot
.76715 .01514 Mdot
.7672 .01514 Mdot
.76725 .01514 Mdot
.76729 .01514 Mdot
.76734 .01514 Mdot
.76739 .01514 Mdot
.76743 .01514 Mdot
.76748 .01514 Mdot
.76753 .01514 Mdot
.76758 .01514 Mdot
.76762 .01514 Mdot
.76767 .01514 Mdot
.76772 .01514 Mdot
.76776 .01514 Mdot
.76781 .01514 Mdot
.76786 .01514 Mdot
.7679 .01514 Mdot
.76795 .01514 Mdot
.768 .01514 Mdot
.76804 .01514 Mdot
.76809 .01514 Mdot
.76814 .01514 Mdot
.76818 .01514 Mdot
.76823 .01514 Mdot
.76828 .01514 Mdot
.76832 .01514 Mdot
.76837 .01514 Mdot
.76842 .01514 Mdot
.76846 .01514 Mdot
.76851 .01514 Mdot
.76856 .01514 Mdot
.7686 .01514 Mdot
.76865 .01514 Mdot
.7687 .01514 Mdot
.76874 .01514 Mdot
.76879 .01514 Mdot
.76884 .01514 Mdot
.76888 .01514 Mdot
.76893 .01514 Mdot
.76898 .01514 Mdot
.76902 .01514 Mdot
.76907 .01514 Mdot
.76912 .01514 Mdot
.76916 .01514 Mdot
.76921 .01514 Mdot
.76926 .01514 Mdot
.7693 .01514 Mdot
.76935 .01514 Mdot
.7694 .01514 Mdot
.76944 .01514 Mdot
.76949 .01514 Mdot
.76953 .01514 Mdot
.76958 .01514 Mdot
.76963 .01514 Mdot
.76967 .01514 Mdot
.76972 .01514 Mdot
.76977 .01514 Mdot
.76981 .01514 Mdot
.76986 .01514 Mdot
.76991 .01514 Mdot
.76995 .01514 Mdot
.77 .01514 Mdot
.77004 .01514 Mdot
.77009 .01513 Mdot
.77014 .01513 Mdot
.77018 .01513 Mdot
.77023 .01513 Mdot
.77027 .01513 Mdot
.77032 .01513 Mdot
.77037 .01513 Mdot
.77041 .01513 Mdot
.77046 .01513 Mdot
.77051 .01513 Mdot
.77055 .01513 Mdot
.7706 .01513 Mdot
.77064 .01513 Mdot
.77069 .01513 Mdot
.77074 .01513 Mdot
.77078 .01513 Mdot
.77083 .01513 Mdot
.77087 .01513 Mdot
.77092 .01513 Mdot
.77097 .01513 Mdot
.77101 .01513 Mdot
.77106 .01513 Mdot
.7711 .01513 Mdot
.77115 .01513 Mdot
.7712 .01513 Mdot
.77124 .01513 Mdot
.77129 .01513 Mdot
.77133 .01513 Mdot
.77138 .01513 Mdot
.77143 .01513 Mdot
.77147 .01513 Mdot
.77152 .01513 Mdot
.77156 .01513 Mdot
.77161 .01513 Mdot
.77165 .01513 Mdot
.7717 .01513 Mdot
.77175 .01513 Mdot
.77179 .01513 Mdot
.77184 .01513 Mdot
.77188 .01513 Mdot
.77193 .01513 Mdot
.77197 .01513 Mdot
.77202 .01513 Mdot
.77207 .01513 Mdot
.77211 .01513 Mdot
.77216 .01513 Mdot
.7722 .01513 Mdot
.77225 .01513 Mdot
.77229 .01513 Mdot
.77234 .01513 Mdot
.77239 .01513 Mdot
.77243 .01513 Mdot
.77248 .01513 Mdot
.77252 .01513 Mdot
.77257 .01513 Mdot
.77261 .01513 Mdot
.77266 .01513 Mdot
.7727 .01513 Mdot
.77275 .01513 Mdot
.7728 .01513 Mdot
.77284 .01513 Mdot
.77289 .01513 Mdot
.77293 .01513 Mdot
.77298 .01513 Mdot
.77302 .01513 Mdot
.77307 .01513 Mdot
.77311 .01513 Mdot
.77316 .01513 Mdot
.7732 .01513 Mdot
.77325 .01513 Mdot
.7733 .01513 Mdot
.77334 .01513 Mdot
.77339 .01513 Mdot
.77343 .01513 Mdot
.77348 .01513 Mdot
.77352 .01513 Mdot
.77357 .01513 Mdot
.77361 .01513 Mdot
.77366 .01513 Mdot
.7737 .01513 Mdot
.77375 .01513 Mdot
.77379 .01513 Mdot
.77384 .01513 Mdot
.77388 .01513 Mdot
.77393 .01513 Mdot
.77397 .01513 Mdot
.77402 .01513 Mdot
.77406 .01513 Mdot
.77411 .01513 Mdot
.77415 .01513 Mdot
.7742 .01512 Mdot
.77424 .01512 Mdot
.77429 .01512 Mdot
.77434 .01512 Mdot
.77438 .01512 Mdot
.77443 .01512 Mdot
.77447 .01512 Mdot
.77452 .01512 Mdot
.77456 .01512 Mdot
.77461 .01512 Mdot
.77465 .01512 Mdot
.7747 .01512 Mdot
.77474 .01512 Mdot
.77479 .01512 Mdot
.77483 .01512 Mdot
.77488 .01512 Mdot
.77492 .01512 Mdot
.77497 .01512 Mdot
.77501 .01512 Mdot
.77505 .01512 Mdot
.7751 .01512 Mdot
.77514 .01512 Mdot
.77519 .01512 Mdot
.77523 .01512 Mdot
.77528 .01512 Mdot
.77532 .01512 Mdot
.77537 .01512 Mdot
.77541 .01512 Mdot
.77546 .01512 Mdot
.7755 .01512 Mdot
.77555 .01512 Mdot
.77559 .01512 Mdot
.77564 .01512 Mdot
.77568 .01512 Mdot
.77573 .01512 Mdot
.77577 .01512 Mdot
.77582 .01512 Mdot
.77586 .01512 Mdot
.77591 .01512 Mdot
.77595 .01512 Mdot
.776 .01512 Mdot
.77604 .01512 Mdot
.77608 .01512 Mdot
.77613 .01512 Mdot
.77617 .01512 Mdot
.77622 .01512 Mdot
.77626 .01512 Mdot
.77631 .01512 Mdot
.77635 .01512 Mdot
.7764 .01512 Mdot
.77644 .01512 Mdot
.77649 .01512 Mdot
.77653 .01512 Mdot
.77657 .01512 Mdot
.77662 .01512 Mdot
.77666 .01512 Mdot
.77671 .01512 Mdot
.77675 .01512 Mdot
.7768 .01512 Mdot
.77684 .01512 Mdot
.77689 .01512 Mdot
.77693 .01512 Mdot
.77697 .01512 Mdot
.77702 .01512 Mdot
.77706 .01512 Mdot
.77711 .01512 Mdot
.77715 .01512 Mdot
.7772 .01512 Mdot
.77724 .01512 Mdot
.77728 .01512 Mdot
.77733 .01512 Mdot
.77737 .01512 Mdot
.77742 .01512 Mdot
.77746 .01512 Mdot
.77751 .01512 Mdot
.77755 .01512 Mdot
.77759 .01512 Mdot
.77764 .01512 Mdot
.77768 .01512 Mdot
.77773 .01512 Mdot
.77777 .01512 Mdot
.77782 .01512 Mdot
.77786 .01512 Mdot
.7779 .01512 Mdot
.77795 .01512 Mdot
.77799 .01512 Mdot
.77804 .01512 Mdot
.77808 .01512 Mdot
.77812 .01512 Mdot
.77817 .01512 Mdot
.77821 .01512 Mdot
.77826 .01512 Mdot
.7783 .01512 Mdot
.77834 .01512 Mdot
.77839 .01511 Mdot
.77843 .01511 Mdot
.77848 .01511 Mdot
.77852 .01511 Mdot
.77856 .01511 Mdot
.77861 .01511 Mdot
.77865 .01511 Mdot
.7787 .01511 Mdot
.77874 .01511 Mdot
.77878 .01511 Mdot
.77883 .01511 Mdot
.77887 .01511 Mdot
.77892 .01511 Mdot
.77896 .01511 Mdot
.779 .01511 Mdot
.77905 .01511 Mdot
.77909 .01511 Mdot
.77914 .01511 Mdot
.77918 .01511 Mdot
.77922 .01511 Mdot
.77927 .01511 Mdot
.77931 .01511 Mdot
.77935 .01511 Mdot
.7794 .01511 Mdot
.77944 .01511 Mdot
.77949 .01511 Mdot
.77953 .01511 Mdot
.77957 .01511 Mdot
.77962 .01511 Mdot
.77966 .01511 Mdot
.7797 .01511 Mdot
.77975 .01511 Mdot
.77979 .01511 Mdot
.77984 .01511 Mdot
.77988 .01511 Mdot
.77992 .01511 Mdot
.77997 .01511 Mdot
.78001 .01511 Mdot
.78005 .01511 Mdot
.7801 .01511 Mdot
.78014 .01511 Mdot
.78018 .01511 Mdot
.78023 .01511 Mdot
.78027 .01511 Mdot
.78031 .01511 Mdot
.78036 .01511 Mdot
.7804 .01511 Mdot
.78045 .01511 Mdot
.78049 .01511 Mdot
.78053 .01511 Mdot
.78058 .01511 Mdot
.78062 .01511 Mdot
.78066 .01511 Mdot
.78071 .01511 Mdot
.78075 .01511 Mdot
.78079 .01511 Mdot
.78084 .01511 Mdot
.78088 .01511 Mdot
.78092 .01511 Mdot
.78097 .01511 Mdot
.78101 .01511 Mdot
.78105 .01511 Mdot
.7811 .01511 Mdot
.78114 .01511 Mdot
.78118 .01511 Mdot
.78123 .01511 Mdot
.78127 .01511 Mdot
.78131 .01511 Mdot
.78136 .01511 Mdot
.7814 .01511 Mdot
.78144 .01511 Mdot
.78149 .01511 Mdot
.78153 .01511 Mdot
.78157 .01511 Mdot
.78162 .01511 Mdot
.78166 .01511 Mdot
.7817 .01511 Mdot
.78174 .01511 Mdot
.78179 .01511 Mdot
.78183 .01511 Mdot
.78187 .01511 Mdot
.78192 .01511 Mdot
.78196 .01511 Mdot
.782 .01511 Mdot
.78205 .01511 Mdot
.78209 .01511 Mdot
.78213 .01511 Mdot
.78218 .01511 Mdot
.78222 .01511 Mdot
.78226 .01511 Mdot
.7823 .01511 Mdot
.78235 .01511 Mdot
.78239 .01511 Mdot
.78243 .01511 Mdot
.78248 .01511 Mdot
.78252 .01511 Mdot
.78256 .01511 Mdot
.78261 .01511 Mdot
.78265 .01511 Mdot
.78269 .0151 Mdot
.78273 .0151 Mdot
.78278 .0151 Mdot
.78282 .0151 Mdot
.78286 .0151 Mdot
.78291 .0151 Mdot
.78295 .0151 Mdot
.78299 .0151 Mdot
.78303 .0151 Mdot
.78308 .0151 Mdot
.78312 .0151 Mdot
.78316 .0151 Mdot
.78321 .0151 Mdot
.78325 .0151 Mdot
.78329 .0151 Mdot
.78333 .0151 Mdot
.78338 .0151 Mdot
.78342 .0151 Mdot
.78346 .0151 Mdot
.78351 .0151 Mdot
.78355 .0151 Mdot
.78359 .0151 Mdot
.78363 .0151 Mdot
.78368 .0151 Mdot
.78372 .0151 Mdot
.78376 .0151 Mdot
.7838 .0151 Mdot
.78385 .0151 Mdot
.78389 .0151 Mdot
.78393 .0151 Mdot
.78397 .0151 Mdot
.78402 .0151 Mdot
.78406 .0151 Mdot
.7841 .0151 Mdot
.78414 .0151 Mdot
.78419 .0151 Mdot
.78423 .0151 Mdot
.78427 .0151 Mdot
.78431 .0151 Mdot
.78436 .0151 Mdot
.7844 .0151 Mdot
.78444 .0151 Mdot
.78448 .0151 Mdot
.78453 .0151 Mdot
.78457 .0151 Mdot
.78461 .0151 Mdot
.78465 .0151 Mdot
.7847 .0151 Mdot
.78474 .0151 Mdot
.78478 .0151 Mdot
.78482 .0151 Mdot
.78487 .0151 Mdot
.78491 .0151 Mdot
.78495 .0151 Mdot
.78499 .0151 Mdot
.78504 .0151 Mdot
.78508 .0151 Mdot
.78512 .0151 Mdot
.78516 .0151 Mdot
.78521 .0151 Mdot
.78525 .0151 Mdot
.78529 .0151 Mdot
.78533 .0151 Mdot
.78537 .0151 Mdot
.78542 .0151 Mdot
.78546 .0151 Mdot
.7855 .0151 Mdot
.78554 .0151 Mdot
.78559 .0151 Mdot
.78563 .0151 Mdot
.78567 .0151 Mdot
.78571 .0151 Mdot
.78575 .0151 Mdot
.7858 .0151 Mdot
.78584 .0151 Mdot
.78588 .0151 Mdot
.78592 .0151 Mdot
.78596 .0151 Mdot
.78601 .0151 Mdot
.78605 .0151 Mdot
.78609 .0151 Mdot
.78613 .0151 Mdot
.78617 .0151 Mdot
.78622 .0151 Mdot
.78626 .0151 Mdot
.7863 .0151 Mdot
.78634 .0151 Mdot
.78638 .0151 Mdot
.78643 .0151 Mdot
.78647 .0151 Mdot
.78651 .0151 Mdot
.78655 .0151 Mdot
.78659 .0151 Mdot
.78664 .0151 Mdot
.78668 .0151 Mdot
.78672 .0151 Mdot
.78676 .0151 Mdot
.7868 .0151 Mdot
.78685 .0151 Mdot
.78689 .0151 Mdot
.78693 .0151 Mdot
.78697 .0151 Mdot
.78701 .0151 Mdot
.78706 .0151 Mdot
.7871 .01509 Mdot
.78714 .01509 Mdot
.78718 .01509 Mdot
.78722 .01509 Mdot
.78726 .01509 Mdot
.78731 .01509 Mdot
.78735 .01509 Mdot
.78739 .01509 Mdot
.78743 .01509 Mdot
.78747 .01509 Mdot
.78752 .01509 Mdot
.78756 .01509 Mdot
.7876 .01509 Mdot
.78764 .01509 Mdot
.78768 .01509 Mdot
.78772 .01509 Mdot
.78777 .01509 Mdot
.78781 .01509 Mdot
.78785 .01509 Mdot
.78789 .01509 Mdot
.78793 .01509 Mdot
.78797 .01509 Mdot
.78801 .01509 Mdot
.78806 .01509 Mdot
.7881 .01509 Mdot
.78814 .01509 Mdot
.78818 .01509 Mdot
.78822 .01509 Mdot
.78826 .01509 Mdot
.78831 .01509 Mdot
.78835 .01509 Mdot
.78839 .01509 Mdot
.78843 .01509 Mdot
.78847 .01509 Mdot
.78851 .01509 Mdot
.78855 .01509 Mdot
.7886 .01509 Mdot
.78864 .01509 Mdot
.78868 .01509 Mdot
.78872 .01509 Mdot
.78876 .01509 Mdot
.7888 .01509 Mdot
.78884 .01509 Mdot
.78889 .01509 Mdot
.78893 .01509 Mdot
.78897 .01509 Mdot
.78901 .01509 Mdot
.78905 .01509 Mdot
.78909 .01509 Mdot
.78913 .01509 Mdot
.78918 .01509 Mdot
.78922 .01509 Mdot
.78926 .01509 Mdot
.7893 .01509 Mdot
.78934 .01509 Mdot
.78938 .01509 Mdot
.78942 .01509 Mdot
.78946 .01509 Mdot
.78951 .01509 Mdot
.78955 .01509 Mdot
.78959 .01509 Mdot
.78963 .01509 Mdot
.78967 .01509 Mdot
.78971 .01509 Mdot
.78975 .01509 Mdot
.78979 .01509 Mdot
.78984 .01509 Mdot
.78988 .01509 Mdot
.78992 .01509 Mdot
.78996 .01509 Mdot
.79 .01509 Mdot
.79004 .01509 Mdot
.79008 .01509 Mdot
.79012 .01509 Mdot
.79016 .01509 Mdot
.79021 .01509 Mdot
.79025 .01509 Mdot
.79029 .01509 Mdot
.79033 .01509 Mdot
.79037 .01509 Mdot
.79041 .01509 Mdot
.79045 .01509 Mdot
.79049 .01509 Mdot
.79053 .01509 Mdot
.79057 .01509 Mdot
.79062 .01509 Mdot
.79066 .01509 Mdot
.7907 .01509 Mdot
.79074 .01509 Mdot
.79078 .01509 Mdot
.79082 .01509 Mdot
.79086 .01509 Mdot
.7909 .01509 Mdot
.79094 .01509 Mdot
.79098 .01509 Mdot
.79102 .01509 Mdot
.79107 .01509 Mdot
.79111 .01509 Mdot
.79115 .01509 Mdot
.79119 .01509 Mdot
.79123 .01509 Mdot
.79127 .01509 Mdot
.79131 .01509 Mdot
.79135 .01509 Mdot
.79139 .01509 Mdot
.79143 .01509 Mdot
.79147 .01509 Mdot
.79151 .01509 Mdot
.79155 .01509 Mdot
.7916 .01509 Mdot
.79164 .01508 Mdot
.79168 .01508 Mdot
.79172 .01508 Mdot
.79176 .01508 Mdot
.7918 .01508 Mdot
.79184 .01508 Mdot
.79188 .01508 Mdot
.79192 .01508 Mdot
.79196 .01508 Mdot
.792 .01508 Mdot
.79204 .01508 Mdot
.79208 .01508 Mdot
.79212 .01508 Mdot
.79216 .01508 Mdot
.79221 .01508 Mdot
.79225 .01508 Mdot
.79229 .01508 Mdot
.79233 .01508 Mdot
.79237 .01508 Mdot
.79241 .01508 Mdot
.79245 .01508 Mdot
.79249 .01508 Mdot
.79253 .01508 Mdot
.79257 .01508 Mdot
.79261 .01508 Mdot
.79265 .01508 Mdot
.79269 .01508 Mdot
.79273 .01508 Mdot
.79277 .01508 Mdot
.79281 .01508 Mdot
.79285 .01508 Mdot
.79289 .01508 Mdot
.79293 .01508 Mdot
.79297 .01508 Mdot
.79301 .01508 Mdot
.79306 .01508 Mdot
.7931 .01508 Mdot
.79314 .01508 Mdot
.79318 .01508 Mdot
.79322 .01508 Mdot
.79326 .01508 Mdot
.7933 .01508 Mdot
.79334 .01508 Mdot
.79338 .01508 Mdot
.79342 .01508 Mdot
.79346 .01508 Mdot
.7935 .01508 Mdot
.79354 .01508 Mdot
.79358 .01508 Mdot
.79362 .01508 Mdot
.79366 .01508 Mdot
.7937 .01508 Mdot
.79374 .01508 Mdot
.79378 .01508 Mdot
.79382 .01508 Mdot
.79386 .01508 Mdot
.7939 .01508 Mdot
.79394 .01508 Mdot
.79398 .01508 Mdot
.79402 .01508 Mdot
.79406 .01508 Mdot
.7941 .01508 Mdot
.79414 .01508 Mdot
.79418 .01508 Mdot
.79422 .01508 Mdot
.79426 .01508 Mdot
.7943 .01508 Mdot
.79434 .01508 Mdot
.79438 .01508 Mdot
.79442 .01508 Mdot
.79446 .01508 Mdot
.7945 .01508 Mdot
.79454 .01508 Mdot
.79458 .01508 Mdot
.79462 .01508 Mdot
.79466 .01508 Mdot
.7947 .01508 Mdot
.79474 .01508 Mdot
.79478 .01508 Mdot
.79482 .01508 Mdot
.79486 .01508 Mdot
.7949 .01508 Mdot
.79494 .01508 Mdot
.79498 .01508 Mdot
.79502 .01508 Mdot
.79506 .01508 Mdot
.7951 .01508 Mdot
.79514 .01508 Mdot
.79518 .01508 Mdot
.79522 .01508 Mdot
.79526 .01508 Mdot
.7953 .01508 Mdot
.79534 .01508 Mdot
.79538 .01508 Mdot
.79542 .01508 Mdot
.79546 .01508 Mdot
.7955 .01508 Mdot
.79554 .01508 Mdot
.79558 .01508 Mdot
.79562 .01508 Mdot
.79566 .01508 Mdot
.7957 .01508 Mdot
.79574 .01508 Mdot
.79578 .01508 Mdot
.79582 .01508 Mdot
.79586 .01508 Mdot
.7959 .01508 Mdot
.79594 .01508 Mdot
.79598 .01508 Mdot
.79602 .01508 Mdot
.79606 .01508 Mdot
.7961 .01508 Mdot
.79614 .01508 Mdot
.79618 .01508 Mdot
.79622 .01508 Mdot
.79625 .01507 Mdot
.79629 .01507 Mdot
.79633 .01507 Mdot
.79637 .01507 Mdot
.79641 .01507 Mdot
.79645 .01507 Mdot
.79649 .01507 Mdot
.79653 .01507 Mdot
.79657 .01507 Mdot
.79661 .01507 Mdot
.79665 .01507 Mdot
.79669 .01507 Mdot
.79673 .01507 Mdot
.79677 .01507 Mdot
.79681 .01507 Mdot
.79685 .01507 Mdot
.79689 .01507 Mdot
.79693 .01507 Mdot
.79697 .01507 Mdot
.79701 .01507 Mdot
.79705 .01507 Mdot
.79708 .01507 Mdot
.79712 .01507 Mdot
.79716 .01507 Mdot
.7972 .01507 Mdot
.79724 .01507 Mdot
.79728 .01507 Mdot
.79732 .01507 Mdot
.79736 .01507 Mdot
.7974 .01507 Mdot
.79744 .01507 Mdot
.79748 .01507 Mdot
.79752 .01507 Mdot
.79756 .01507 Mdot
.7976 .01507 Mdot
.79764 .01507 Mdot
.79768 .01507 Mdot
.79771 .01507 Mdot
.79775 .01507 Mdot
.79779 .01507 Mdot
.79783 .01507 Mdot
.79787 .01507 Mdot
.79791 .01507 Mdot
.79795 .01507 Mdot
.79799 .01507 Mdot
.79803 .01507 Mdot
.79807 .01507 Mdot
.79811 .01507 Mdot
.79815 .01507 Mdot
.79819 .01507 Mdot
.79822 .01507 Mdot
.79826 .01507 Mdot
.7983 .01507 Mdot
.79834 .01507 Mdot
.79838 .01507 Mdot
.79842 .01507 Mdot
.79846 .01507 Mdot
.7985 .01507 Mdot
.79854 .01507 Mdot
.79858 .01507 Mdot
.79862 .01507 Mdot
.79865 .01507 Mdot
.79869 .01507 Mdot
.79873 .01507 Mdot
.79877 .01507 Mdot
.79881 .01507 Mdot
.79885 .01507 Mdot
.79889 .01507 Mdot
.79893 .01507 Mdot
.79897 .01507 Mdot
.79901 .01507 Mdot
.79904 .01507 Mdot
.79908 .01507 Mdot
.79912 .01507 Mdot
.79916 .01507 Mdot
.7992 .01507 Mdot
.79924 .01507 Mdot
.79928 .01507 Mdot
.79932 .01507 Mdot
.79936 .01507 Mdot
.7994 .01507 Mdot
.79943 .01507 Mdot
.79947 .01507 Mdot
.79951 .01507 Mdot
.79955 .01507 Mdot
.79959 .01507 Mdot
.79963 .01507 Mdot
.79967 .01507 Mdot
.79971 .01507 Mdot
.79974 .01507 Mdot
.79978 .01507 Mdot
.79982 .01507 Mdot
.79986 .01507 Mdot
.7999 .01507 Mdot
.79994 .01507 Mdot
.79998 .01507 Mdot
.80002 .01507 Mdot
.80006 .01507 Mdot
.80009 .01507 Mdot
.80013 .01507 Mdot
.80017 .01507 Mdot
.80021 .01507 Mdot
.80025 .01507 Mdot
.80029 .01507 Mdot
.80033 .01507 Mdot
.80036 .01507 Mdot
.8004 .01507 Mdot
.80044 .01507 Mdot
.80048 .01507 Mdot
.80052 .01507 Mdot
.80056 .01507 Mdot
.8006 .01507 Mdot
.80064 .01507 Mdot
.80067 .01507 Mdot
.80071 .01507 Mdot
.80075 .01507 Mdot
.80079 .01507 Mdot
.80083 .01507 Mdot
.80087 .01507 Mdot
.80091 .01507 Mdot
.80094 .01507 Mdot
.80098 .01507 Mdot
.80102 .01506 Mdot
.80106 .01506 Mdot
.8011 .01506 Mdot
.80114 .01506 Mdot
.80117 .01506 Mdot
.80121 .01506 Mdot
.80125 .01506 Mdot
.80129 .01506 Mdot
.80133 .01506 Mdot
.80137 .01506 Mdot
.80141 .01506 Mdot
.80144 .01506 Mdot
.80148 .01506 Mdot
.80152 .01506 Mdot
.80156 .01506 Mdot
.8016 .01506 Mdot
.80164 .01506 Mdot
.80167 .01506 Mdot
.80171 .01506 Mdot
.80175 .01506 Mdot
.80179 .01506 Mdot
.80183 .01506 Mdot
.80187 .01506 Mdot
.8019 .01506 Mdot
.80194 .01506 Mdot
.80198 .01506 Mdot
.80202 .01506 Mdot
.80206 .01506 Mdot
.8021 .01506 Mdot
.80213 .01506 Mdot
.80217 .01506 Mdot
.80221 .01506 Mdot
.80225 .01506 Mdot
.80229 .01506 Mdot
.80233 .01506 Mdot
.80236 .01506 Mdot
.8024 .01506 Mdot
.80244 .01506 Mdot
.80248 .01506 Mdot
.80252 .01506 Mdot
.80255 .01506 Mdot
.80259 .01506 Mdot
.80263 .01506 Mdot
.80267 .01506 Mdot
.80271 .01506 Mdot
.80275 .01506 Mdot
.80278 .01506 Mdot
.80282 .01506 Mdot
.80286 .01506 Mdot
.8029 .01506 Mdot
.80294 .01506 Mdot
.80297 .01506 Mdot
.80301 .01506 Mdot
.80305 .01506 Mdot
.80309 .01506 Mdot
.80313 .01506 Mdot
.80316 .01506 Mdot
.8032 .01506 Mdot
.80324 .01506 Mdot
.80328 .01506 Mdot
.80332 .01506 Mdot
.80335 .01506 Mdot
.80339 .01506 Mdot
.80343 .01506 Mdot
.80347 .01506 Mdot
.80351 .01506 Mdot
.80354 .01506 Mdot
.80358 .01506 Mdot
.80362 .01506 Mdot
.80366 .01506 Mdot
.8037 .01506 Mdot
.80373 .01506 Mdot
.80377 .01506 Mdot
.80381 .01506 Mdot
.80385 .01506 Mdot
.80389 .01506 Mdot
.80392 .01506 Mdot
.80396 .01506 Mdot
.804 .01506 Mdot
.80404 .01506 Mdot
.80407 .01506 Mdot
.80411 .01506 Mdot
.80415 .01506 Mdot
.80419 .01506 Mdot
.80423 .01506 Mdot
.80426 .01506 Mdot
.8043 .01506 Mdot
.80434 .01506 Mdot
.80438 .01506 Mdot
.80441 .01506 Mdot
.80445 .01506 Mdot
.80449 .01506 Mdot
.80453 .01506 Mdot
.80457 .01506 Mdot
.8046 .01506 Mdot
.80464 .01506 Mdot
.80468 .01506 Mdot
.80472 .01506 Mdot
.80475 .01506 Mdot
.80479 .01506 Mdot
.80483 .01506 Mdot
.80487 .01506 Mdot
.80491 .01506 Mdot
.80494 .01506 Mdot
.80498 .01506 Mdot
.80502 .01506 Mdot
.80506 .01506 Mdot
.80509 .01506 Mdot
.80513 .01506 Mdot
.80517 .01506 Mdot
.80521 .01506 Mdot
.80524 .01506 Mdot
.80528 .01506 Mdot
.80532 .01506 Mdot
.80536 .01506 Mdot
.80539 .01506 Mdot
.80543 .01506 Mdot
.80547 .01506 Mdot
.80551 .01506 Mdot
.80554 .01506 Mdot
.80558 .01506 Mdot
.80562 .01506 Mdot
.80566 .01506 Mdot
.80569 .01506 Mdot
.80573 .01506 Mdot
.80577 .01506 Mdot
.80581 .01506 Mdot
.80584 .01506 Mdot
.80588 .01506 Mdot
.80592 .01505 Mdot
.80596 .01505 Mdot
.80599 .01505 Mdot
.80603 .01505 Mdot
.80607 .01505 Mdot
.80611 .01505 Mdot
.80614 .01505 Mdot
.80618 .01505 Mdot
.80622 .01505 Mdot
.80625 .01505 Mdot
.80629 .01505 Mdot
.80633 .01505 Mdot
.80637 .01505 Mdot
.8064 .01505 Mdot
.80644 .01505 Mdot
.80648 .01505 Mdot
.80652 .01505 Mdot
.80655 .01505 Mdot
.80659 .01505 Mdot
.80663 .01505 Mdot
.80667 .01505 Mdot
.8067 .01505 Mdot
.80674 .01505 Mdot
.80678 .01505 Mdot
.80681 .01505 Mdot
.80685 .01505 Mdot
.80689 .01505 Mdot
.80693 .01505 Mdot
.80696 .01505 Mdot
.807 .01505 Mdot
.80704 .01505 Mdot
.80707 .01505 Mdot
.80711 .01505 Mdot
.80715 .01505 Mdot
.80719 .01505 Mdot
.80722 .01505 Mdot
.80726 .01505 Mdot
.8073 .01505 Mdot
.80733 .01505 Mdot
.80737 .01505 Mdot
.80741 .01505 Mdot
.80745 .01505 Mdot
.80748 .01505 Mdot
.80752 .01505 Mdot
.80756 .01505 Mdot
.80759 .01505 Mdot
.80763 .01505 Mdot
.80767 .01505 Mdot
.80771 .01505 Mdot
.80774 .01505 Mdot
.80778 .01505 Mdot
.80782 .01505 Mdot
.80785 .01505 Mdot
.80789 .01505 Mdot
.80793 .01505 Mdot
.80796 .01505 Mdot
.808 .01505 Mdot
.80804 .01505 Mdot
.80807 .01505 Mdot
.80811 .01505 Mdot
.80815 .01505 Mdot
.80819 .01505 Mdot
.80822 .01505 Mdot
.80826 .01505 Mdot
.8083 .01505 Mdot
.80833 .01505 Mdot
.80837 .01505 Mdot
.80841 .01505 Mdot
.80844 .01505 Mdot
.80848 .01505 Mdot
.80852 .01505 Mdot
.80855 .01505 Mdot
.80859 .01505 Mdot
.80863 .01505 Mdot
.80867 .01505 Mdot
.8087 .01505 Mdot
.80874 .01505 Mdot
.80878 .01505 Mdot
.80881 .01505 Mdot
.80885 .01505 Mdot
.80889 .01505 Mdot
.80892 .01505 Mdot
.80896 .01505 Mdot
.809 .01505 Mdot
.80903 .01505 Mdot
.80907 .01505 Mdot
.80911 .01505 Mdot
.80914 .01505 Mdot
.80918 .01505 Mdot
.80922 .01505 Mdot
.80925 .01505 Mdot
.80929 .01505 Mdot
.80933 .01505 Mdot
.80936 .01505 Mdot
.8094 .01505 Mdot
.80944 .01505 Mdot
.80947 .01505 Mdot
.80951 .01505 Mdot
.80955 .01505 Mdot
.80958 .01505 Mdot
.80962 .01505 Mdot
.80966 .01505 Mdot
.80969 .01505 Mdot
.80973 .01505 Mdot
.80977 .01505 Mdot
.8098 .01505 Mdot
.80984 .01505 Mdot
.80988 .01505 Mdot
.80991 .01505 Mdot
.80995 .01505 Mdot
.80999 .01505 Mdot
.81002 .01505 Mdot
.81006 .01505 Mdot
.81009 .01505 Mdot
.81013 .01505 Mdot
.81017 .01505 Mdot
.8102 .01505 Mdot
.81024 .01505 Mdot
.81028 .01505 Mdot
.81031 .01505 Mdot
.81035 .01505 Mdot
.81039 .01505 Mdot
.81042 .01505 Mdot
.81046 .01505 Mdot
.8105 .01505 Mdot
.81053 .01505 Mdot
.81057 .01505 Mdot
.81061 .01505 Mdot
.81064 .01505 Mdot
.81068 .01505 Mdot
.81071 .01505 Mdot
.81075 .01505 Mdot
.81079 .01505 Mdot
.81082 .01505 Mdot
.81086 .01505 Mdot
.8109 .01505 Mdot
.81093 .01505 Mdot
.81097 .01504 Mdot
.811 .01504 Mdot
.81104 .01504 Mdot
.81108 .01504 Mdot
.81111 .01504 Mdot
.81115 .01504 Mdot
.81119 .01504 Mdot
.81122 .01504 Mdot
.81126 .01504 Mdot
.8113 .01504 Mdot
.81133 .01504 Mdot
.81137 .01504 Mdot
.8114 .01504 Mdot
.81144 .01504 Mdot
.81148 .01504 Mdot
.81151 .01504 Mdot
.81155 .01504 Mdot
.81158 .01504 Mdot
.81162 .01504 Mdot
.81166 .01504 Mdot
.81169 .01504 Mdot
.81173 .01504 Mdot
.81177 .01504 Mdot
.8118 .01504 Mdot
.81184 .01504 Mdot
.81187 .01504 Mdot
.81191 .01504 Mdot
.81195 .01504 Mdot
.81198 .01504 Mdot
.81202 .01504 Mdot
.81205 .01504 Mdot
.81209 .01504 Mdot
.81213 .01504 Mdot
.81216 .01504 Mdot
.8122 .01504 Mdot
.81223 .01504 Mdot
.81227 .01504 Mdot
.81231 .01504 Mdot
.81234 .01504 Mdot
.81238 .01504 Mdot
.81242 .01504 Mdot
.81245 .01504 Mdot
.81249 .01504 Mdot
.81252 .01504 Mdot
.81256 .01504 Mdot
.8126 .01504 Mdot
.81263 .01504 Mdot
.81267 .01504 Mdot
.8127 .01504 Mdot
.81274 .01504 Mdot
.81277 .01504 Mdot
.81281 .01504 Mdot
.81285 .01504 Mdot
.81288 .01504 Mdot
.81292 .01504 Mdot
.81295 .01504 Mdot
.81299 .01504 Mdot
.81303 .01504 Mdot
.81306 .01504 Mdot
.8131 .01504 Mdot
.81313 .01504 Mdot
.81317 .01504 Mdot
.81321 .01504 Mdot
.81324 .01504 Mdot
.81328 .01504 Mdot
.81331 .01504 Mdot
.81335 .01504 Mdot
.81338 .01504 Mdot
.81342 .01504 Mdot
.81346 .01504 Mdot
.81349 .01504 Mdot
.81353 .01504 Mdot
.81356 .01504 Mdot
.8136 .01504 Mdot
.81363 .01504 Mdot
.81367 .01504 Mdot
.81371 .01504 Mdot
.81374 .01504 Mdot
.81378 .01504 Mdot
.81381 .01504 Mdot
.81385 .01504 Mdot
.81388 .01504 Mdot
.81392 .01504 Mdot
.81396 .01504 Mdot
.81399 .01504 Mdot
.81403 .01504 Mdot
.81406 .01504 Mdot
.8141 .01504 Mdot
.81413 .01504 Mdot
.81417 .01504 Mdot
.81421 .01504 Mdot
.81424 .01504 Mdot
.81428 .01504 Mdot
.81431 .01504 Mdot
.81435 .01504 Mdot
.81438 .01504 Mdot
.81442 .01504 Mdot
.81446 .01504 Mdot
.81449 .01504 Mdot
.81453 .01504 Mdot
.81456 .01504 Mdot
.8146 .01504 Mdot
.81463 .01504 Mdot
.81467 .01504 Mdot
.8147 .01504 Mdot
.81474 .01504 Mdot
.81477 .01504 Mdot
.81481 .01504 Mdot
.81485 .01504 Mdot
.81488 .01504 Mdot
.81492 .01504 Mdot
.81495 .01504 Mdot
.81499 .01504 Mdot
.81502 .01504 Mdot
.81506 .01504 Mdot
.81509 .01504 Mdot
.81513 .01504 Mdot
.81516 .01504 Mdot
.8152 .01504 Mdot
.81524 .01504 Mdot
.81527 .01504 Mdot
.81531 .01504 Mdot
.81534 .01504 Mdot
.81538 .01504 Mdot
.81541 .01504 Mdot
.81545 .01504 Mdot
.81548 .01504 Mdot
.81552 .01504 Mdot
.81555 .01504 Mdot
.81559 .01504 Mdot
.81562 .01504 Mdot
.81566 .01504 Mdot
.8157 .01504 Mdot
.81573 .01504 Mdot
.81577 .01504 Mdot
.8158 .01504 Mdot
.81584 .01504 Mdot
.81587 .01504 Mdot
.81591 .01504 Mdot
.81594 .01504 Mdot
.81598 .01504 Mdot
.81601 .01504 Mdot
.81605 .01504 Mdot
.81608 .01504 Mdot
.81612 .01503 Mdot
.81615 .01503 Mdot
.81619 .01503 Mdot
.81622 .01503 Mdot
.81626 .01503 Mdot
.81629 .01503 Mdot
.81633 .01503 Mdot
.81636 .01503 Mdot
.8164 .01503 Mdot
.81644 .01503 Mdot
.81647 .01503 Mdot
.81651 .01503 Mdot
.81654 .01503 Mdot
.81658 .01503 Mdot
.81661 .01503 Mdot
.81665 .01503 Mdot
.81668 .01503 Mdot
.81672 .01503 Mdot
.81675 .01503 Mdot
.81679 .01503 Mdot
.81682 .01503 Mdot
.81686 .01503 Mdot
.81689 .01503 Mdot
.81693 .01503 Mdot
.81696 .01503 Mdot
.817 .01503 Mdot
.81703 .01503 Mdot
.81707 .01503 Mdot
.8171 .01503 Mdot
.81714 .01503 Mdot
.81717 .01503 Mdot
.81721 .01503 Mdot
.81724 .01503 Mdot
.81728 .01503 Mdot
.81731 .01503 Mdot
.81735 .01503 Mdot
.81738 .01503 Mdot
.81742 .01503 Mdot
.81745 .01503 Mdot
.81749 .01503 Mdot
.81752 .01503 Mdot
.81756 .01503 Mdot
.81759 .01503 Mdot
.81763 .01503 Mdot
.81766 .01503 Mdot
.8177 .01503 Mdot
.81773 .01503 Mdot
.81777 .01503 Mdot
.8178 .01503 Mdot
.81784 .01503 Mdot
.81787 .01503 Mdot
.81791 .01503 Mdot
.81794 .01503 Mdot
.81798 .01503 Mdot
.81801 .01503 Mdot
.81804 .01503 Mdot
.81808 .01503 Mdot
.81811 .01503 Mdot
.81815 .01503 Mdot
.81818 .01503 Mdot
.81822 .01503 Mdot
.81825 .01503 Mdot
.81829 .01503 Mdot
.81832 .01503 Mdot
.81836 .01503 Mdot
.81839 .01503 Mdot
.81843 .01503 Mdot
.81846 .01503 Mdot
.8185 .01503 Mdot
.81853 .01503 Mdot
.81857 .01503 Mdot
.8186 .01503 Mdot
.81864 .01503 Mdot
.81867 .01503 Mdot
.8187 .01503 Mdot
.81874 .01503 Mdot
.81877 .01503 Mdot
.81881 .01503 Mdot
.81884 .01503 Mdot
.81888 .01503 Mdot
.81891 .01503 Mdot
.81895 .01503 Mdot
.81898 .01503 Mdot
.81902 .01503 Mdot
.81905 .01503 Mdot
.81909 .01503 Mdot
.81912 .01503 Mdot
.81916 .01503 Mdot
.81919 .01503 Mdot
.81922 .01503 Mdot
.81926 .01503 Mdot
.81929 .01503 Mdot
.81933 .01503 Mdot
.81936 .01503 Mdot
.8194 .01503 Mdot
.81943 .01503 Mdot
.81947 .01503 Mdot
.8195 .01503 Mdot
.81954 .01503 Mdot
.81957 .01503 Mdot
.8196 .01503 Mdot
.81964 .01503 Mdot
.81967 .01503 Mdot
.81971 .01503 Mdot
.81974 .01503 Mdot
.81978 .01503 Mdot
.81981 .01503 Mdot
.81985 .01503 Mdot
.81988 .01503 Mdot
.81991 .01503 Mdot
.81995 .01503 Mdot
.81998 .01503 Mdot
.82002 .01503 Mdot
.82005 .01503 Mdot
.82009 .01503 Mdot
.82012 .01503 Mdot
.82016 .01503 Mdot
.82019 .01503 Mdot
.82022 .01503 Mdot
.82026 .01503 Mdot
.82029 .01503 Mdot
.82033 .01503 Mdot
.82036 .01503 Mdot
.8204 .01503 Mdot
.82043 .01503 Mdot
.82046 .01503 Mdot
.8205 .01503 Mdot
.82053 .01503 Mdot
.82057 .01503 Mdot
.8206 .01503 Mdot
.82064 .01503 Mdot
.82067 .01503 Mdot
.8207 .01503 Mdot
.82074 .01503 Mdot
.82077 .01503 Mdot
.82081 .01503 Mdot
.82084 .01503 Mdot
.82088 .01503 Mdot
.82091 .01503 Mdot
.82094 .01503 Mdot
.82098 .01503 Mdot
.82101 .01503 Mdot
.82105 .01503 Mdot
.82108 .01503 Mdot
.82112 .01503 Mdot
.82115 .01503 Mdot
.82118 .01503 Mdot
.82122 .01503 Mdot
.82125 .01503 Mdot
.82129 .01503 Mdot
.82132 .01503 Mdot
.82135 .01503 Mdot
.82139 .01503 Mdot
.82142 .01503 Mdot
.82146 .01502 Mdot
.82149 .01502 Mdot
.82153 .01502 Mdot
.82156 .01502 Mdot
.82159 .01502 Mdot
.82163 .01502 Mdot
.82166 .01502 Mdot
.8217 .01502 Mdot
.82173 .01502 Mdot
.82176 .01502 Mdot
.8218 .01502 Mdot
.82183 .01502 Mdot
.82187 .01502 Mdot
.8219 .01502 Mdot
.82193 .01502 Mdot
.82197 .01502 Mdot
.822 .01502 Mdot
.82204 .01502 Mdot
.82207 .01502 Mdot
.8221 .01502 Mdot
.82214 .01502 Mdot
.82217 .01502 Mdot
.82221 .01502 Mdot
.82224 .01502 Mdot
.82227 .01502 Mdot
.82231 .01502 Mdot
.82234 .01502 Mdot
.82238 .01502 Mdot
.82241 .01502 Mdot
.82244 .01502 Mdot
.82248 .01502 Mdot
.82251 .01502 Mdot
.82255 .01502 Mdot
.82258 .01502 Mdot
.82261 .01502 Mdot
.82265 .01502 Mdot
.82268 .01502 Mdot
.82271 .01502 Mdot
.82275 .01502 Mdot
.82278 .01502 Mdot
.82282 .01502 Mdot
.82285 .01502 Mdot
.82288 .01502 Mdot
.82292 .01502 Mdot
.82295 .01502 Mdot
.82299 .01502 Mdot
.82302 .01502 Mdot
.82305 .01502 Mdot
.82309 .01502 Mdot
.82312 .01502 Mdot
.82315 .01502 Mdot
.82319 .01502 Mdot
.82322 .01502 Mdot
.82326 .01502 Mdot
.82329 .01502 Mdot
.82332 .01502 Mdot
.82336 .01502 Mdot
.82339 .01502 Mdot
.82342 .01502 Mdot
.82346 .01502 Mdot
.82349 .01502 Mdot
.82353 .01502 Mdot
.82356 .01502 Mdot
.82359 .01502 Mdot
.82363 .01502 Mdot
.82366 .01502 Mdot
.82369 .01502 Mdot
.82373 .01502 Mdot
.82376 .01502 Mdot
.82379 .01502 Mdot
.82383 .01502 Mdot
.82386 .01502 Mdot
.8239 .01502 Mdot
.82393 .01502 Mdot
.82396 .01502 Mdot
.824 .01502 Mdot
.82403 .01502 Mdot
.82406 .01502 Mdot
.8241 .01502 Mdot
.82413 .01502 Mdot
.82416 .01502 Mdot
.8242 .01502 Mdot
.82423 .01502 Mdot
.82427 .01502 Mdot
.8243 .01502 Mdot
.82433 .01502 Mdot
.82437 .01502 Mdot
.8244 .01502 Mdot
.82443 .01502 Mdot
.82447 .01502 Mdot
.8245 .01502 Mdot
.82453 .01502 Mdot
.82457 .01502 Mdot
.8246 .01502 Mdot
.82463 .01502 Mdot
.82467 .01502 Mdot
.8247 .01502 Mdot
.82473 .01502 Mdot
.82477 .01502 Mdot
.8248 .01502 Mdot
.82483 .01502 Mdot
.82487 .01502 Mdot
.8249 .01502 Mdot
.82493 .01502 Mdot
.82497 .01502 Mdot
.825 .01502 Mdot
.82504 .01502 Mdot
.82507 .01502 Mdot
.8251 .01502 Mdot
.82514 .01502 Mdot
.82517 .01502 Mdot
.8252 .01502 Mdot
.82524 .01502 Mdot
.82527 .01502 Mdot
.8253 .01502 Mdot
.82534 .01502 Mdot
.82537 .01502 Mdot
.8254 .01502 Mdot
.82544 .01502 Mdot
.82547 .01502 Mdot
.8255 .01502 Mdot
.82554 .01502 Mdot
.82557 .01502 Mdot
.8256 .01502 Mdot
.82564 .01502 Mdot
.82567 .01502 Mdot
.8257 .01502 Mdot
.82573 .01502 Mdot
.82577 .01502 Mdot
.8258 .01502 Mdot
.82583 .01502 Mdot
.82587 .01502 Mdot
.8259 .01502 Mdot
.82593 .01502 Mdot
.82597 .01502 Mdot
.826 .01502 Mdot
.82603 .01502 Mdot
.82607 .01502 Mdot
.8261 .01502 Mdot
.82613 .01502 Mdot
.82617 .01502 Mdot
.8262 .01502 Mdot
.82623 .01502 Mdot
.82627 .01502 Mdot
.8263 .01502 Mdot
.82633 .01502 Mdot
.82637 .01502 Mdot
.8264 .01502 Mdot
.82643 .01502 Mdot
.82646 .01502 Mdot
.8265 .01502 Mdot
.82653 .01502 Mdot
.82656 .01502 Mdot
.8266 .01502 Mdot
.82663 .01502 Mdot
.82666 .01502 Mdot
.8267 .01502 Mdot
.82673 .01502 Mdot
.82676 .01502 Mdot
.8268 .01502 Mdot
.82683 .01502 Mdot
.82686 .01502 Mdot
.82689 .01502 Mdot
.82693 .01502 Mdot
.82696 .01501 Mdot
.82699 .01501 Mdot
.82703 .01501 Mdot
.82706 .01501 Mdot
.82709 .01501 Mdot
.82713 .01501 Mdot
.82716 .01501 Mdot
.82719 .01501 Mdot
.82722 .01501 Mdot
.82726 .01501 Mdot
.82729 .01501 Mdot
.82732 .01501 Mdot
.82736 .01501 Mdot
.82739 .01501 Mdot
.82742 .01501 Mdot
.82746 .01501 Mdot
.82749 .01501 Mdot
.82752 .01501 Mdot
.82755 .01501 Mdot
.82759 .01501 Mdot
.82762 .01501 Mdot
.82765 .01501 Mdot
.82769 .01501 Mdot
.82772 .01501 Mdot
.82775 .01501 Mdot
.82778 .01501 Mdot
.82782 .01501 Mdot
.82785 .01501 Mdot
.82788 .01501 Mdot
.82792 .01501 Mdot
.82795 .01501 Mdot
.82798 .01501 Mdot
.82801 .01501 Mdot
.82805 .01501 Mdot
.82808 .01501 Mdot
.82811 .01501 Mdot
.82815 .01501 Mdot
.82818 .01501 Mdot
.82821 .01501 Mdot
.82824 .01501 Mdot
.82828 .01501 Mdot
.82831 .01501 Mdot
.82834 .01501 Mdot
.82837 .01501 Mdot
.82841 .01501 Mdot
.82844 .01501 Mdot
.82847 .01501 Mdot
.82851 .01501 Mdot
.82854 .01501 Mdot
.82857 .01501 Mdot
.8286 .01501 Mdot
.82864 .01501 Mdot
.82867 .01501 Mdot
.8287 .01501 Mdot
.82873 .01501 Mdot
.82877 .01501 Mdot
.8288 .01501 Mdot
.82883 .01501 Mdot
.82886 .01501 Mdot
.8289 .01501 Mdot
.82893 .01501 Mdot
.82896 .01501 Mdot
.829 .01501 Mdot
.82903 .01501 Mdot
.82906 .01501 Mdot
.82909 .01501 Mdot
.82913 .01501 Mdot
.82916 .01501 Mdot
.82919 .01501 Mdot
.82922 .01501 Mdot
.82926 .01501 Mdot
.82929 .01501 Mdot
.82932 .01501 Mdot
.82935 .01501 Mdot
.82939 .01501 Mdot
.82942 .01501 Mdot
.82945 .01501 Mdot
.82948 .01501 Mdot
.82952 .01501 Mdot
.82955 .01501 Mdot
.82958 .01501 Mdot
.82961 .01501 Mdot
.82965 .01501 Mdot
.82968 .01501 Mdot
.82971 .01501 Mdot
.82974 .01501 Mdot
.82978 .01501 Mdot
.82981 .01501 Mdot
.82984 .01501 Mdot
.82987 .01501 Mdot
.82991 .01501 Mdot
.82994 .01501 Mdot
.82997 .01501 Mdot
.83 .01501 Mdot
.83004 .01501 Mdot
.83007 .01501 Mdot
.8301 .01501 Mdot
.83013 .01501 Mdot
.83017 .01501 Mdot
.8302 .01501 Mdot
.83023 .01501 Mdot
.83026 .01501 Mdot
.83029 .01501 Mdot
.83033 .01501 Mdot
.83036 .01501 Mdot
.83039 .01501 Mdot
.83042 .01501 Mdot
.83046 .01501 Mdot
.83049 .01501 Mdot
.83052 .01501 Mdot
.83055 .01501 Mdot
.83059 .01501 Mdot
.83062 .01501 Mdot
.83065 .01501 Mdot
.83068 .01501 Mdot
.83072 .01501 Mdot
.83075 .01501 Mdot
.83078 .01501 Mdot
.83081 .01501 Mdot
.83084 .01501 Mdot
.83088 .01501 Mdot
.83091 .01501 Mdot
.83094 .01501 Mdot
.83097 .01501 Mdot
.83101 .01501 Mdot
.83104 .01501 Mdot
.83107 .01501 Mdot
.8311 .01501 Mdot
.83113 .01501 Mdot
.83117 .01501 Mdot
.8312 .01501 Mdot
.83123 .01501 Mdot
.83126 .01501 Mdot
.8313 .01501 Mdot
.83133 .01501 Mdot
.83136 .01501 Mdot
.83139 .01501 Mdot
.83142 .01501 Mdot
.83146 .01501 Mdot
.83149 .01501 Mdot
.83152 .01501 Mdot
.83155 .01501 Mdot
.83158 .01501 Mdot
.83162 .01501 Mdot
.83165 .01501 Mdot
.83168 .01501 Mdot
.83171 .01501 Mdot
.83174 .01501 Mdot
.83178 .01501 Mdot
.83181 .01501 Mdot
.83184 .01501 Mdot
.83187 .01501 Mdot
.83191 .01501 Mdot
.83194 .01501 Mdot
.83197 .01501 Mdot
.832 .01501 Mdot
.83203 .01501 Mdot
.83207 .01501 Mdot
.8321 .01501 Mdot
.83213 .01501 Mdot
.83216 .01501 Mdot
.83219 .01501 Mdot
.83223 .01501 Mdot
.83226 .01501 Mdot
.83229 .01501 Mdot
.83232 .01501 Mdot
.83235 .01501 Mdot
.83239 .01501 Mdot
.83242 .01501 Mdot
.83245 .01501 Mdot
.83248 .01501 Mdot
.83251 .01501 Mdot
.83255 .01501 Mdot
.83258 .01501 Mdot
.83261 .015 Mdot
.83264 .015 Mdot
.83267 .015 Mdot
.8327 .015 Mdot
.83274 .015 Mdot
.83277 .015 Mdot
.8328 .015 Mdot
.83283 .015 Mdot
.83286 .015 Mdot
.8329 .015 Mdot
.83293 .015 Mdot
.83296 .015 Mdot
.83299 .015 Mdot
.83302 .015 Mdot
.83306 .015 Mdot
.83309 .015 Mdot
.83312 .015 Mdot
.83315 .015 Mdot
.83318 .015 Mdot
.83321 .015 Mdot
.83325 .015 Mdot
.83328 .015 Mdot
.83331 .015 Mdot
.83334 .015 Mdot
.83337 .015 Mdot
.8334 .015 Mdot
.83344 .015 Mdot
.83347 .015 Mdot
.8335 .015 Mdot
.83353 .015 Mdot
.83356 .015 Mdot
.8336 .015 Mdot
.83363 .015 Mdot
.83366 .015 Mdot
.83369 .015 Mdot
.83372 .015 Mdot
.83375 .015 Mdot
.83379 .015 Mdot
.83382 .015 Mdot
.83385 .015 Mdot
.83388 .015 Mdot
.83391 .015 Mdot
.83394 .015 Mdot
.83398 .015 Mdot
.83401 .015 Mdot
.83404 .015 Mdot
.83407 .015 Mdot
.8341 .015 Mdot
.83413 .015 Mdot
.83417 .015 Mdot
.8342 .015 Mdot
.83423 .015 Mdot
.83426 .015 Mdot
.83429 .015 Mdot
.83432 .015 Mdot
.83436 .015 Mdot
.83439 .015 Mdot
.83442 .015 Mdot
.83445 .015 Mdot
.83448 .015 Mdot
.83451 .015 Mdot
.83454 .015 Mdot
.83458 .015 Mdot
.83461 .015 Mdot
.83464 .015 Mdot
.83467 .015 Mdot
.8347 .015 Mdot
.83473 .015 Mdot
.83477 .015 Mdot
.8348 .015 Mdot
.83483 .015 Mdot
.83486 .015 Mdot
.83489 .015 Mdot
.83492 .015 Mdot
.83495 .015 Mdot
.83499 .015 Mdot
.83502 .015 Mdot
.83505 .015 Mdot
.83508 .015 Mdot
.83511 .015 Mdot
.83514 .015 Mdot
.83517 .015 Mdot
.83521 .015 Mdot
.83524 .015 Mdot
.83527 .015 Mdot
.8353 .015 Mdot
.83533 .015 Mdot
.83536 .015 Mdot
.83539 .015 Mdot
.83543 .015 Mdot
.83546 .015 Mdot
.83549 .015 Mdot
.83552 .015 Mdot
.83555 .015 Mdot
.83558 .015 Mdot
.83561 .015 Mdot
.83565 .015 Mdot
.83568 .015 Mdot
.83571 .015 Mdot
.83574 .015 Mdot
.83577 .015 Mdot
.8358 .015 Mdot
.83583 .015 Mdot
.83586 .015 Mdot
.8359 .015 Mdot
.83593 .015 Mdot
.83596 .015 Mdot
.83599 .015 Mdot
.83602 .015 Mdot
.83605 .015 Mdot
.83608 .015 Mdot
.83611 .015 Mdot
.83615 .015 Mdot
.83618 .015 Mdot
.83621 .015 Mdot
.83624 .015 Mdot
.83627 .015 Mdot
.8363 .015 Mdot
.83633 .015 Mdot
.83636 .015 Mdot
.8364 .015 Mdot
.83643 .015 Mdot
.83646 .015 Mdot
.83649 .015 Mdot
.83652 .015 Mdot
.83655 .015 Mdot
.83658 .015 Mdot
.83661 .015 Mdot
.83665 .015 Mdot
.83668 .015 Mdot
.83671 .015 Mdot
.83674 .015 Mdot
.83677 .015 Mdot
.8368 .015 Mdot
.83683 .015 Mdot
.83686 .015 Mdot
.83689 .015 Mdot
.83693 .015 Mdot
.83696 .015 Mdot
.83699 .015 Mdot
.83702 .015 Mdot
.83705 .015 Mdot
.83708 .015 Mdot
.83711 .015 Mdot
.83714 .015 Mdot
.83717 .015 Mdot
.8372 .015 Mdot
.83724 .015 Mdot
.83727 .015 Mdot
.8373 .015 Mdot
.83733 .015 Mdot
.83736 .015 Mdot
.83739 .015 Mdot
.83742 .015 Mdot
.83745 .015 Mdot
.83748 .015 Mdot
.83752 .015 Mdot
.83755 .015 Mdot
.83758 .015 Mdot
.83761 .015 Mdot
.83764 .015 Mdot
.83767 .015 Mdot
.8377 .015 Mdot
.83773 .015 Mdot
.83776 .015 Mdot
.83779 .015 Mdot
.83782 .015 Mdot
.83786 .015 Mdot
.83789 .015 Mdot
.83792 .015 Mdot
.83795 .015 Mdot
.83798 .015 Mdot
.83801 .015 Mdot
.83804 .015 Mdot
.83807 .015 Mdot
.8381 .015 Mdot
.83813 .015 Mdot
.83816 .015 Mdot
.8382 .015 Mdot
.83823 .015 Mdot
.83826 .015 Mdot
.83829 .015 Mdot
.83832 .015 Mdot
.83835 .015 Mdot
.83838 .015 Mdot
.83841 .015 Mdot
.83844 .015 Mdot
.83847 .01499 Mdot
.8385 .01499 Mdot
.83853 .01499 Mdot
.83857 .01499 Mdot
.8386 .01499 Mdot
.83863 .01499 Mdot
.83866 .01499 Mdot
.83869 .01499 Mdot
.83872 .01499 Mdot
.83875 .01499 Mdot
.83878 .01499 Mdot
.83881 .01499 Mdot
.83884 .01499 Mdot
.83887 .01499 Mdot
.8389 .01499 Mdot
.83893 .01499 Mdot
.83897 .01499 Mdot
.839 .01499 Mdot
.83903 .01499 Mdot
.83906 .01499 Mdot
.83909 .01499 Mdot
.83912 .01499 Mdot
.83915 .01499 Mdot
.83918 .01499 Mdot
.83921 .01499 Mdot
.83924 .01499 Mdot
.83927 .01499 Mdot
.8393 .01499 Mdot
.83933 .01499 Mdot
.83936 .01499 Mdot
.8394 .01499 Mdot
.83943 .01499 Mdot
.83946 .01499 Mdot
.83949 .01499 Mdot
.83952 .01499 Mdot
.83955 .01499 Mdot
.83958 .01499 Mdot
.83961 .01499 Mdot
.83964 .01499 Mdot
.83967 .01499 Mdot
.8397 .01499 Mdot
.83973 .01499 Mdot
.83976 .01499 Mdot
.83979 .01499 Mdot
.83982 .01499 Mdot
.83985 .01499 Mdot
.83988 .01499 Mdot
.83992 .01499 Mdot
.83995 .01499 Mdot
.83998 .01499 Mdot
.84001 .01499 Mdot
.84004 .01499 Mdot
.84007 .01499 Mdot
.8401 .01499 Mdot
.84013 .01499 Mdot
.84016 .01499 Mdot
.84019 .01499 Mdot
.84022 .01499 Mdot
.84025 .01499 Mdot
.84028 .01499 Mdot
.84031 .01499 Mdot
.84034 .01499 Mdot
.84037 .01499 Mdot
.8404 .01499 Mdot
.84043 .01499 Mdot
.84046 .01499 Mdot
.84049 .01499 Mdot
.84053 .01499 Mdot
.84056 .01499 Mdot
.84059 .01499 Mdot
.84062 .01499 Mdot
.84065 .01499 Mdot
.84068 .01499 Mdot
.84071 .01499 Mdot
.84074 .01499 Mdot
.84077 .01499 Mdot
.8408 .01499 Mdot
.84083 .01499 Mdot
.84086 .01499 Mdot
.84089 .01499 Mdot
.84092 .01499 Mdot
.84095 .01499 Mdot
.84098 .01499 Mdot
.84101 .01499 Mdot
.84104 .01499 Mdot
.84107 .01499 Mdot
.8411 .01499 Mdot
.84113 .01499 Mdot
.84116 .01499 Mdot
.84119 .01499 Mdot
.84122 .01499 Mdot
.84125 .01499 Mdot
.84128 .01499 Mdot
.84131 .01499 Mdot
.84134 .01499 Mdot
.84138 .01499 Mdot
.84141 .01499 Mdot
.84144 .01499 Mdot
.84147 .01499 Mdot
.8415 .01499 Mdot
.84153 .01499 Mdot
.84156 .01499 Mdot
.84159 .01499 Mdot
.84162 .01499 Mdot
.84165 .01499 Mdot
.84168 .01499 Mdot
.84171 .01499 Mdot
.84174 .01499 Mdot
.84177 .01499 Mdot
.8418 .01499 Mdot
.84183 .01499 Mdot
.84186 .01499 Mdot
.84189 .01499 Mdot
.84192 .01499 Mdot
.84195 .01499 Mdot
.84198 .01499 Mdot
.84201 .01499 Mdot
.84204 .01499 Mdot
.84207 .01499 Mdot
.8421 .01499 Mdot
.84213 .01499 Mdot
.84216 .01499 Mdot
.84219 .01499 Mdot
.84222 .01499 Mdot
.84225 .01499 Mdot
.84228 .01499 Mdot
.84231 .01499 Mdot
.84234 .01499 Mdot
.84237 .01499 Mdot
.8424 .01499 Mdot
.84243 .01499 Mdot
.84246 .01499 Mdot
.84249 .01499 Mdot
.84252 .01499 Mdot
.84255 .01499 Mdot
.84258 .01499 Mdot
.84261 .01499 Mdot
.84264 .01499 Mdot
.84267 .01499 Mdot
.8427 .01499 Mdot
.84273 .01499 Mdot
.84276 .01499 Mdot
.84279 .01499 Mdot
.84282 .01499 Mdot
.84285 .01499 Mdot
.84288 .01499 Mdot
.84291 .01499 Mdot
.84294 .01499 Mdot
.84297 .01499 Mdot
.843 .01499 Mdot
.84303 .01499 Mdot
.84306 .01499 Mdot
.84309 .01499 Mdot
.84312 .01499 Mdot
.84315 .01499 Mdot
.84318 .01499 Mdot
.84321 .01499 Mdot
.84324 .01499 Mdot
.84327 .01499 Mdot
.8433 .01499 Mdot
.84333 .01499 Mdot
.84336 .01499 Mdot
.84339 .01499 Mdot
.84342 .01499 Mdot
.84345 .01499 Mdot
.84348 .01499 Mdot
.84351 .01499 Mdot
.84354 .01499 Mdot
.84357 .01499 Mdot
.8436 .01499 Mdot
.84363 .01499 Mdot
.84366 .01499 Mdot
.84369 .01499 Mdot
.84372 .01499 Mdot
.84375 .01499 Mdot
.84378 .01499 Mdot
.84381 .01499 Mdot
.84384 .01499 Mdot
.84387 .01499 Mdot
.8439 .01499 Mdot
.84393 .01499 Mdot
.84396 .01499 Mdot
.84399 .01499 Mdot
.84402 .01499 Mdot
.84405 .01499 Mdot
.84408 .01499 Mdot
.84411 .01499 Mdot
.84414 .01499 Mdot
.84417 .01499 Mdot
.8442 .01499 Mdot
.84423 .01499 Mdot
.84426 .01499 Mdot
.84429 .01499 Mdot
.84432 .01499 Mdot
.84435 .01499 Mdot
.84438 .01499 Mdot
.84441 .01499 Mdot
.84444 .01499 Mdot
.84447 .01499 Mdot
.8445 .01499 Mdot
.84452 .01498 Mdot
.84455 .01498 Mdot
.84458 .01498 Mdot
.84461 .01498 Mdot
.84464 .01498 Mdot
.84467 .01498 Mdot
.8447 .01498 Mdot
.84473 .01498 Mdot
.84476 .01498 Mdot
.84479 .01498 Mdot
.84482 .01498 Mdot
.84485 .01498 Mdot
.84488 .01498 Mdot
.84491 .01498 Mdot
.84494 .01498 Mdot
.84497 .01498 Mdot
.845 .01498 Mdot
.84503 .01498 Mdot
.84506 .01498 Mdot
.84509 .01498 Mdot
.84512 .01498 Mdot
.84515 .01498 Mdot
.84518 .01498 Mdot
.84521 .01498 Mdot
.84524 .01498 Mdot
.84527 .01498 Mdot
.8453 .01498 Mdot
.84533 .01498 Mdot
.84536 .01498 Mdot
.84538 .01498 Mdot
.84541 .01498 Mdot
.84544 .01498 Mdot
.84547 .01498 Mdot
.8455 .01498 Mdot
.84553 .01498 Mdot
.84556 .01498 Mdot
.84559 .01498 Mdot
.84562 .01498 Mdot
.84565 .01498 Mdot
.84568 .01498 Mdot
.84571 .01498 Mdot
.84574 .01498 Mdot
.84577 .01498 Mdot
.8458 .01498 Mdot
.84583 .01498 Mdot
.84586 .01498 Mdot
.84589 .01498 Mdot
.84592 .01498 Mdot
.84595 .01498 Mdot
.84597 .01498 Mdot
.846 .01498 Mdot
.84603 .01498 Mdot
.84606 .01498 Mdot
.84609 .01498 Mdot
.84612 .01498 Mdot
.84615 .01498 Mdot
.84618 .01498 Mdot
.84621 .01498 Mdot
.84624 .01498 Mdot
.84627 .01498 Mdot
.8463 .01498 Mdot
.84633 .01498 Mdot
.84636 .01498 Mdot
.84639 .01498 Mdot
.84642 .01498 Mdot
.84645 .01498 Mdot
.84647 .01498 Mdot
.8465 .01498 Mdot
.84653 .01498 Mdot
.84656 .01498 Mdot
.84659 .01498 Mdot
.84662 .01498 Mdot
.84665 .01498 Mdot
.84668 .01498 Mdot
.84671 .01498 Mdot
.84674 .01498 Mdot
.84677 .01498 Mdot
.8468 .01498 Mdot
.84683 .01498 Mdot
.84686 .01498 Mdot
.84689 .01498 Mdot
.84691 .01498 Mdot
.84694 .01498 Mdot
.84697 .01498 Mdot
.847 .01498 Mdot
.84703 .01498 Mdot
.84706 .01498 Mdot
.84709 .01498 Mdot
.84712 .01498 Mdot
.84715 .01498 Mdot
.84718 .01498 Mdot
.84721 .01498 Mdot
.84724 .01498 Mdot
.84727 .01498 Mdot
.8473 .01498 Mdot
.84732 .01498 Mdot
.84735 .01498 Mdot
.84738 .01498 Mdot
.84741 .01498 Mdot
.84744 .01498 Mdot
.84747 .01498 Mdot
.8475 .01498 Mdot
.84753 .01498 Mdot
.84756 .01498 Mdot
.84759 .01498 Mdot
.84762 .01498 Mdot
.84765 .01498 Mdot
.84767 .01498 Mdot
.8477 .01498 Mdot
.84773 .01498 Mdot
.84776 .01498 Mdot
.84779 .01498 Mdot
.84782 .01498 Mdot
.84785 .01498 Mdot
.84788 .01498 Mdot
.84791 .01498 Mdot
.84794 .01498 Mdot
.84797 .01498 Mdot
.848 .01498 Mdot
.84802 .01498 Mdot
.84805 .01498 Mdot
.84808 .01498 Mdot
.84811 .01498 Mdot
.84814 .01498 Mdot
.84817 .01498 Mdot
.8482 .01498 Mdot
.84823 .01498 Mdot
.84826 .01498 Mdot
.84829 .01498 Mdot
.84832 .01498 Mdot
.84834 .01498 Mdot
.84837 .01498 Mdot
.8484 .01498 Mdot
.84843 .01498 Mdot
.84846 .01498 Mdot
.84849 .01498 Mdot
.84852 .01498 Mdot
.84855 .01498 Mdot
.84858 .01498 Mdot
.84861 .01498 Mdot
.84863 .01498 Mdot
.84866 .01498 Mdot
.84869 .01498 Mdot
.84872 .01498 Mdot
.84875 .01498 Mdot
.84878 .01498 Mdot
.84881 .01498 Mdot
.84884 .01498 Mdot
.84887 .01498 Mdot
.8489 .01498 Mdot
.84892 .01498 Mdot
.84895 .01498 Mdot
.84898 .01498 Mdot
.84901 .01498 Mdot
.84904 .01498 Mdot
.84907 .01498 Mdot
.8491 .01498 Mdot
.84913 .01498 Mdot
.84916 .01498 Mdot
.84918 .01498 Mdot
.84921 .01498 Mdot
.84924 .01498 Mdot
.84927 .01498 Mdot
.8493 .01498 Mdot
.84933 .01498 Mdot
.84936 .01498 Mdot
.84939 .01498 Mdot
.84942 .01498 Mdot
.84944 .01498 Mdot
.84947 .01498 Mdot
.8495 .01498 Mdot
.84953 .01498 Mdot
.84956 .01498 Mdot
.84959 .01498 Mdot
.84962 .01498 Mdot
.84965 .01498 Mdot
.84968 .01498 Mdot
.8497 .01498 Mdot
.84973 .01498 Mdot
.84976 .01498 Mdot
.84979 .01498 Mdot
.84982 .01498 Mdot
.84985 .01498 Mdot
.84988 .01498 Mdot
.84991 .01498 Mdot
.84993 .01498 Mdot
.84996 .01498 Mdot
.84999 .01498 Mdot
.85002 .01498 Mdot
.85005 .01498 Mdot
.85008 .01498 Mdot
.85011 .01498 Mdot
.85014 .01498 Mdot
.85016 .01498 Mdot
.85019 .01498 Mdot
.85022 .01498 Mdot
.85025 .01498 Mdot
.85028 .01498 Mdot
.85031 .01498 Mdot
.85034 .01498 Mdot
.85037 .01498 Mdot
.85039 .01498 Mdot
.85042 .01498 Mdot
.85045 .01498 Mdot
.85048 .01498 Mdot
.85051 .01498 Mdot
.85054 .01498 Mdot
.85057 .01498 Mdot
.8506 .01498 Mdot
.85062 .01498 Mdot
.85065 .01498 Mdot
.85068 .01498 Mdot
.85071 .01498 Mdot
.85074 .01498 Mdot
.85077 .01498 Mdot
.8508 .01498 Mdot
.85082 .01498 Mdot
.85085 .01498 Mdot
.85088 .01497 Mdot
.85091 .01497 Mdot
.85094 .01497 Mdot
.85097 .01497 Mdot
.851 .01497 Mdot
.85102 .01497 Mdot
.85105 .01497 Mdot
.85108 .01497 Mdot
.85111 .01497 Mdot
.85114 .01497 Mdot
.85117 .01497 Mdot
.8512 .01497 Mdot
.85122 .01497 Mdot
.85125 .01497 Mdot
.85128 .01497 Mdot
.85131 .01497 Mdot
.85134 .01497 Mdot
.85137 .01497 Mdot
.8514 .01497 Mdot
.85142 .01497 Mdot
.85145 .01497 Mdot
.85148 .01497 Mdot
.85151 .01497 Mdot
.85154 .01497 Mdot
.85157 .01497 Mdot
.8516 .01497 Mdot
.85162 .01497 Mdot
.85165 .01497 Mdot
.85168 .01497 Mdot
.85171 .01497 Mdot
.85174 .01497 Mdot
.85177 .01497 Mdot
.85179 .01497 Mdot
.85182 .01497 Mdot
.85185 .01497 Mdot
.85188 .01497 Mdot
.85191 .01497 Mdot
.85194 .01497 Mdot
.85197 .01497 Mdot
.85199 .01497 Mdot
.85202 .01497 Mdot
.85205 .01497 Mdot
.85208 .01497 Mdot
.85211 .01497 Mdot
.85214 .01497 Mdot
.85216 .01497 Mdot
.85219 .01497 Mdot
.85222 .01497 Mdot
.85225 .01497 Mdot
.85228 .01497 Mdot
.85231 .01497 Mdot
.85233 .01497 Mdot
.85236 .01497 Mdot
.85239 .01497 Mdot
.85242 .01497 Mdot
.85245 .01497 Mdot
.85248 .01497 Mdot
.8525 .01497 Mdot
.85253 .01497 Mdot
.85256 .01497 Mdot
.85259 .01497 Mdot
.85262 .01497 Mdot
.85265 .01497 Mdot
.85267 .01497 Mdot
.8527 .01497 Mdot
.85273 .01497 Mdot
.85276 .01497 Mdot
.85279 .01497 Mdot
.85282 .01497 Mdot
.85284 .01497 Mdot
.85287 .01497 Mdot
.8529 .01497 Mdot
.85293 .01497 Mdot
.85296 .01497 Mdot
.85299 .01497 Mdot
.85301 .01497 Mdot
.85304 .01497 Mdot
.85307 .01497 Mdot
.8531 .01497 Mdot
.85313 .01497 Mdot
.85316 .01497 Mdot
.85318 .01497 Mdot
.85321 .01497 Mdot
.85324 .01497 Mdot
.85327 .01497 Mdot
.8533 .01497 Mdot
.85332 .01497 Mdot
.85335 .01497 Mdot
.85338 .01497 Mdot
.85341 .01497 Mdot
.85344 .01497 Mdot
.85347 .01497 Mdot
.85349 .01497 Mdot
.85352 .01497 Mdot
.85355 .01497 Mdot
.85358 .01497 Mdot
.85361 .01497 Mdot
.85363 .01497 Mdot
.85366 .01497 Mdot
.85369 .01497 Mdot
.85372 .01497 Mdot
.85375 .01497 Mdot
.85378 .01497 Mdot
.8538 .01497 Mdot
.85383 .01497 Mdot
.85386 .01497 Mdot
.85389 .01497 Mdot
.85392 .01497 Mdot
.85394 .01497 Mdot
.85397 .01497 Mdot
.854 .01497 Mdot
.85403 .01497 Mdot
.85406 .01497 Mdot
.85408 .01497 Mdot
.85411 .01497 Mdot
.85414 .01497 Mdot
.85417 .01497 Mdot
.8542 .01497 Mdot
.85422 .01497 Mdot
.85425 .01497 Mdot
.85428 .01497 Mdot
.85431 .01497 Mdot
.85434 .01497 Mdot
.85436 .01497 Mdot
.85439 .01497 Mdot
.85442 .01497 Mdot
.85445 .01497 Mdot
.85448 .01497 Mdot
.8545 .01497 Mdot
.85453 .01497 Mdot
.85456 .01497 Mdot
.85459 .01497 Mdot
.85462 .01497 Mdot
.85464 .01497 Mdot
.85467 .01497 Mdot
.8547 .01497 Mdot
.85473 .01497 Mdot
.85476 .01497 Mdot
.85478 .01497 Mdot
.85481 .01497 Mdot
.85484 .01497 Mdot
.85487 .01497 Mdot
.8549 .01497 Mdot
.85492 .01497 Mdot
.85495 .01497 Mdot
.85498 .01497 Mdot
.85501 .01497 Mdot
.85504 .01497 Mdot
.85506 .01497 Mdot
.85509 .01497 Mdot
.85512 .01497 Mdot
.85515 .01497 Mdot
.85518 .01497 Mdot
.8552 .01497 Mdot
.85523 .01497 Mdot
.85526 .01497 Mdot
.85529 .01497 Mdot
.85532 .01497 Mdot
.85534 .01497 Mdot
.85537 .01497 Mdot
.8554 .01497 Mdot
.85543 .01497 Mdot
.85545 .01497 Mdot
.85548 .01497 Mdot
.85551 .01497 Mdot
.85554 .01497 Mdot
.85557 .01497 Mdot
.85559 .01497 Mdot
.85562 .01497 Mdot
.85565 .01497 Mdot
.85568 .01497 Mdot
.85571 .01497 Mdot
.85573 .01497 Mdot
.85576 .01497 Mdot
.85579 .01497 Mdot
.85582 .01497 Mdot
.85584 .01497 Mdot
.85587 .01497 Mdot
.8559 .01497 Mdot
.85593 .01497 Mdot
.85596 .01497 Mdot
.85598 .01497 Mdot
.85601 .01497 Mdot
.85604 .01497 Mdot
.85607 .01497 Mdot
.85609 .01497 Mdot
.85612 .01497 Mdot
.85615 .01497 Mdot
.85618 .01497 Mdot
.8562 .01497 Mdot
.85623 .01497 Mdot
.85626 .01497 Mdot
.85629 .01497 Mdot
.85632 .01497 Mdot
.85634 .01497 Mdot
.85637 .01497 Mdot
.8564 .01497 Mdot
.85643 .01497 Mdot
.85645 .01497 Mdot
.85648 .01497 Mdot
.85651 .01497 Mdot
.85654 .01497 Mdot
.85657 .01497 Mdot
.85659 .01497 Mdot
.85662 .01497 Mdot
.85665 .01497 Mdot
.85668 .01497 Mdot
.8567 .01497 Mdot
.85673 .01497 Mdot
.85676 .01497 Mdot
.85679 .01497 Mdot
.85681 .01497 Mdot
.85684 .01497 Mdot
.85687 .01497 Mdot
.8569 .01497 Mdot
.85692 .01497 Mdot
.85695 .01497 Mdot
.85698 .01497 Mdot
.85701 .01497 Mdot
.85703 .01497 Mdot
.85706 .01497 Mdot
.85709 .01497 Mdot
.85712 .01497 Mdot
.85715 .01497 Mdot
.85717 .01497 Mdot
.8572 .01497 Mdot
.85723 .01497 Mdot
.85726 .01497 Mdot
.85728 .01497 Mdot
.85731 .01497 Mdot
.85734 .01497 Mdot
.85737 .01497 Mdot
.85739 .01497 Mdot
.85742 .01497 Mdot
.85745 .01497 Mdot
.85748 .01497 Mdot
.8575 .01497 Mdot
.85753 .01497 Mdot
.85756 .01496 Mdot
.85759 .01496 Mdot
.85761 .01496 Mdot
.85764 .01496 Mdot
.85767 .01496 Mdot
.8577 .01496 Mdot
.85772 .01496 Mdot
.85775 .01496 Mdot
.85778 .01496 Mdot
.85781 .01496 Mdot
.85783 .01496 Mdot
.85786 .01496 Mdot
.85789 .01496 Mdot
.85792 .01496 Mdot
.85794 .01496 Mdot
.85797 .01496 Mdot
.858 .01496 Mdot
.85803 .01496 Mdot
.85805 .01496 Mdot
.85808 .01496 Mdot
.85811 .01496 Mdot
.85814 .01496 Mdot
.85816 .01496 Mdot
.85819 .01496 Mdot
.85822 .01496 Mdot
.85824 .01496 Mdot
.85827 .01496 Mdot
.8583 .01496 Mdot
.85833 .01496 Mdot
.85835 .01496 Mdot
.85838 .01496 Mdot
.85841 .01496 Mdot
.85844 .01496 Mdot
.85846 .01496 Mdot
.85849 .01496 Mdot
.85852 .01496 Mdot
.85855 .01496 Mdot
.85857 .01496 Mdot
.8586 .01496 Mdot
.85863 .01496 Mdot
.85866 .01496 Mdot
.85868 .01496 Mdot
.85871 .01496 Mdot
.85874 .01496 Mdot
.85876 .01496 Mdot
.85879 .01496 Mdot
.85882 .01496 Mdot
.85885 .01496 Mdot
.85887 .01496 Mdot
.8589 .01496 Mdot
.85893 .01496 Mdot
.85896 .01496 Mdot
.85898 .01496 Mdot
.85901 .01496 Mdot
.85904 .01496 Mdot
.85907 .01496 Mdot
.85909 .01496 Mdot
.85912 .01496 Mdot
.85915 .01496 Mdot
.85917 .01496 Mdot
.8592 .01496 Mdot
.85923 .01496 Mdot
.85926 .01496 Mdot
.85928 .01496 Mdot
.85931 .01496 Mdot
.85934 .01496 Mdot
.85936 .01496 Mdot
.85939 .01496 Mdot
.85942 .01496 Mdot
.85945 .01496 Mdot
.85947 .01496 Mdot
.8595 .01496 Mdot
.85953 .01496 Mdot
.85956 .01496 Mdot
.85958 .01496 Mdot
.85961 .01496 Mdot
.85964 .01496 Mdot
.85966 .01496 Mdot
.85969 .01496 Mdot
.85972 .01496 Mdot
.85975 .01496 Mdot
.85977 .01496 Mdot
.8598 .01496 Mdot
.85983 .01496 Mdot
.85985 .01496 Mdot
.85988 .01496 Mdot
.85991 .01496 Mdot
.85994 .01496 Mdot
.85996 .01496 Mdot
.85999 .01496 Mdot
.86002 .01496 Mdot
.86004 .01496 Mdot
.86007 .01496 Mdot
.8601 .01496 Mdot
.86013 .01496 Mdot
.86015 .01496 Mdot
.86018 .01496 Mdot
.86021 .01496 Mdot
.86023 .01496 Mdot
.86026 .01496 Mdot
.86029 .01496 Mdot
.86032 .01496 Mdot
.86034 .01496 Mdot
.86037 .01496 Mdot
.8604 .01496 Mdot
.86042 .01496 Mdot
.86045 .01496 Mdot
.86048 .01496 Mdot
.8605 .01496 Mdot
.86053 .01496 Mdot
.86056 .01496 Mdot
.86059 .01496 Mdot
.86061 .01496 Mdot
.86064 .01496 Mdot
.86067 .01496 Mdot
.86069 .01496 Mdot
.86072 .01496 Mdot
.86075 .01496 Mdot
.86078 .01496 Mdot
.8608 .01496 Mdot
.86083 .01496 Mdot
.86086 .01496 Mdot
.86088 .01496 Mdot
.86091 .01496 Mdot
.86094 .01496 Mdot
.86096 .01496 Mdot
.86099 .01496 Mdot
.86102 .01496 Mdot
.86105 .01496 Mdot
.86107 .01496 Mdot
.8611 .01496 Mdot
.86113 .01496 Mdot
.86115 .01496 Mdot
.86118 .01496 Mdot
.86121 .01496 Mdot
.86123 .01496 Mdot
.86126 .01496 Mdot
.86129 .01496 Mdot
.86131 .01496 Mdot
.86134 .01496 Mdot
.86137 .01496 Mdot
.8614 .01496 Mdot
.86142 .01496 Mdot
.86145 .01496 Mdot
.86148 .01496 Mdot
.8615 .01496 Mdot
.86153 .01496 Mdot
.86156 .01496 Mdot
.86158 .01496 Mdot
.86161 .01496 Mdot
.86164 .01496 Mdot
.86166 .01496 Mdot
.86169 .01496 Mdot
.86172 .01496 Mdot
.86175 .01496 Mdot
.86177 .01496 Mdot
.8618 .01496 Mdot
.86183 .01496 Mdot
.86185 .01496 Mdot
.86188 .01496 Mdot
.86191 .01496 Mdot
.86193 .01496 Mdot
.86196 .01496 Mdot
.86199 .01496 Mdot
.86201 .01496 Mdot
.86204 .01496 Mdot
.86207 .01496 Mdot
.86209 .01496 Mdot
.86212 .01496 Mdot
.86215 .01496 Mdot
.86217 .01496 Mdot
.8622 .01496 Mdot
.86223 .01496 Mdot
.86225 .01496 Mdot
.86228 .01496 Mdot
.86231 .01496 Mdot
.86234 .01496 Mdot
.86236 .01496 Mdot
.86239 .01496 Mdot
.86242 .01496 Mdot
.86244 .01496 Mdot
.86247 .01496 Mdot
.8625 .01496 Mdot
.86252 .01496 Mdot
.86255 .01496 Mdot
.86258 .01496 Mdot
.8626 .01496 Mdot
.86263 .01496 Mdot
.86266 .01496 Mdot
.86268 .01496 Mdot
.86271 .01496 Mdot
.86274 .01496 Mdot
.86276 .01496 Mdot
.86279 .01496 Mdot
.86282 .01496 Mdot
.86284 .01496 Mdot
.86287 .01496 Mdot
.8629 .01496 Mdot
.86292 .01496 Mdot
.86295 .01496 Mdot
.86298 .01496 Mdot
.863 .01496 Mdot
.86303 .01496 Mdot
.86306 .01496 Mdot
.86308 .01496 Mdot
.86311 .01496 Mdot
.86314 .01496 Mdot
.86316 .01496 Mdot
.86319 .01496 Mdot
.86322 .01496 Mdot
.86324 .01496 Mdot
.86327 .01496 Mdot
.8633 .01496 Mdot
.86332 .01496 Mdot
.86335 .01496 Mdot
.86338 .01496 Mdot
.8634 .01496 Mdot
.86343 .01496 Mdot
.86346 .01496 Mdot
.86348 .01496 Mdot
.86351 .01496 Mdot
.86354 .01496 Mdot
.86356 .01496 Mdot
.86359 .01496 Mdot
.86362 .01496 Mdot
.86364 .01496 Mdot
.86367 .01496 Mdot
.8637 .01496 Mdot
.86372 .01496 Mdot
.86375 .01496 Mdot
.86378 .01496 Mdot
.8638 .01496 Mdot
.86383 .01496 Mdot
.86385 .01496 Mdot
.86388 .01496 Mdot
.86391 .01496 Mdot
.86393 .01496 Mdot
.86396 .01496 Mdot
.86399 .01496 Mdot
.86401 .01496 Mdot
.86404 .01496 Mdot
.86407 .01496 Mdot
.86409 .01496 Mdot
.86412 .01496 Mdot
.86415 .01496 Mdot
.86417 .01496 Mdot
.8642 .01496 Mdot
.86423 .01496 Mdot
.86425 .01496 Mdot
.86428 .01496 Mdot
.86431 .01496 Mdot
.86433 .01496 Mdot
.86436 .01496 Mdot
.86439 .01496 Mdot
.86441 .01496 Mdot
.86444 .01496 Mdot
.86446 .01496 Mdot
.86449 .01496 Mdot
.86452 .01496 Mdot
.86454 .01496 Mdot
.86457 .01496 Mdot
.8646 .01496 Mdot
.86462 .01496 Mdot
.86465 .01496 Mdot
.86468 .01496 Mdot
.8647 .01496 Mdot
.86473 .01496 Mdot
.86476 .01496 Mdot
.86478 .01495 Mdot
.86481 .01495 Mdot
.86483 .01495 Mdot
.86486 .01495 Mdot
.86489 .01495 Mdot
.86491 .01495 Mdot
.86494 .01495 Mdot
.86497 .01495 Mdot
.86499 .01495 Mdot
.86502 .01495 Mdot
.86505 .01495 Mdot
.86507 .01495 Mdot
.8651 .01495 Mdot
.86512 .01495 Mdot
.86515 .01495 Mdot
.86518 .01495 Mdot
.8652 .01495 Mdot
.86523 .01495 Mdot
.86526 .01495 Mdot
.86528 .01495 Mdot
.86531 .01495 Mdot
.86534 .01495 Mdot
.86536 .01495 Mdot
.86539 .01495 Mdot
.86541 .01495 Mdot
.86544 .01495 Mdot
.86547 .01495 Mdot
.86549 .01495 Mdot
.86552 .01495 Mdot
.86555 .01495 Mdot
.86557 .01495 Mdot
.8656 .01495 Mdot
.86563 .01495 Mdot
.86565 .01495 Mdot
.86568 .01495 Mdot
.8657 .01495 Mdot
.86573 .01495 Mdot
.86576 .01495 Mdot
.86578 .01495 Mdot
.86581 .01495 Mdot
.86584 .01495 Mdot
.86586 .01495 Mdot
.86589 .01495 Mdot
.86591 .01495 Mdot
.86594 .01495 Mdot
.86597 .01495 Mdot
.86599 .01495 Mdot
.86602 .01495 Mdot
.86605 .01495 Mdot
.86607 .01495 Mdot
.8661 .01495 Mdot
.86612 .01495 Mdot
.86615 .01495 Mdot
.86618 .01495 Mdot
.8662 .01495 Mdot
.86623 .01495 Mdot
.86626 .01495 Mdot
.86628 .01495 Mdot
.86631 .01495 Mdot
.86633 .01495 Mdot
.86636 .01495 Mdot
.86639 .01495 Mdot
.86641 .01495 Mdot
.86644 .01495 Mdot
.86646 .01495 Mdot
.86649 .01495 Mdot
.86652 .01495 Mdot
.86654 .01495 Mdot
.86657 .01495 Mdot
.8666 .01495 Mdot
.86662 .01495 Mdot
.86665 .01495 Mdot
.86667 .01495 Mdot
.8667 .01495 Mdot
.86673 .01495 Mdot
.86675 .01495 Mdot
.86678 .01495 Mdot
.8668 .01495 Mdot
.86683 .01495 Mdot
.86686 .01495 Mdot
.86688 .01495 Mdot
.86691 .01495 Mdot
.86694 .01495 Mdot
.86696 .01495 Mdot
.86699 .01495 Mdot
.86701 .01495 Mdot
.86704 .01495 Mdot
.86707 .01495 Mdot
.86709 .01495 Mdot
.86712 .01495 Mdot
.86714 .01495 Mdot
.86717 .01495 Mdot
.8672 .01495 Mdot
.86722 .01495 Mdot
.86725 .01495 Mdot
.86727 .01495 Mdot
.8673 .01495 Mdot
.86733 .01495 Mdot
.86735 .01495 Mdot
.86738 .01495 Mdot
.8674 .01495 Mdot
.86743 .01495 Mdot
.86746 .01495 Mdot
.86748 .01495 Mdot
.86751 .01495 Mdot
.86754 .01495 Mdot
.86756 .01495 Mdot
.86759 .01495 Mdot
.86761 .01495 Mdot
.86764 .01495 Mdot
.86767 .01495 Mdot
.86769 .01495 Mdot
.86772 .01495 Mdot
.86774 .01495 Mdot
.86777 .01495 Mdot
.8678 .01495 Mdot
.86782 .01495 Mdot
.86785 .01495 Mdot
.86787 .01495 Mdot
.8679 .01495 Mdot
.86793 .01495 Mdot
.86795 .01495 Mdot
.86798 .01495 Mdot
.868 .01495 Mdot
.86803 .01495 Mdot
.86806 .01495 Mdot
.86808 .01495 Mdot
.86811 .01495 Mdot
.86813 .01495 Mdot
.86816 .01495 Mdot
.86818 .01495 Mdot
.86821 .01495 Mdot
.86824 .01495 Mdot
.86826 .01495 Mdot
.86829 .01495 Mdot
.86831 .01495 Mdot
.86834 .01495 Mdot
.86837 .01495 Mdot
.86839 .01495 Mdot
.86842 .01495 Mdot
.86844 .01495 Mdot
.86847 .01495 Mdot
.8685 .01495 Mdot
.86852 .01495 Mdot
.86855 .01495 Mdot
.86857 .01495 Mdot
.8686 .01495 Mdot
.86863 .01495 Mdot
.86865 .01495 Mdot
.86868 .01495 Mdot
.8687 .01495 Mdot
.86873 .01495 Mdot
.86875 .01495 Mdot
.86878 .01495 Mdot
.86881 .01495 Mdot
.86883 .01495 Mdot
.86886 .01495 Mdot
.86888 .01495 Mdot
.86891 .01495 Mdot
.86894 .01495 Mdot
.86896 .01495 Mdot
.86899 .01495 Mdot
.86901 .01495 Mdot
.86904 .01495 Mdot
.86907 .01495 Mdot
.86909 .01495 Mdot
.86912 .01495 Mdot
.86914 .01495 Mdot
.86917 .01495 Mdot
.86919 .01495 Mdot
.86922 .01495 Mdot
.86925 .01495 Mdot
.86927 .01495 Mdot
.8693 .01495 Mdot
.86932 .01495 Mdot
.86935 .01495 Mdot
.86937 .01495 Mdot
.8694 .01495 Mdot
.86943 .01495 Mdot
.86945 .01495 Mdot
.86948 .01495 Mdot
.8695 .01495 Mdot
.86953 .01495 Mdot
.86956 .01495 Mdot
.86958 .01495 Mdot
.86961 .01495 Mdot
.86963 .01495 Mdot
.86966 .01495 Mdot
.86968 .01495 Mdot
.86971 .01495 Mdot
.86974 .01495 Mdot
.86976 .01495 Mdot
.86979 .01495 Mdot
.86981 .01495 Mdot
.86984 .01495 Mdot
.86986 .01495 Mdot
.86989 .01495 Mdot
.86992 .01495 Mdot
.86994 .01495 Mdot
.86997 .01495 Mdot
.86999 .01495 Mdot
.87002 .01495 Mdot
.87004 .01495 Mdot
.87007 .01495 Mdot
.8701 .01495 Mdot
.87012 .01495 Mdot
.87015 .01495 Mdot
.87017 .01495 Mdot
.8702 .01495 Mdot
.87022 .01495 Mdot
.87025 .01495 Mdot
.87028 .01495 Mdot
.8703 .01495 Mdot
.87033 .01495 Mdot
.87035 .01495 Mdot
.87038 .01495 Mdot
.8704 .01495 Mdot
.87043 .01495 Mdot
.87046 .01495 Mdot
.87048 .01495 Mdot
.87051 .01495 Mdot
.87053 .01495 Mdot
.87056 .01495 Mdot
.87058 .01495 Mdot
.87061 .01495 Mdot
.87063 .01495 Mdot
.87066 .01495 Mdot
.87069 .01495 Mdot
.87071 .01495 Mdot
.87074 .01495 Mdot
.87076 .01495 Mdot
.87079 .01495 Mdot
.87081 .01495 Mdot
.87084 .01495 Mdot
.87087 .01495 Mdot
.87089 .01495 Mdot
.87092 .01495 Mdot
.87094 .01495 Mdot
.87097 .01495 Mdot
.87099 .01495 Mdot
.87102 .01495 Mdot
.87104 .01495 Mdot
.87107 .01495 Mdot
.8711 .01495 Mdot
.87112 .01495 Mdot
.87115 .01495 Mdot
.87117 .01495 Mdot
.8712 .01495 Mdot
.87122 .01495 Mdot
.87125 .01495 Mdot
.87127 .01495 Mdot
.8713 .01495 Mdot
.87133 .01495 Mdot
.87135 .01495 Mdot
.87138 .01495 Mdot
.8714 .01495 Mdot
.87143 .01495 Mdot
.87145 .01495 Mdot
.87148 .01495 Mdot
.8715 .01495 Mdot
.87153 .01495 Mdot
.87156 .01495 Mdot
.87158 .01495 Mdot
.87161 .01495 Mdot
.87163 .01495 Mdot
.87166 .01495 Mdot
.87168 .01495 Mdot
.87171 .01495 Mdot
.87173 .01495 Mdot
.87176 .01495 Mdot
.87178 .01495 Mdot
.87181 .01495 Mdot
.87184 .01495 Mdot
.87186 .01495 Mdot
.87189 .01495 Mdot
.87191 .01495 Mdot
.87194 .01495 Mdot
.87196 .01495 Mdot
.87199 .01495 Mdot
.87201 .01495 Mdot
.87204 .01495 Mdot
.87207 .01495 Mdot
.87209 .01495 Mdot
.87212 .01495 Mdot
.87214 .01495 Mdot
.87217 .01495 Mdot
.87219 .01495 Mdot
.87222 .01495 Mdot
.87224 .01495 Mdot
.87227 .01495 Mdot
.87229 .01495 Mdot
.87232 .01495 Mdot
.87235 .01495 Mdot
.87237 .01495 Mdot
.8724 .01495 Mdot
.87242 .01495 Mdot
.87245 .01495 Mdot
.87247 .01495 Mdot
.8725 .01495 Mdot
.87252 .01495 Mdot
.87255 .01495 Mdot
.87257 .01495 Mdot
.8726 .01495 Mdot
.87262 .01495 Mdot
.87265 .01495 Mdot
.87268 .01495 Mdot
.8727 .01495 Mdot
.87273 .01495 Mdot
.87275 .01495 Mdot
.87278 .01495 Mdot
.8728 .01495 Mdot
.87283 .01495 Mdot
.87285 .01495 Mdot
.87288 .01495 Mdot
.8729 .01495 Mdot
.87293 .01495 Mdot
.87295 .01495 Mdot
.87298 .01495 Mdot
.87301 .01495 Mdot
.87303 .01495 Mdot
.87306 .01495 Mdot
.87308 .01495 Mdot
.87311 .01495 Mdot
.87313 .01495 Mdot
.87316 .01495 Mdot
.87318 .01495 Mdot
.87321 .01495 Mdot
.87323 .01495 Mdot
.87326 .01495 Mdot
.87328 .01495 Mdot
.87331 .01495 Mdot
.87333 .01495 Mdot
.87336 .01495 Mdot
.87339 .01494 Mdot
.87341 .01494 Mdot
.87344 .01494 Mdot
.87346 .01494 Mdot
.87349 .01494 Mdot
.87351 .01494 Mdot
.87354 .01494 Mdot
.87356 .01494 Mdot
.87359 .01494 Mdot
.87361 .01494 Mdot
.87364 .01494 Mdot
.87366 .01494 Mdot
.87369 .01494 Mdot
.87371 .01494 Mdot
.87374 .01494 Mdot
.87376 .01494 Mdot
.87379 .01494 Mdot
.87382 .01494 Mdot
.87384 .01494 Mdot
.87387 .01494 Mdot
.87389 .01494 Mdot
.87392 .01494 Mdot
.87394 .01494 Mdot
.87397 .01494 Mdot
.87399 .01494 Mdot
.87402 .01494 Mdot
.87404 .01494 Mdot
.87407 .01494 Mdot
.87409 .01494 Mdot
.87412 .01494 Mdot
.87414 .01494 Mdot
.87417 .01494 Mdot
.87419 .01494 Mdot
.87422 .01494 Mdot
.87424 .01494 Mdot
.87427 .01494 Mdot
.87429 .01494 Mdot
.87432 .01494 Mdot
.87435 .01494 Mdot
.87437 .01494 Mdot
.8744 .01494 Mdot
.87442 .01494 Mdot
.87445 .01494 Mdot
.87447 .01494 Mdot
.8745 .01494 Mdot
.87452 .01494 Mdot
.87455 .01494 Mdot
.87457 .01494 Mdot
.8746 .01494 Mdot
.87462 .01494 Mdot
.87465 .01494 Mdot
.87467 .01494 Mdot
.8747 .01494 Mdot
.87472 .01494 Mdot
.87475 .01494 Mdot
.87477 .01494 Mdot
.8748 .01494 Mdot
.87482 .01494 Mdot
.87485 .01494 Mdot
.87487 .01494 Mdot
.8749 .01494 Mdot
.87492 .01494 Mdot
.87495 .01494 Mdot
.87497 .01494 Mdot
.875 .01494 Mdot
.87503 .01494 Mdot
.87505 .01494 Mdot
.87508 .01494 Mdot
.8751 .01494 Mdot
.87513 .01494 Mdot
.87515 .01494 Mdot
.87518 .01494 Mdot
.8752 .01494 Mdot
.87523 .01494 Mdot
.87525 .01494 Mdot
.87528 .01494 Mdot
.8753 .01494 Mdot
.87533 .01494 Mdot
.87535 .01494 Mdot
.87538 .01494 Mdot
.8754 .01494 Mdot
.87543 .01494 Mdot
.87545 .01494 Mdot
.87548 .01494 Mdot
.8755 .01494 Mdot
.87553 .01494 Mdot
.87555 .01494 Mdot
.87558 .01494 Mdot
.8756 .01494 Mdot
.87563 .01494 Mdot
.87565 .01494 Mdot
.87568 .01494 Mdot
.8757 .01494 Mdot
.87573 .01494 Mdot
.87575 .01494 Mdot
.87578 .01494 Mdot
.8758 .01494 Mdot
.87583 .01494 Mdot
.87585 .01494 Mdot
.87588 .01494 Mdot
.8759 .01494 Mdot
.87593 .01494 Mdot
.87595 .01494 Mdot
.87598 .01494 Mdot
.876 .01494 Mdot
.87603 .01494 Mdot
.87605 .01494 Mdot
.87608 .01494 Mdot
.8761 .01494 Mdot
.87613 .01494 Mdot
.87615 .01494 Mdot
.87618 .01494 Mdot
.8762 .01494 Mdot
.87623 .01494 Mdot
.87625 .01494 Mdot
.87628 .01494 Mdot
.8763 .01494 Mdot
.87633 .01494 Mdot
.87635 .01494 Mdot
.87638 .01494 Mdot
.8764 .01494 Mdot
.87643 .01494 Mdot
.87645 .01494 Mdot
.87648 .01494 Mdot
.8765 .01494 Mdot
.87653 .01494 Mdot
.87656 .01494 Mdot
.87658 .01494 Mdot
.87661 .01494 Mdot
.87663 .01494 Mdot
.87666 .01494 Mdot
.87668 .01494 Mdot
.87671 .01494 Mdot
.87673 .01494 Mdot
.87676 .01494 Mdot
.87678 .01494 Mdot
.87681 .01494 Mdot
.87683 .01494 Mdot
.87686 .01494 Mdot
.87688 .01494 Mdot
.87691 .01494 Mdot
.87693 .01494 Mdot
.87696 .01494 Mdot
.87698 .01494 Mdot
.877 .01494 Mdot
.87703 .01494 Mdot
.87705 .01494 Mdot
.87708 .01494 Mdot
.8771 .01494 Mdot
.87713 .01494 Mdot
.87715 .01494 Mdot
.87718 .01494 Mdot
.8772 .01494 Mdot
.87723 .01494 Mdot
.87725 .01494 Mdot
.87728 .01494 Mdot
.8773 .01494 Mdot
.87733 .01494 Mdot
.87735 .01494 Mdot
.87738 .01494 Mdot
.8774 .01494 Mdot
.87743 .01494 Mdot
.87745 .01494 Mdot
.87748 .01494 Mdot
.8775 .01494 Mdot
.87753 .01494 Mdot
.87755 .01494 Mdot
.87758 .01494 Mdot
.8776 .01494 Mdot
.87763 .01494 Mdot
.87765 .01494 Mdot
.87768 .01494 Mdot
.8777 .01494 Mdot
.87773 .01494 Mdot
.87775 .01494 Mdot
.87778 .01494 Mdot
.8778 .01494 Mdot
.87783 .01494 Mdot
.87785 .01494 Mdot
.87788 .01494 Mdot
.8779 .01494 Mdot
.87793 .01494 Mdot
.87795 .01494 Mdot
.87798 .01494 Mdot
.878 .01494 Mdot
.87803 .01494 Mdot
.87805 .01494 Mdot
.87808 .01494 Mdot
.8781 .01494 Mdot
.87813 .01494 Mdot
.87815 .01494 Mdot
.87818 .01494 Mdot
.8782 .01494 Mdot
.87823 .01494 Mdot
.87825 .01494 Mdot
.87828 .01494 Mdot
.8783 .01494 Mdot
.87833 .01494 Mdot
.87835 .01494 Mdot
.87838 .01494 Mdot
.8784 .01494 Mdot
.87843 .01494 Mdot
.87845 .01494 Mdot
.87848 .01494 Mdot
.8785 .01494 Mdot
.87853 .01494 Mdot
.87855 .01494 Mdot
.87858 .01494 Mdot
.8786 .01494 Mdot
.87863 .01494 Mdot
.87865 .01494 Mdot
.87867 .01494 Mdot
.8787 .01494 Mdot
.87872 .01494 Mdot
.87875 .01494 Mdot
.87877 .01494 Mdot
.8788 .01494 Mdot
.87882 .01494 Mdot
.87885 .01494 Mdot
.87887 .01494 Mdot
.8789 .01494 Mdot
.87892 .01494 Mdot
.87895 .01494 Mdot
.87897 .01494 Mdot
.879 .01494 Mdot
.87902 .01494 Mdot
.87905 .01494 Mdot
.87907 .01494 Mdot
.8791 .01494 Mdot
.87912 .01494 Mdot
.87915 .01494 Mdot
.87917 .01494 Mdot
.8792 .01494 Mdot
.87922 .01494 Mdot
.87925 .01494 Mdot
.87927 .01494 Mdot
.8793 .01494 Mdot
.87932 .01494 Mdot
.87935 .01494 Mdot
.87937 .01494 Mdot
.8794 .01494 Mdot
.87942 .01494 Mdot
.87945 .01494 Mdot
.87947 .01494 Mdot
.8795 .01494 Mdot
.87952 .01494 Mdot
.87954 .01494 Mdot
.87957 .01494 Mdot
.87959 .01494 Mdot
.87962 .01494 Mdot
.87964 .01494 Mdot
.87967 .01494 Mdot
.87969 .01494 Mdot
.87972 .01494 Mdot
.87974 .01494 Mdot
.87977 .01494 Mdot
.87979 .01494 Mdot
.87982 .01494 Mdot
.87984 .01494 Mdot
.87987 .01494 Mdot
.87989 .01494 Mdot
.87992 .01494 Mdot
.87994 .01494 Mdot
.87997 .01494 Mdot
.87999 .01494 Mdot
.88002 .01494 Mdot
.88004 .01494 Mdot
.88007 .01494 Mdot
.88009 .01494 Mdot
.88012 .01494 Mdot
.88014 .01494 Mdot
.88017 .01494 Mdot
.88019 .01494 Mdot
.88022 .01494 Mdot
.88024 .01494 Mdot
.88027 .01494 Mdot
.88029 .01494 Mdot
.88031 .01494 Mdot
.88034 .01494 Mdot
.88036 .01494 Mdot
.88039 .01494 Mdot
.88041 .01494 Mdot
.88044 .01494 Mdot
.88046 .01494 Mdot
.88049 .01494 Mdot
.88051 .01494 Mdot
.88054 .01494 Mdot
.88056 .01494 Mdot
.88059 .01494 Mdot
.88061 .01494 Mdot
.88064 .01494 Mdot
.88066 .01494 Mdot
.88069 .01494 Mdot
.88071 .01494 Mdot
.88074 .01494 Mdot
.88076 .01494 Mdot
.88079 .01494 Mdot
.88081 .01494 Mdot
.88084 .01494 Mdot
.88086 .01494 Mdot
.88089 .01494 Mdot
.88091 .01494 Mdot
.88094 .01494 Mdot
.88096 .01494 Mdot
.88098 .01494 Mdot
.88101 .01494 Mdot
.88103 .01494 Mdot
.88106 .01494 Mdot
.88108 .01494 Mdot
.88111 .01494 Mdot
.88113 .01494 Mdot
.88116 .01494 Mdot
.88118 .01494 Mdot
.88121 .01494 Mdot
.88123 .01494 Mdot
.88126 .01494 Mdot
.88128 .01494 Mdot
.88131 .01494 Mdot
.88133 .01494 Mdot
.88136 .01494 Mdot
.88138 .01494 Mdot
.88141 .01494 Mdot
.88143 .01494 Mdot
.88146 .01494 Mdot
.88148 .01494 Mdot
.88151 .01494 Mdot
.88153 .01494 Mdot
.88156 .01494 Mdot
.88158 .01494 Mdot
.88161 .01494 Mdot
.88163 .01494 Mdot
.88166 .01494 Mdot
.88168 .01494 Mdot
.8817 .01494 Mdot
.88173 .01494 Mdot
.88175 .01494 Mdot
.88178 .01494 Mdot
.8818 .01494 Mdot
.88183 .01494 Mdot
.88185 .01494 Mdot
.88188 .01494 Mdot
.8819 .01494 Mdot
.88193 .01494 Mdot
.88195 .01494 Mdot
.88198 .01494 Mdot
.882 .01494 Mdot
.88203 .01494 Mdot
.88205 .01494 Mdot
.88208 .01494 Mdot
.8821 .01494 Mdot
.88213 .01494 Mdot
.88215 .01494 Mdot
.88218 .01494 Mdot
.8822 .01494 Mdot
.88223 .01494 Mdot
.88225 .01494 Mdot
.88228 .01494 Mdot
.8823 .01494 Mdot
.88233 .01494 Mdot
.88235 .01494 Mdot
.88237 .01494 Mdot
.8824 .01494 Mdot
.88242 .01494 Mdot
.88245 .01494 Mdot
.88247 .01494 Mdot
.8825 .01494 Mdot
.88252 .01494 Mdot
.88255 .01494 Mdot
.88257 .01494 Mdot
.8826 .01494 Mdot
.88262 .01494 Mdot
.88265 .01494 Mdot
.88267 .01494 Mdot
.8827 .01494 Mdot
.88272 .01494 Mdot
.88275 .01494 Mdot
.88277 .01494 Mdot
.8828 .01494 Mdot
.88282 .01494 Mdot
.88285 .01494 Mdot
.88287 .01494 Mdot
.8829 .01494 Mdot
.88292 .01494 Mdot
.88295 .01494 Mdot
.88297 .01494 Mdot
.883 .01494 Mdot
.88302 .01494 Mdot
.88305 .01494 Mdot
.88307 .01494 Mdot
.88309 .01494 Mdot
.88312 .01494 Mdot
.88314 .01494 Mdot
.88317 .01494 Mdot
.88319 .01494 Mdot
.88322 .01494 Mdot
.88324 .01494 Mdot
.88327 .01494 Mdot
.88329 .01494 Mdot
.88332 .01494 Mdot
.88334 .01494 Mdot
.88337 .01494 Mdot
.88339 .01494 Mdot
.88342 .01494 Mdot
.88344 .01494 Mdot
.88347 .01494 Mdot
.88349 .01494 Mdot
.88352 .01494 Mdot
.88354 .01494 Mdot
.88357 .01494 Mdot
.88359 .01494 Mdot
.88362 .01494 Mdot
.88364 .01494 Mdot
.88367 .01494 Mdot
.88369 .01494 Mdot
.88372 .01494 Mdot
.88374 .01494 Mdot
.88376 .01494 Mdot
.88379 .01494 Mdot
.88381 .01494 Mdot
.88384 .01494 Mdot
.88386 .01494 Mdot
.88389 .01494 Mdot
.88391 .01494 Mdot
.88394 .01494 Mdot
.88396 .01494 Mdot
.88399 .01494 Mdot
.88401 .01494 Mdot
.88404 .01494 Mdot
.88406 .01494 Mdot
.88409 .01494 Mdot
.88411 .01494 Mdot
.88414 .01494 Mdot
.88416 .01494 Mdot
.88419 .01494 Mdot
.88421 .01494 Mdot
.88424 .01494 Mdot
.88426 .01494 Mdot
.88429 .01494 Mdot
.88431 .01494 Mdot
.88434 .01494 Mdot
.88436 .01494 Mdot
.88439 .01494 Mdot
.88441 .01494 Mdot
.88444 .01494 Mdot
.88446 .01494 Mdot
.88448 .01494 Mdot
.88451 .01494 Mdot
.88453 .01494 Mdot
.88456 .01494 Mdot
.88458 .01494 Mdot
.88461 .01494 Mdot
.88463 .01494 Mdot
.88466 .01494 Mdot
.88468 .01494 Mdot
.88471 .01494 Mdot
.88473 .01494 Mdot
.88476 .01494 Mdot
.88478 .01494 Mdot
.88481 .01494 Mdot
.88483 .01494 Mdot
.88486 .01494 Mdot
.88488 .01494 Mdot
.88491 .01494 Mdot
.88493 .01494 Mdot
.88496 .01494 Mdot
.88498 .01494 Mdot
.88501 .01494 Mdot
.88503 .01494 Mdot
.88506 .01494 Mdot
.88508 .01494 Mdot
.88511 .01494 Mdot
.88513 .01494 Mdot
.88515 .01494 Mdot
.88518 .01494 Mdot
.8852 .01494 Mdot
.88523 .01494 Mdot
.88525 .01494 Mdot
.88528 .01494 Mdot
.8853 .01494 Mdot
.88533 .01494 Mdot
.88535 .01494 Mdot
.88538 .01494 Mdot
.8854 .01494 Mdot
.88543 .01494 Mdot
.88545 .01494 Mdot
.88548 .01494 Mdot
.8855 .01494 Mdot
.88553 .01494 Mdot
.88555 .01494 Mdot
.88558 .01494 Mdot
.8856 .01494 Mdot
.88563 .01494 Mdot
.88565 .01494 Mdot
.88568 .01494 Mdot
.8857 .01494 Mdot
.88573 .01494 Mdot
.88575 .01494 Mdot
.88578 .01494 Mdot
.8858 .01494 Mdot
.88583 .01494 Mdot
.88585 .01494 Mdot
.88587 .01494 Mdot
.8859 .01494 Mdot
.88592 .01494 Mdot
.88595 .01494 Mdot
.88597 .01494 Mdot
.886 .01494 Mdot
.88602 .01494 Mdot
.88605 .01494 Mdot
.88607 .01494 Mdot
.8861 .01494 Mdot
.88612 .01494 Mdot
.88615 .01494 Mdot
.88617 .01494 Mdot
.8862 .01494 Mdot
.88622 .01494 Mdot
.88625 .01494 Mdot
.88627 .01494 Mdot
.8863 .01494 Mdot
.88632 .01494 Mdot
.88635 .01494 Mdot
.88637 .01494 Mdot
.8864 .01494 Mdot
.88642 .01494 Mdot
.88645 .01496 Mdot
.88647 .01496 Mdot
.8865 .01496 Mdot
.88653 .01496 Mdot
.88655 .01496 Mdot
.88658 .01496 Mdot
.8866 .01496 Mdot
.88663 .01496 Mdot
.88666 .01496 Mdot
.88668 .01496 Mdot
.88671 .01496 Mdot
.88674 .01496 Mdot
.88676 .01496 Mdot
.88679 .01496 Mdot
.88682 .01496 Mdot
.88684 .01496 Mdot
.88687 .01496 Mdot
.8869 .01496 Mdot
.88692 .01496 Mdot
.88695 .01496 Mdot
.88698 .01496 Mdot
.887 .01496 Mdot
.88703 .01496 Mdot
.88705 .01496 Mdot
.88708 .01496 Mdot
.88711 .01496 Mdot
.88713 .01496 Mdot
.88716 .01496 Mdot
.88719 .01493 Mdot
.88721 .01491 Mdot
.88723 .0149 Mdot
.88725 .01488 Mdot
.88727 .01486 Mdot
.88729 .01484 Mdot
.8873 .01483 Mdot
.88731 .01481 Mdot
.88732 .01479 Mdot
.88733 .01478 Mdot
.88734 .01476 Mdot
.88734 .01474 Mdot
.88735 .01472 Mdot
.88735 .01472 Mdot
.88735 .01472 Mdot
.88735 .01472 Mdot
.88735 .01472 Mdot
.88735 .01472 Mdot
.88735 .01473 Mdot
.88735 .01472 Mdot
.88735 .01474 Mdot
.88735 .01477 Mdot
.88736 .01477 Mdot
.88737 .01481 Mdot
.88738 .01488 Mdot
.88739 .01488 Mdot
.88741 .01492 Mdot
.88744 .01498 Mdot
.88746 .01498 Mdot
.88749 .01497 Mdot
.88752 .01497 Mdot
.88755 .01497 Mdot
.88758 .01497 Mdot
.88761 .01497 Mdot
.88763 .01497 Mdot
.88766 .01497 Mdot
.88769 .01497 Mdot
.88772 .01496 Mdot
.88774 .01496 Mdot
.88777 .01496 Mdot
.8878 .01496 Mdot
.88783 .01496 Mdot
.88785 .01496 Mdot
.88788 .01496 Mdot
.88791 .01496 Mdot
.88793 .01496 Mdot
.88796 .01496 Mdot
.88799 .01496 Mdot
.88801 .01496 Mdot
.88804 .01496 Mdot
.88807 .01496 Mdot
.88809 .01496 Mdot
.88812 .01496 Mdot
.88815 .01496 Mdot
.88817 .01496 Mdot
.8882 .01496 Mdot
.88823 .01495 Mdot
.88825 .01495 Mdot
.88828 .01495 Mdot
.88831 .01495 Mdot
.88833 .01495 Mdot
.88836 .01495 Mdot
.88839 .01495 Mdot
.88841 .01495 Mdot
.88844 .01495 Mdot
.88846 .01495 Mdot
.88849 .01495 Mdot
.88852 .01495 Mdot
.88854 .01495 Mdot
.88857 .01495 Mdot
.88859 .01495 Mdot
.88862 .01495 Mdot
.88865 .01495 Mdot
.88867 .01495 Mdot
.8887 .01495 Mdot
.88872 .01495 Mdot
.88875 .01495 Mdot
.88878 .01495 Mdot
.8888 .01495 Mdot
.88883 .01495 Mdot
.88885 .01495 Mdot
.88888 .01495 Mdot
.8889 .01495 Mdot
.88893 .01495 Mdot
.88896 .01495 Mdot
.88898 .01495 Mdot
.88901 .01495 Mdot
.88903 .01495 Mdot
.88906 .01495 Mdot
.88908 .01495 Mdot
.88911 .01495 Mdot
.88914 .01495 Mdot
.88916 .01495 Mdot
.88919 .01495 Mdot
.88921 .01495 Mdot
.88924 .01495 Mdot
.88926 .01495 Mdot
.88929 .01495 Mdot
.88931 .01495 Mdot
.88934 .01495 Mdot
.88937 .01495 Mdot
.88939 .01495 Mdot
.88942 .01495 Mdot
.88944 .01495 Mdot
.88947 .01495 Mdot
.88949 .01495 Mdot
.88952 .01495 Mdot
.88954 .01495 Mdot
.88957 .01495 Mdot
.88959 .01495 Mdot
.88962 .01495 Mdot
.88965 .01495 Mdot
.88967 .01495 Mdot
.8897 .01495 Mdot
.88972 .01495 Mdot
.88975 .01495 Mdot
.88977 .01495 Mdot
.8898 .01494 Mdot
.88982 .01494 Mdot
.88985 .01494 Mdot
.88987 .01494 Mdot
.8899 .01494 Mdot
.88992 .01494 Mdot
.88995 .01494 Mdot
.88997 .01494 Mdot
.89 .01494 Mdot
.89002 .01494 Mdot
.89005 .01494 Mdot
.89007 .01494 Mdot
.8901 .01494 Mdot
.89013 .01494 Mdot
.89015 .01494 Mdot
.89018 .01494 Mdot
.8902 .01494 Mdot
.89023 .01494 Mdot
.89025 .01494 Mdot
.89028 .01494 Mdot
.8903 .01494 Mdot
.89033 .01494 Mdot
.89035 .01494 Mdot
.89038 .01494 Mdot
.8904 .01494 Mdot
.89043 .01494 Mdot
.89045 .01494 Mdot
.89048 .01494 Mdot
.8905 .01494 Mdot
.89053 .01494 Mdot
.89055 .01494 Mdot
.89058 .01494 Mdot
.8906 .01494 Mdot
.89063 .01494 Mdot
.89065 .01494 Mdot
.89068 .01494 Mdot
.8907 .01494 Mdot
.89073 .01494 Mdot
.89075 .01494 Mdot
.89078 .01494 Mdot
.8908 .01494 Mdot
.89083 .01494 Mdot
.89085 .01494 Mdot
.89088 .01494 Mdot
.8909 .01494 Mdot
.89093 .01494 Mdot
.89095 .01494 Mdot
.89098 .01494 Mdot
.891 .01494 Mdot
.89103 .01494 Mdot
.89105 .01494 Mdot
.89108 .01494 Mdot
.8911 .01494 Mdot
.89113 .01494 Mdot
.89115 .01494 Mdot
.89118 .01494 Mdot
.8912 .01494 Mdot
.89123 .01494 Mdot
.89125 .01494 Mdot
.89128 .01494 Mdot
.8913 .01494 Mdot
.89133 .01494 Mdot
.89135 .01494 Mdot
.89138 .01494 Mdot
.8914 .01494 Mdot
.89143 .01494 Mdot
.89145 .01494 Mdot
.89148 .01494 Mdot
.8915 .01494 Mdot
.89153 .01494 Mdot
.89155 .01494 Mdot
.89158 .01494 Mdot
.8916 .01494 Mdot
.89163 .01494 Mdot
.89165 .01494 Mdot
.89168 .01494 Mdot
.8917 .01494 Mdot
.89173 .01494 Mdot
.89175 .01494 Mdot
.89178 .01494 Mdot
.8918 .01494 Mdot
.89183 .01494 Mdot
.89185 .01494 Mdot
.89188 .01494 Mdot
.8919 .01494 Mdot
.89193 .01494 Mdot
.89195 .01494 Mdot
.89198 .01494 Mdot
.892 .01494 Mdot
.89203 .01494 Mdot
.89205 .01494 Mdot
.89208 .01494 Mdot
.8921 .01494 Mdot
.89213 .01494 Mdot
.89215 .01494 Mdot
.89218 .01494 Mdot
.8922 .01494 Mdot
.89223 .01494 Mdot
.89225 .01494 Mdot
.89228 .01494 Mdot
.8923 .01494 Mdot
.89233 .01494 Mdot
.89235 .01494 Mdot
.89237 .01494 Mdot
.8924 .01494 Mdot
.89242 .01494 Mdot
.89245 .01494 Mdot
.89247 .01494 Mdot
.8925 .01494 Mdot
.89252 .01494 Mdot
.89255 .01494 Mdot
.89257 .01494 Mdot
.8926 .01494 Mdot
.89262 .01494 Mdot
.89265 .01494 Mdot
.89267 .01494 Mdot
.8927 .01494 Mdot
.89272 .01494 Mdot
.89275 .01494 Mdot
.89277 .01494 Mdot
.8928 .01494 Mdot
.89282 .01494 Mdot
.89285 .01494 Mdot
.89287 .01494 Mdot
.8929 .01494 Mdot
.89292 .01494 Mdot
.89295 .01494 Mdot
.89297 .01494 Mdot
.893 .01494 Mdot
.89302 .01494 Mdot
.89305 .01494 Mdot
.89307 .01494 Mdot
.8931 .01494 Mdot
.89312 .01494 Mdot
.89315 .01494 Mdot
.89317 .01494 Mdot
.89319 .01494 Mdot
.89322 .01494 Mdot
.89324 .01494 Mdot
.89327 .01494 Mdot
.89329 .01494 Mdot
.89332 .01494 Mdot
.89334 .01494 Mdot
.89337 .01494 Mdot
.89339 .01494 Mdot
.89342 .01494 Mdot
.89344 .01494 Mdot
.89347 .01494 Mdot
.89349 .01494 Mdot
.89352 .01494 Mdot
.89354 .01494 Mdot
.89357 .01494 Mdot
.89359 .01494 Mdot
.89362 .01494 Mdot
.89364 .01494 Mdot
.89367 .01494 Mdot
.89369 .01494 Mdot
.89372 .01494 Mdot
.89374 .01494 Mdot
.89377 .01494 Mdot
.89379 .01494 Mdot
.89382 .01494 Mdot
.89384 .01494 Mdot
.89387 .01494 Mdot
.89389 .01494 Mdot
.89391 .01494 Mdot
.89394 .01494 Mdot
.89396 .01494 Mdot
.89399 .01494 Mdot
.89401 .01494 Mdot
.89404 .01494 Mdot
.89406 .01494 Mdot
.89409 .01494 Mdot
.89411 .01494 Mdot
.89414 .01494 Mdot
.89416 .01494 Mdot
.89419 .01494 Mdot
.89421 .01494 Mdot
.89424 .01494 Mdot
.89426 .01494 Mdot
.89429 .01494 Mdot
.89431 .01494 Mdot
.89434 .01494 Mdot
.89436 .01494 Mdot
.89439 .01494 Mdot
.89441 .01494 Mdot
.89444 .01494 Mdot
.89446 .01494 Mdot
.89449 .01494 Mdot
.89451 .01494 Mdot
.89454 .01494 Mdot
.89456 .01494 Mdot
.89458 .01494 Mdot
.89461 .01494 Mdot
.89463 .01494 Mdot
.89466 .01494 Mdot
.89468 .01494 Mdot
.89471 .01494 Mdot
.89473 .01494 Mdot
.89476 .01494 Mdot
.89478 .01494 Mdot
.89481 .01494 Mdot
.89483 .01494 Mdot
.89486 .01494 Mdot
.89488 .01494 Mdot
.89491 .01494 Mdot
.89493 .01494 Mdot
.89496 .01494 Mdot
.89498 .01494 Mdot
.89501 .01494 Mdot
.89503 .01494 Mdot
.89506 .01494 Mdot
.89508 .01494 Mdot
.89511 .01494 Mdot
.89513 .01494 Mdot
.89516 .01494 Mdot
.89518 .01494 Mdot
.89521 .01494 Mdot
.89523 .01494 Mdot
.89526 .01494 Mdot
.89528 .01494 Mdot
.8953 .01494 Mdot
.89533 .01494 Mdot
.89535 .01494 Mdot
.89538 .01494 Mdot
.8954 .01494 Mdot
.89543 .01494 Mdot
.89545 .01494 Mdot
.89548 .01494 Mdot
.8955 .01494 Mdot
.89553 .01494 Mdot
.89555 .01494 Mdot
.89558 .01494 Mdot
.8956 .01494 Mdot
.89563 .01494 Mdot
.89565 .01494 Mdot
.89568 .01494 Mdot
.8957 .01494 Mdot
.89573 .01494 Mdot
.89575 .01494 Mdot
.89578 .01494 Mdot
.8958 .01494 Mdot
.89583 .01494 Mdot
.89585 .01494 Mdot
.89588 .01494 Mdot
.8959 .01494 Mdot
.89593 .01494 Mdot
.89595 .01494 Mdot
.89597 .01494 Mdot
.896 .01494 Mdot
.89602 .01494 Mdot
.89605 .01494 Mdot
.89607 .01494 Mdot
.8961 .01494 Mdot
.89612 .01494 Mdot
.89615 .01494 Mdot
.89617 .01494 Mdot
.8962 .01494 Mdot
.89622 .01494 Mdot
.89625 .01494 Mdot
.89627 .01494 Mdot
.8963 .01494 Mdot
.89632 .01494 Mdot
.89635 .01494 Mdot
.89637 .01494 Mdot
.8964 .01494 Mdot
.89642 .01494 Mdot
.89645 .01494 Mdot
.89647 .01494 Mdot
.8965 .01494 Mdot
.89652 .01494 Mdot
.89655 .01494 Mdot
.89657 .01494 Mdot
.8966 .01494 Mdot
.89662 .01494 Mdot
.89665 .01494 Mdot
.89667 .01494 Mdot
.89669 .01494 Mdot
.89672 .01494 Mdot
.89674 .01494 Mdot
.89677 .01494 Mdot
.89679 .01494 Mdot
.89682 .01494 Mdot
.89684 .01494 Mdot
.89687 .01494 Mdot
.89689 .01494 Mdot
.89692 .01494 Mdot
.89694 .01494 Mdot
.89697 .01494 Mdot
.89699 .01494 Mdot
.89702 .01494 Mdot
.89704 .01494 Mdot
.89707 .01494 Mdot
.89709 .01494 Mdot
.89712 .01494 Mdot
.89714 .01494 Mdot
.89717 .01494 Mdot
.89719 .01494 Mdot
.89722 .01494 Mdot
.89724 .01494 Mdot
.89727 .01494 Mdot
.89729 .01494 Mdot
.89732 .01494 Mdot
.89734 .01494 Mdot
.89736 .01494 Mdot
.89739 .01494 Mdot
.89741 .01494 Mdot
.89744 .01494 Mdot
.89746 .01494 Mdot
.89749 .01494 Mdot
.89751 .01494 Mdot
.89754 .01494 Mdot
.89756 .01494 Mdot
.89759 .01494 Mdot
.89761 .01494 Mdot
.89764 .01494 Mdot
.89766 .01494 Mdot
.89769 .01494 Mdot
.89771 .01494 Mdot
.89774 .01494 Mdot
.89776 .01494 Mdot
.89779 .01494 Mdot
.89781 .01494 Mdot
.89784 .01494 Mdot
.89786 .01494 Mdot
.89789 .01494 Mdot
.89791 .01494 Mdot
.89794 .01494 Mdot
.89796 .01494 Mdot
.89799 .01494 Mdot
.89801 .01494 Mdot
.89804 .01494 Mdot
.89806 .01494 Mdot
.89808 .01494 Mdot
.89811 .01494 Mdot
.89813 .01494 Mdot
.89816 .01494 Mdot
.89818 .01494 Mdot
.89821 .01494 Mdot
.89823 .01494 Mdot
.89826 .01494 Mdot
.89828 .01494 Mdot
.89831 .01494 Mdot
.89833 .01494 Mdot
.89836 .01494 Mdot
.89838 .01494 Mdot
.89841 .01494 Mdot
.89843 .01494 Mdot
.89846 .01494 Mdot
.89848 .01494 Mdot
.89851 .01494 Mdot
.89853 .01494 Mdot
.89856 .01494 Mdot
.89858 .01494 Mdot
.89861 .01494 Mdot
.89863 .01494 Mdot
.89866 .01494 Mdot
.89868 .01494 Mdot
.89871 .01494 Mdot
.89873 .01494 Mdot
.89875 .01494 Mdot
.89878 .01494 Mdot
.8988 .01494 Mdot
.89883 .01494 Mdot
.89885 .01494 Mdot
.89888 .01494 Mdot
.8989 .01494 Mdot
.89893 .01494 Mdot
.89895 .01494 Mdot
.89898 .01494 Mdot
.899 .01494 Mdot
.89903 .01494 Mdot
.89905 .01494 Mdot
.89908 .01494 Mdot
.8991 .01494 Mdot
.89913 .01494 Mdot
.89915 .01494 Mdot
.89918 .01494 Mdot
.8992 .01494 Mdot
.89923 .01494 Mdot
.89925 .01494 Mdot
.89928 .01494 Mdot
.8993 .01494 Mdot
.89933 .01494 Mdot
.89935 .01494 Mdot
.89938 .01494 Mdot
.8994 .01494 Mdot
.89943 .01494 Mdot
.89945 .01494 Mdot
.89947 .01494 Mdot
.8995 .01494 Mdot
.89952 .01494 Mdot
.89955 .01494 Mdot
.89957 .01494 Mdot
.8996 .01494 Mdot
.89962 .01494 Mdot
.89965 .01494 Mdot
.89967 .01494 Mdot
.8997 .01494 Mdot
.89972 .01494 Mdot
.89975 .01494 Mdot
.89977 .01494 Mdot
.8998 .01494 Mdot
.89982 .01494 Mdot
.89985 .01494 Mdot
.89987 .01494 Mdot
.8999 .01494 Mdot
.89992 .01494 Mdot
.89995 .01494 Mdot
.89997 .01494 Mdot
.9 .01494 Mdot
.90002 .01494 Mdot
.90005 .01494 Mdot
.90007 .01494 Mdot
.9001 .01494 Mdot
.90012 .01494 Mdot
.90014 .01494 Mdot
.90017 .01494 Mdot
.90019 .01494 Mdot
.90022 .01494 Mdot
.90024 .01494 Mdot
.90027 .01494 Mdot
.90029 .01494 Mdot
.90032 .01494 Mdot
.90034 .01494 Mdot
.90037 .01494 Mdot
.90039 .01494 Mdot
.90042 .01494 Mdot
.90044 .01494 Mdot
.90047 .01494 Mdot
.90049 .01494 Mdot
.90052 .01494 Mdot
.90054 .01494 Mdot
.90057 .01494 Mdot
.90059 .01494 Mdot
.90062 .01494 Mdot
.90064 .01494 Mdot
.90067 .01494 Mdot
.90069 .01494 Mdot
.90072 .01494 Mdot
.90074 .01494 Mdot
.90077 .01494 Mdot
.90079 .01494 Mdot
.90082 .01494 Mdot
.90084 .01494 Mdot
.90086 .01494 Mdot
.90089 .01494 Mdot
.90091 .01494 Mdot
.90094 .01494 Mdot
.90096 .01494 Mdot
.90099 .01494 Mdot
.90101 .01494 Mdot
.90104 .01494 Mdot
.90106 .01494 Mdot
.90109 .01494 Mdot
.90111 .01494 Mdot
.90114 .01494 Mdot
.90116 .01494 Mdot
.90119 .01494 Mdot
.90121 .01494 Mdot
.90124 .01494 Mdot
.90126 .01494 Mdot
.90129 .01494 Mdot
.90131 .01494 Mdot
.90134 .01494 Mdot
.90136 .01494 Mdot
.90139 .01494 Mdot
.90141 .01494 Mdot
.90144 .01494 Mdot
.90146 .01494 Mdot
.90149 .01494 Mdot
.90151 .01494 Mdot
.90153 .01494 Mdot
.90156 .01494 Mdot
.90158 .01494 Mdot
.90161 .01494 Mdot
.90163 .01494 Mdot
.90166 .01494 Mdot
.90168 .01494 Mdot
.90171 .01494 Mdot
.90173 .01494 Mdot
.90176 .01494 Mdot
.90178 .01494 Mdot
.90181 .01494 Mdot
.90183 .01494 Mdot
.90186 .01494 Mdot
.90188 .01494 Mdot
.90191 .01494 Mdot
.90193 .01494 Mdot
.90196 .01494 Mdot
.90198 .01494 Mdot
.90201 .01494 Mdot
.90203 .01494 Mdot
.90206 .01494 Mdot
.90208 .01494 Mdot
.90211 .01494 Mdot
.90213 .01494 Mdot
.90216 .01494 Mdot
.90218 .01494 Mdot
.90221 .01494 Mdot
.90223 .01494 Mdot
.90225 .01494 Mdot
.90228 .01494 Mdot
.9023 .01494 Mdot
.90233 .01494 Mdot
.90235 .01494 Mdot
.90238 .01494 Mdot
.9024 .01494 Mdot
.90243 .01494 Mdot
.90245 .01494 Mdot
.90248 .01494 Mdot
.9025 .01494 Mdot
.90253 .01494 Mdot
.90255 .01494 Mdot
.90258 .01494 Mdot
.9026 .01494 Mdot
.90263 .01494 Mdot
.90265 .01494 Mdot
.90268 .01494 Mdot
.9027 .01494 Mdot
.90273 .01494 Mdot
.90275 .01494 Mdot
.90278 .01494 Mdot
.9028 .01494 Mdot
.90283 .01494 Mdot
.90285 .01494 Mdot
.90288 .01494 Mdot
.9029 .01494 Mdot
.90292 .01494 Mdot
.90295 .01494 Mdot
.90297 .01494 Mdot
.903 .01494 Mdot
.90302 .01494 Mdot
.90305 .01494 Mdot
.90307 .01494 Mdot
.9031 .01494 Mdot
.90312 .01494 Mdot
.90315 .01494 Mdot
.90317 .01494 Mdot
.9032 .01494 Mdot
.90322 .01494 Mdot
.90325 .01494 Mdot
.90327 .01494 Mdot
.9033 .01494 Mdot
.90332 .01494 Mdot
.90335 .01494 Mdot
.90337 .01494 Mdot
.9034 .01494 Mdot
.90342 .01494 Mdot
.90345 .01494 Mdot
.90347 .01494 Mdot
.9035 .01494 Mdot
.90352 .01494 Mdot
.90355 .01494 Mdot
.90357 .01494 Mdot
.9036 .01494 Mdot
.90362 .01494 Mdot
.90364 .01494 Mdot
.90367 .01494 Mdot
.90369 .01494 Mdot
.90372 .01494 Mdot
.90374 .01494 Mdot
.90377 .01494 Mdot
.90379 .01494 Mdot
.90382 .01494 Mdot
.90384 .01494 Mdot
.90387 .01494 Mdot
.90389 .01494 Mdot
.90392 .01494 Mdot
.90394 .01494 Mdot
.90397 .01494 Mdot
.90399 .01494 Mdot
.90402 .01494 Mdot
.90404 .01494 Mdot
.90407 .01494 Mdot
.90409 .01494 Mdot
.90412 .01494 Mdot
.90414 .01494 Mdot
.90417 .01494 Mdot
.90419 .01494 Mdot
.90422 .01494 Mdot
.90424 .01494 Mdot
.90427 .01494 Mdot
.90429 .01494 Mdot
.90431 .01494 Mdot
.90434 .01494 Mdot
.90436 .01494 Mdot
.90439 .01494 Mdot
.90441 .01494 Mdot
.90444 .01494 Mdot
.90446 .01494 Mdot
.90449 .01494 Mdot
.90451 .01494 Mdot
.90454 .01494 Mdot
.90456 .01494 Mdot
.90459 .01494 Mdot
.90461 .01494 Mdot
.90464 .01494 Mdot
.90466 .01494 Mdot
.90469 .01494 Mdot
.90471 .01494 Mdot
.90474 .01494 Mdot
.90476 .01494 Mdot
.90479 .01494 Mdot
.90481 .01494 Mdot
.90484 .01494 Mdot
.90486 .01494 Mdot
.90489 .01494 Mdot
.90491 .01494 Mdot
.90494 .01494 Mdot
.90496 .01494 Mdot
.90499 .01494 Mdot
.90501 .01494 Mdot
.90503 .01494 Mdot
.90506 .01494 Mdot
.90508 .01494 Mdot
.90511 .01494 Mdot
.90513 .01494 Mdot
.90516 .01494 Mdot
.90518 .01494 Mdot
.90521 .01494 Mdot
.90523 .01494 Mdot
.90526 .01494 Mdot
.90528 .01494 Mdot
.90531 .01494 Mdot
.90533 .01494 Mdot
.90536 .01494 Mdot
.90538 .01494 Mdot
.90541 .01494 Mdot
.90543 .01494 Mdot
.90546 .01494 Mdot
.90548 .01494 Mdot
.90551 .01494 Mdot
.90553 .01494 Mdot
.90556 .01494 Mdot
.90558 .01494 Mdot
.90561 .01494 Mdot
.90563 .01494 Mdot
.90566 .01494 Mdot
.90568 .01494 Mdot
.9057 .01494 Mdot
.90573 .01494 Mdot
.90575 .01494 Mdot
.90578 .01494 Mdot
.9058 .01494 Mdot
.90583 .01494 Mdot
.90585 .01494 Mdot
.90588 .01494 Mdot
.9059 .01494 Mdot
.90593 .01494 Mdot
.90595 .01494 Mdot
.90598 .01494 Mdot
.906 .01494 Mdot
.90603 .01494 Mdot
.90605 .01494 Mdot
.90608 .01494 Mdot
.9061 .01494 Mdot
.90613 .01494 Mdot
.90615 .01494 Mdot
.90618 .01494 Mdot
.9062 .01494 Mdot
.90623 .01494 Mdot
.90625 .01494 Mdot
.90628 .01494 Mdot
.9063 .01494 Mdot
.90633 .01494 Mdot
.90635 .01494 Mdot
.90638 .01494 Mdot
.9064 .01494 Mdot
.90642 .01494 Mdot
.90645 .01494 Mdot
.90647 .01494 Mdot
.9065 .01494 Mdot
.90652 .01494 Mdot
.90655 .01494 Mdot
.90657 .01494 Mdot
.9066 .01494 Mdot
.90662 .01494 Mdot
.90665 .01494 Mdot
.90667 .01494 Mdot
.9067 .01494 Mdot
.90672 .01494 Mdot
.90675 .01494 Mdot
.90677 .01494 Mdot
.9068 .01494 Mdot
.90682 .01494 Mdot
.90685 .01494 Mdot
.90687 .01494 Mdot
.9069 .01494 Mdot
.90692 .01494 Mdot
.90695 .01494 Mdot
.90697 .01494 Mdot
.907 .01494 Mdot
.90702 .01494 Mdot
.90705 .01494 Mdot
.90707 .01494 Mdot
.90709 .01494 Mdot
.90712 .01494 Mdot
.90714 .01494 Mdot
.90717 .01494 Mdot
.90719 .01494 Mdot
.90722 .01494 Mdot
.90724 .01494 Mdot
.90727 .01494 Mdot
.90729 .01494 Mdot
.90732 .01494 Mdot
.90734 .01494 Mdot
.90737 .01494 Mdot
.90739 .01494 Mdot
.90742 .01494 Mdot
.90744 .01494 Mdot
.90747 .01494 Mdot
.90749 .01494 Mdot
.90752 .01494 Mdot
.90754 .01494 Mdot
.90757 .01494 Mdot
.90759 .01494 Mdot
.90762 .01494 Mdot
.90764 .01494 Mdot
.90767 .01494 Mdot
.90769 .01494 Mdot
.90772 .01494 Mdot
.90774 .01494 Mdot
.90777 .01494 Mdot
.90779 .01494 Mdot
.90781 .01494 Mdot
.90784 .01494 Mdot
.90786 .01494 Mdot
.90789 .01494 Mdot
.90791 .01494 Mdot
.90794 .01494 Mdot
.90796 .01494 Mdot
.90799 .01494 Mdot
.90801 .01494 Mdot
.90804 .01494 Mdot
.90806 .01494 Mdot
.90809 .01494 Mdot
.90811 .01494 Mdot
.90814 .01494 Mdot
.90816 .01494 Mdot
.90819 .01494 Mdot
.90821 .01494 Mdot
.90824 .01494 Mdot
.90826 .01494 Mdot
.90829 .01494 Mdot
.90831 .01494 Mdot
.90834 .01494 Mdot
.90836 .01494 Mdot
.90839 .01494 Mdot
.90841 .01494 Mdot
.90844 .01494 Mdot
.90846 .01494 Mdot
.90848 .01494 Mdot
.90851 .01494 Mdot
.90853 .01494 Mdot
.90856 .01494 Mdot
.90858 .01494 Mdot
.90861 .01494 Mdot
.90863 .01494 Mdot
.90866 .01494 Mdot
.90868 .01494 Mdot
.90871 .01494 Mdot
.90873 .01494 Mdot
.90876 .01494 Mdot
.90878 .01494 Mdot
.90881 .01494 Mdot
.90883 .01494 Mdot
.90886 .01494 Mdot
.90888 .01494 Mdot
.90891 .01494 Mdot
.90893 .01494 Mdot
.90896 .01494 Mdot
.90898 .01494 Mdot
.90901 .01494 Mdot
.90903 .01494 Mdot
.90906 .01494 Mdot
.90908 .01494 Mdot
.90911 .01494 Mdot
.90913 .01494 Mdot
.90916 .01494 Mdot
.90918 .01494 Mdot
.9092 .01494 Mdot
.90923 .01494 Mdot
.90925 .01494 Mdot
.90928 .01494 Mdot
.9093 .01494 Mdot
.90933 .01494 Mdot
.90935 .01494 Mdot
.90938 .01494 Mdot
.9094 .01494 Mdot
.90943 .01494 Mdot
.90945 .01494 Mdot
.90948 .01494 Mdot
.9095 .01494 Mdot
.90953 .01494 Mdot
.90955 .01494 Mdot
.90958 .01494 Mdot
.9096 .01494 Mdot
.90963 .01494 Mdot
.90965 .01494 Mdot
.90968 .01494 Mdot
.9097 .01494 Mdot
.90973 .01494 Mdot
.90975 .01494 Mdot
.90978 .01494 Mdot
.9098 .01494 Mdot
.90983 .01494 Mdot
.90985 .01494 Mdot
.90987 .01494 Mdot
.9099 .01494 Mdot
.90992 .01494 Mdot
.90995 .01494 Mdot
.90997 .01494 Mdot
.91 .01494 Mdot
.91002 .01494 Mdot
.91005 .01494 Mdot
.91007 .01494 Mdot
.9101 .01494 Mdot
.91012 .01494 Mdot
.91015 .01494 Mdot
.91017 .01494 Mdot
.9102 .01494 Mdot
.91022 .01494 Mdot
.91025 .01494 Mdot
.91027 .01494 Mdot
.9103 .01494 Mdot
.91032 .01494 Mdot
.91035 .01494 Mdot
.91037 .01494 Mdot
.9104 .01494 Mdot
.91042 .01494 Mdot
.91045 .01494 Mdot
.91047 .01494 Mdot
.9105 .01494 Mdot
.91052 .01494 Mdot
.91055 .01494 Mdot
.91057 .01494 Mdot
.91059 .01494 Mdot
.91062 .01494 Mdot
.91064 .01494 Mdot
.91067 .01494 Mdot
.91069 .01494 Mdot
.91072 .01494 Mdot
.91074 .01494 Mdot
.91077 .01494 Mdot
.91079 .01494 Mdot
.91082 .01494 Mdot
.91084 .01494 Mdot
.91087 .01494 Mdot
.91089 .01494 Mdot
.91092 .01494 Mdot
.91094 .01494 Mdot
.91097 .01494 Mdot
.91099 .01494 Mdot
.91102 .01494 Mdot
.91104 .01494 Mdot
.91107 .01494 Mdot
.91109 .01494 Mdot
.91112 .01494 Mdot
.91114 .01494 Mdot
.91117 .01494 Mdot
.91119 .01494 Mdot
.91122 .01494 Mdot
.91124 .01494 Mdot
.91126 .01494 Mdot
.91129 .01494 Mdot
.91131 .01494 Mdot
.91134 .01494 Mdot
.91136 .01494 Mdot
.91139 .01494 Mdot
.91141 .01494 Mdot
.91144 .01494 Mdot
.91146 .01494 Mdot
.91149 .01494 Mdot
.91151 .01494 Mdot
.91154 .01494 Mdot
.91156 .01494 Mdot
.91159 .01494 Mdot
.91161 .01494 Mdot
.91164 .01494 Mdot
.91166 .01494 Mdot
.91169 .01494 Mdot
.91171 .01494 Mdot
.91174 .01494 Mdot
.91176 .01494 Mdot
.91179 .01494 Mdot
.91181 .01494 Mdot
.91184 .01494 Mdot
.91186 .01494 Mdot
.91189 .01494 Mdot
.91191 .01494 Mdot
.91194 .01494 Mdot
.91196 .01494 Mdot
.91198 .01494 Mdot
.91201 .01494 Mdot
.91203 .01494 Mdot
.91206 .01494 Mdot
.91208 .01494 Mdot
.91211 .01494 Mdot
.91213 .01494 Mdot
.91216 .01494 Mdot
.91218 .01494 Mdot
.91221 .01494 Mdot
.91223 .01494 Mdot
.91226 .01494 Mdot
.91228 .01494 Mdot
.91231 .01494 Mdot
.91233 .01494 Mdot
.91236 .01494 Mdot
.91238 .01494 Mdot
.91241 .01494 Mdot
.91243 .01494 Mdot
.91246 .01494 Mdot
.91248 .01494 Mdot
.91251 .01494 Mdot
.91253 .01494 Mdot
.91256 .01494 Mdot
.91258 .01494 Mdot
.91261 .01494 Mdot
.91263 .01494 Mdot
.91265 .01494 Mdot
.91268 .01494 Mdot
.9127 .01494 Mdot
.91273 .01494 Mdot
.91275 .01494 Mdot
.91278 .01494 Mdot
.9128 .01494 Mdot
.91283 .01494 Mdot
.91285 .01494 Mdot
.91288 .01494 Mdot
.9129 .01494 Mdot
.91293 .01494 Mdot
.91295 .01494 Mdot
.91298 .01494 Mdot
.913 .01494 Mdot
.91303 .01494 Mdot
.91305 .01494 Mdot
.91308 .01494 Mdot
.9131 .01494 Mdot
.91313 .01494 Mdot
.91315 .01494 Mdot
.91318 .01494 Mdot
.9132 .01494 Mdot
.91323 .01494 Mdot
.91325 .01494 Mdot
.91328 .01494 Mdot
.9133 .01494 Mdot
.91333 .01494 Mdot
.91335 .01494 Mdot
.91337 .01494 Mdot
.9134 .01494 Mdot
.91342 .01494 Mdot
.91345 .01494 Mdot
.91347 .01494 Mdot
.9135 .01494 Mdot
.91352 .01494 Mdot
.91355 .01494 Mdot
.91357 .01494 Mdot
.9136 .01494 Mdot
.91362 .01494 Mdot
.91365 .01494 Mdot
.91367 .01494 Mdot
.9137 .01494 Mdot
.91372 .01494 Mdot
.91375 .01494 Mdot
.91377 .01494 Mdot
.9138 .01494 Mdot
.91382 .01494 Mdot
.91385 .01494 Mdot
.91387 .01494 Mdot
.9139 .01494 Mdot
.91392 .01494 Mdot
.91395 .01494 Mdot
.91397 .01494 Mdot
.914 .01494 Mdot
.91402 .01494 Mdot
.91405 .01494 Mdot
.91407 .01494 Mdot
.91409 .01494 Mdot
.91412 .01494 Mdot
.91414 .01494 Mdot
.91417 .01494 Mdot
.91419 .01494 Mdot
.91422 .01494 Mdot
.91424 .01494 Mdot
.91427 .01494 Mdot
.91429 .01494 Mdot
.91432 .01494 Mdot
.91434 .01494 Mdot
.91437 .01494 Mdot
.91439 .01494 Mdot
.91442 .01494 Mdot
.91444 .01494 Mdot
.91447 .01494 Mdot
.91449 .01494 Mdot
.91452 .01494 Mdot
.91454 .01494 Mdot
.91457 .01494 Mdot
.91459 .01494 Mdot
.91462 .01494 Mdot
.91464 .01494 Mdot
.91467 .01494 Mdot
.91469 .01494 Mdot
.91472 .01494 Mdot
.91474 .01494 Mdot
.91476 .01494 Mdot
.91479 .01494 Mdot
.91481 .01494 Mdot
.91484 .01494 Mdot
.91486 .01494 Mdot
.91489 .01494 Mdot
.91491 .01494 Mdot
.91494 .01494 Mdot
.91496 .01494 Mdot
.91499 .01494 Mdot
.91501 .01494 Mdot
.91504 .01494 Mdot
.91506 .01494 Mdot
.91509 .01494 Mdot
.91511 .01494 Mdot
.91514 .01494 Mdot
.91516 .01494 Mdot
.91519 .01494 Mdot
.91521 .01494 Mdot
.91524 .01494 Mdot
.91526 .01494 Mdot
.91529 .01494 Mdot
.91531 .01494 Mdot
.91534 .01494 Mdot
.91536 .01494 Mdot
.91539 .01494 Mdot
.91541 .01494 Mdot
.91544 .01494 Mdot
.91546 .01494 Mdot
.91548 .01494 Mdot
.91551 .01494 Mdot
.91553 .01494 Mdot
.91556 .01494 Mdot
.91558 .01494 Mdot
.91561 .01494 Mdot
.91563 .01494 Mdot
.91566 .01494 Mdot
.91568 .01494 Mdot
.91571 .01494 Mdot
.91573 .01494 Mdot
.91576 .01494 Mdot
.91578 .01494 Mdot
.91581 .01494 Mdot
.91583 .01494 Mdot
.91586 .01494 Mdot
.91588 .01494 Mdot
.91591 .01494 Mdot
.91593 .01494 Mdot
.91596 .01494 Mdot
.91598 .01494 Mdot
.91601 .01494 Mdot
.91603 .01494 Mdot
.91606 .01494 Mdot
.91608 .01494 Mdot
.91611 .01494 Mdot
.91613 .01494 Mdot
.91615 .01494 Mdot
.91618 .01494 Mdot
.9162 .01494 Mdot
.91623 .01494 Mdot
.91625 .01494 Mdot
.91628 .01494 Mdot
.9163 .01494 Mdot
.91633 .01494 Mdot
.91635 .01494 Mdot
.91638 .01494 Mdot
.9164 .01494 Mdot
.91643 .01494 Mdot
.91645 .01494 Mdot
.91648 .01494 Mdot
.9165 .01494 Mdot
.91653 .01494 Mdot
.91655 .01494 Mdot
.91658 .01494 Mdot
.9166 .01494 Mdot
.91663 .01494 Mdot
.91665 .01494 Mdot
.91668 .01494 Mdot
.9167 .01494 Mdot
.91673 .01494 Mdot
.91675 .01494 Mdot
.91678 .01494 Mdot
.9168 .01494 Mdot
.91683 .01494 Mdot
.91685 .01494 Mdot
.91687 .01494 Mdot
.9169 .01494 Mdot
.91692 .01494 Mdot
.91695 .01494 Mdot
.91697 .01494 Mdot
.917 .01494 Mdot
.91702 .01494 Mdot
.91705 .01494 Mdot
.91707 .01494 Mdot
.9171 .01494 Mdot
.91712 .01494 Mdot
.91715 .01494 Mdot
.91717 .01494 Mdot
.9172 .01494 Mdot
.91722 .01494 Mdot
.91725 .01494 Mdot
.91727 .01494 Mdot
.9173 .01494 Mdot
.91732 .01494 Mdot
.91735 .01494 Mdot
.91737 .01494 Mdot
.9174 .01494 Mdot
.91742 .01494 Mdot
.91745 .01494 Mdot
.91747 .01494 Mdot
.9175 .01494 Mdot
.91752 .01494 Mdot
.91754 .01494 Mdot
.91757 .01494 Mdot
.91759 .01494 Mdot
.91762 .01494 Mdot
.91764 .01494 Mdot
.91767 .01494 Mdot
.91769 .01494 Mdot
.91772 .01494 Mdot
.91774 .01494 Mdot
.91777 .01494 Mdot
.91779 .01494 Mdot
.91782 .01494 Mdot
.91784 .01494 Mdot
.91787 .01494 Mdot
.91789 .01494 Mdot
.91792 .01494 Mdot
.91794 .01494 Mdot
.91797 .01494 Mdot
.91799 .01494 Mdot
.91802 .01494 Mdot
.91804 .01494 Mdot
.91807 .01494 Mdot
.91809 .01494 Mdot
.91812 .01494 Mdot
.91814 .01494 Mdot
.91817 .01494 Mdot
.91819 .01494 Mdot
.91822 .01494 Mdot
.91824 .01494 Mdot
.91826 .01494 Mdot
.91829 .01494 Mdot
.91831 .01494 Mdot
.91834 .01494 Mdot
.91836 .01494 Mdot
.91839 .01494 Mdot
.91841 .01494 Mdot
.91844 .01494 Mdot
.91846 .01494 Mdot
.91849 .01494 Mdot
.91851 .01494 Mdot
.91854 .01494 Mdot
.91856 .01494 Mdot
.91859 .01494 Mdot
.91861 .01494 Mdot
.91864 .01494 Mdot
.91866 .01494 Mdot
.91869 .01494 Mdot
.91871 .01494 Mdot
.91874 .01494 Mdot
.91876 .01494 Mdot
.91879 .01494 Mdot
.91881 .01494 Mdot
.91884 .01494 Mdot
.91886 .01494 Mdot
.91889 .01494 Mdot
.91891 .01494 Mdot
.91893 .01494 Mdot
.91896 .01494 Mdot
.91898 .01494 Mdot
.91901 .01494 Mdot
.91903 .01494 Mdot
.91906 .01494 Mdot
.91908 .01494 Mdot
.91911 .01494 Mdot
.91913 .01494 Mdot
.91916 .01494 Mdot
.91918 .01494 Mdot
.91921 .01494 Mdot
.91923 .01494 Mdot
.91926 .01494 Mdot
.91928 .01494 Mdot
.91931 .01494 Mdot
.91933 .01494 Mdot
.91936 .01494 Mdot
.91938 .01494 Mdot
.91941 .01494 Mdot
.91943 .01494 Mdot
.91946 .01494 Mdot
.91948 .01494 Mdot
.91951 .01494 Mdot
.91953 .01494 Mdot
.91956 .01494 Mdot
.91958 .01494 Mdot
.91961 .01494 Mdot
.91963 .01494 Mdot
.91965 .01494 Mdot
.91968 .01494 Mdot
.9197 .01494 Mdot
.91973 .01494 Mdot
.91975 .01494 Mdot
.91978 .01494 Mdot
.9198 .01494 Mdot
.91983 .01494 Mdot
.91985 .01494 Mdot
.91988 .01494 Mdot
.9199 .01494 Mdot
.91993 .01494 Mdot
.91995 .01494 Mdot
.91998 .01494 Mdot
.92 .01494 Mdot
.92003 .01494 Mdot
.92005 .01494 Mdot
.92008 .01494 Mdot
.9201 .01494 Mdot
.92013 .01494 Mdot
.92015 .01494 Mdot
.92018 .01494 Mdot
.9202 .01494 Mdot
.92023 .01494 Mdot
.92025 .01494 Mdot
.92028 .01494 Mdot
.9203 .01494 Mdot
.92032 .01494 Mdot
.92035 .01494 Mdot
.92037 .01494 Mdot
.9204 .01494 Mdot
.92042 .01494 Mdot
.92045 .01494 Mdot
.92047 .01494 Mdot
.9205 .01494 Mdot
.92052 .01494 Mdot
.92055 .01494 Mdot
.92057 .01494 Mdot
.9206 .01494 Mdot
.92062 .01494 Mdot
.92065 .01494 Mdot
.92067 .01494 Mdot
.9207 .01494 Mdot
.92072 .01494 Mdot
.92075 .01494 Mdot
.92077 .01494 Mdot
.9208 .01494 Mdot
.92082 .01494 Mdot
.92085 .01494 Mdot
.92087 .01494 Mdot
.9209 .01494 Mdot
.92092 .01494 Mdot
.92095 .01494 Mdot
.92097 .01494 Mdot
.921 .01494 Mdot
.92102 .01494 Mdot
.92104 .01494 Mdot
.92107 .01494 Mdot
.92109 .01494 Mdot
.92112 .01494 Mdot
.92114 .01494 Mdot
.92117 .01494 Mdot
.92119 .01494 Mdot
.92122 .01494 Mdot
.92124 .01494 Mdot
.92127 .01494 Mdot
.92129 .01494 Mdot
.92132 .01494 Mdot
.92134 .01494 Mdot
.92137 .01494 Mdot
.92139 .01494 Mdot
.92142 .01494 Mdot
.92144 .01494 Mdot
.92147 .01494 Mdot
.92149 .01494 Mdot
.92152 .01494 Mdot
.92154 .01494 Mdot
.92157 .01494 Mdot
.92159 .01494 Mdot
.92162 .01494 Mdot
.92164 .01494 Mdot
.92167 .01494 Mdot
.92169 .01494 Mdot
.92171 .01494 Mdot
.92174 .01494 Mdot
.92176 .01494 Mdot
.92179 .01494 Mdot
.92181 .01494 Mdot
.92184 .01494 Mdot
.92186 .01494 Mdot
.92189 .01494 Mdot
.92191 .01494 Mdot
.92194 .01494 Mdot
.92196 .01494 Mdot
.92199 .01494 Mdot
.92201 .01494 Mdot
.92204 .01494 Mdot
.92206 .01494 Mdot
.92209 .01494 Mdot
.92211 .01494 Mdot
.92214 .01494 Mdot
.92216 .01494 Mdot
.92219 .01494 Mdot
.92221 .01494 Mdot
.92224 .01494 Mdot
.92226 .01494 Mdot
.92229 .01494 Mdot
.92231 .01494 Mdot
.92234 .01494 Mdot
.92236 .01494 Mdot
.92239 .01494 Mdot
.92241 .01494 Mdot
.92243 .01494 Mdot
.92246 .01494 Mdot
.92248 .01494 Mdot
.92251 .01494 Mdot
.92253 .01494 Mdot
.92256 .01494 Mdot
.92258 .01494 Mdot
.92261 .01494 Mdot
.92263 .01494 Mdot
.92266 .01494 Mdot
.92268 .01494 Mdot
.92271 .01494 Mdot
.92273 .01494 Mdot
.92276 .01494 Mdot
.92278 .01494 Mdot
.92281 .01494 Mdot
.92283 .01494 Mdot
.92286 .01494 Mdot
.92288 .01494 Mdot
.92291 .01494 Mdot
.92293 .01494 Mdot
.92296 .01494 Mdot
.92298 .01494 Mdot
.92301 .01494 Mdot
.92303 .01494 Mdot
.92306 .01494 Mdot
.92308 .01494 Mdot
.9231 .01494 Mdot
.92313 .01494 Mdot
.92315 .01494 Mdot
.92318 .01494 Mdot
.9232 .01494 Mdot
.92323 .01494 Mdot
.92325 .01494 Mdot
.92328 .01494 Mdot
.9233 .01494 Mdot
.92333 .01494 Mdot
.92335 .01494 Mdot
.92338 .01494 Mdot
.9234 .01494 Mdot
.92343 .01494 Mdot
.92345 .01494 Mdot
.92348 .01494 Mdot
.9235 .01494 Mdot
.92353 .01494 Mdot
.92355 .01494 Mdot
.92358 .01494 Mdot
.9236 .01494 Mdot
.92363 .01494 Mdot
.92365 .01494 Mdot
.92368 .01494 Mdot
.9237 .01494 Mdot
.92373 .01494 Mdot
.92375 .01494 Mdot
.92378 .01494 Mdot
.9238 .01494 Mdot
.92382 .01494 Mdot
.92385 .01494 Mdot
.92387 .01494 Mdot
.9239 .01494 Mdot
.92392 .01494 Mdot
.92395 .01494 Mdot
.92397 .01494 Mdot
.924 .01494 Mdot
.92402 .01494 Mdot
.92405 .01494 Mdot
.92407 .01494 Mdot
.9241 .01494 Mdot
.92412 .01494 Mdot
.92415 .01494 Mdot
.92417 .01494 Mdot
.9242 .01494 Mdot
.92422 .01494 Mdot
.92425 .01494 Mdot
.92427 .01494 Mdot
.9243 .01494 Mdot
.92432 .01494 Mdot
.92435 .01494 Mdot
.92437 .01494 Mdot
.9244 .01494 Mdot
.92442 .01494 Mdot
.92445 .01494 Mdot
.92447 .01494 Mdot
.92449 .01494 Mdot
.92452 .01494 Mdot
.92454 .01494 Mdot
.92457 .01494 Mdot
.92459 .01494 Mdot
.92462 .01494 Mdot
.92464 .01494 Mdot
.92467 .01494 Mdot
.92469 .01494 Mdot
.92472 .01494 Mdot
.92474 .01494 Mdot
.92477 .01494 Mdot
.92479 .01494 Mdot
.92482 .01494 Mdot
.92484 .01494 Mdot
.92487 .01494 Mdot
.92489 .01494 Mdot
.92492 .01494 Mdot
.92494 .01494 Mdot
.92497 .01494 Mdot
.92499 .01494 Mdot
.92502 .01494 Mdot
.92504 .01494 Mdot
.92507 .01494 Mdot
.92509 .01494 Mdot
.92512 .01494 Mdot
.92514 .01494 Mdot
.92517 .01494 Mdot
.92519 .01494 Mdot
.92521 .01494 Mdot
.92524 .01494 Mdot
.92526 .01494 Mdot
.92529 .01494 Mdot
.92531 .01494 Mdot
.92534 .01494 Mdot
.92536 .01494 Mdot
.92539 .01494 Mdot
.92541 .01494 Mdot
.92544 .01494 Mdot
.92546 .01494 Mdot
.92549 .01494 Mdot
.92551 .01494 Mdot
.92554 .01494 Mdot
.92556 .01494 Mdot
.92559 .01494 Mdot
.92561 .01494 Mdot
.92564 .01494 Mdot
.92566 .01494 Mdot
.92569 .01494 Mdot
.92571 .01494 Mdot
.92574 .01494 Mdot
.92576 .01494 Mdot
.92579 .01494 Mdot
.92581 .01494 Mdot
.92584 .01494 Mdot
.92586 .01494 Mdot
.92588 .01494 Mdot
.92591 .01494 Mdot
.92593 .01494 Mdot
.92596 .01494 Mdot
.92598 .01494 Mdot
.92601 .01494 Mdot
.92603 .01494 Mdot
.92606 .01494 Mdot
.92608 .01494 Mdot
.92611 .01494 Mdot
.92613 .01494 Mdot
.92616 .01494 Mdot
.92618 .01494 Mdot
.92621 .01494 Mdot
.92623 .01494 Mdot
.92626 .01494 Mdot
.92628 .01494 Mdot
.92631 .01494 Mdot
.92633 .01494 Mdot
.92636 .01494 Mdot
.92638 .01494 Mdot
.92641 .01494 Mdot
.92643 .01494 Mdot
.92646 .01494 Mdot
.92648 .01494 Mdot
.92651 .01494 Mdot
.92653 .01494 Mdot
.92656 .01494 Mdot
.92658 .01494 Mdot
.9266 .01494 Mdot
.92663 .01494 Mdot
.92665 .01494 Mdot
.92668 .01494 Mdot
.9267 .01494 Mdot
.92673 .01494 Mdot
.92675 .01494 Mdot
.92678 .01494 Mdot
.9268 .01494 Mdot
.92683 .01494 Mdot
.92685 .01494 Mdot
.92688 .01494 Mdot
.9269 .01494 Mdot
.92693 .01494 Mdot
.92695 .01494 Mdot
.92698 .01494 Mdot
.927 .01494 Mdot
.92703 .01494 Mdot
.92705 .01494 Mdot
.92708 .01494 Mdot
.9271 .01494 Mdot
.92713 .01494 Mdot
.92715 .01494 Mdot
.92718 .01494 Mdot
.9272 .01494 Mdot
.92723 .01494 Mdot
.92725 .01494 Mdot
.92727 .01494 Mdot
.9273 .01494 Mdot
.92732 .01494 Mdot
.92735 .01494 Mdot
.92737 .01494 Mdot
.9274 .01494 Mdot
.92742 .01494 Mdot
.92745 .01494 Mdot
.92747 .01494 Mdot
.9275 .01494 Mdot
.92752 .01494 Mdot
.92755 .01494 Mdot
.92757 .01494 Mdot
.9276 .01494 Mdot
.92762 .01494 Mdot
.92765 .01494 Mdot
.92767 .01494 Mdot
.9277 .01494 Mdot
.92772 .01494 Mdot
.92775 .01494 Mdot
.92777 .01494 Mdot
.9278 .01494 Mdot
.92782 .01494 Mdot
.92785 .01494 Mdot
.92787 .01494 Mdot
.9279 .01494 Mdot
.92792 .01494 Mdot
.92795 .01494 Mdot
.92797 .01494 Mdot
.92799 .01494 Mdot
.92802 .01494 Mdot
.92804 .01494 Mdot
.92807 .01494 Mdot
.92809 .01494 Mdot
.92812 .01494 Mdot
.92814 .01494 Mdot
.92817 .01494 Mdot
.92819 .01494 Mdot
.92822 .01494 Mdot
.92824 .01494 Mdot
.92827 .01494 Mdot
.92829 .01494 Mdot
.92832 .01494 Mdot
.92834 .01494 Mdot
.92837 .01494 Mdot
.92839 .01494 Mdot
.92842 .01494 Mdot
.92844 .01494 Mdot
.92847 .01494 Mdot
.92849 .01494 Mdot
.92852 .01494 Mdot
.92854 .01494 Mdot
.92857 .01494 Mdot
.92859 .01494 Mdot
.92862 .01494 Mdot
.92864 .01494 Mdot
.92866 .01494 Mdot
.92869 .01494 Mdot
.92871 .01494 Mdot
.92874 .01494 Mdot
.92876 .01494 Mdot
.92879 .01494 Mdot
.92881 .01494 Mdot
.92884 .01494 Mdot
.92886 .01494 Mdot
.92889 .01494 Mdot
.92891 .01494 Mdot
.92894 .01494 Mdot
.92896 .01494 Mdot
.92899 .01494 Mdot
.92901 .01494 Mdot
.92904 .01494 Mdot
.92906 .01494 Mdot
.92909 .01494 Mdot
.92911 .01494 Mdot
.92914 .01494 Mdot
.92916 .01494 Mdot
.92919 .01494 Mdot
.92921 .01494 Mdot
.92924 .01494 Mdot
.92926 .01494 Mdot
.92929 .01494 Mdot
.92931 .01494 Mdot
.92934 .01494 Mdot
.92936 .01494 Mdot
.92938 .01494 Mdot
.92941 .01494 Mdot
.92943 .01494 Mdot
.92946 .01494 Mdot
.92948 .01494 Mdot
.92951 .01494 Mdot
.92953 .01494 Mdot
.92956 .01494 Mdot
.92958 .01494 Mdot
.92961 .01494 Mdot
.92963 .01494 Mdot
.92966 .01494 Mdot
.92968 .01494 Mdot
.92971 .01494 Mdot
.92973 .01494 Mdot
.92976 .01494 Mdot
.92978 .01494 Mdot
.92981 .01494 Mdot
.92983 .01494 Mdot
.92986 .01494 Mdot
.92988 .01494 Mdot
.92991 .01494 Mdot
.92993 .01494 Mdot
.92996 .01494 Mdot
.92998 .01494 Mdot
.93001 .01494 Mdot
.93003 .01494 Mdot
.93005 .01494 Mdot
.93008 .01494 Mdot
.9301 .01494 Mdot
.93013 .01494 Mdot
.93015 .01494 Mdot
.93018 .01494 Mdot
.9302 .01494 Mdot
.93023 .01494 Mdot
.93025 .01494 Mdot
.93028 .01494 Mdot
.9303 .01494 Mdot
.93033 .01494 Mdot
.93035 .01494 Mdot
.93038 .01494 Mdot
.9304 .01494 Mdot
.93043 .01494 Mdot
.93045 .01499 Mdot
.93048 .01499 Mdot
.93051 .01499 Mdot
.93054 .01499 Mdot
.93057 .01499 Mdot
.9306 .01499 Mdot
.93063 .01499 Mdot
.93066 .01499 Mdot
.93069 .01499 Mdot
.93072 .01499 Mdot
.93075 .01499 Mdot
.93078 .01499 Mdot
.93081 .01499 Mdot
.93084 .01499 Mdot
.93087 .01499 Mdot
.9309 .01499 Mdot
.93093 .01499 Mdot
.93096 .01499 Mdot
.93099 .01499 Mdot
.93102 .01499 Mdot
.93105 .01499 Mdot
.93108 .01499 Mdot
.93111 .01499 Mdot
.93114 .01499 Mdot
.93117 .01499 Mdot
.9312 .01499 Mdot
.93123 .01499 Mdot
.93126 .01499 Mdot
.93129 .01499 Mdot
.93132 .01499 Mdot
.93135 .01499 Mdot
.93138 .01499 Mdot
.93141 .01499 Mdot
.93144 .01499 Mdot
.93146 .01499 Mdot
.93149 .01499 Mdot
.93152 .01499 Mdot
.93155 .01499 Mdot
.93158 .01499 Mdot
.93161 .01499 Mdot
.93164 .01499 Mdot
.93167 .01499 Mdot
.9317 .01499 Mdot
.93173 .01499 Mdot
.93176 .01499 Mdot
.93179 .01499 Mdot
.93182 .01499 Mdot
.93185 .01499 Mdot
.93188 .01499 Mdot
.93191 .01499 Mdot
.93194 .01499 Mdot
.93197 .01499 Mdot
.932 .01499 Mdot
.93203 .01499 Mdot
.93206 .01499 Mdot
.93209 .01499 Mdot
.93212 .01499 Mdot
.93215 .01499 Mdot
.93218 .01499 Mdot
.93221 .01499 Mdot
.93224 .01499 Mdot
.93227 .01499 Mdot
.9323 .01499 Mdot
.93233 .01499 Mdot
.93236 .01499 Mdot
.93239 .01499 Mdot
.93242 .01499 Mdot
.93245 .01499 Mdot
.93248 .01499 Mdot
.93251 .01499 Mdot
.93254 .01499 Mdot
.93257 .01499 Mdot
.9326 .01499 Mdot
.93263 .01499 Mdot
.93266 .01499 Mdot
.93269 .01499 Mdot
.93272 .01499 Mdot
.93275 .01499 Mdot
.93278 .01499 Mdot
.93281 .01499 Mdot
.93284 .01499 Mdot
.93286 .01499 Mdot
.93289 .01499 Mdot
.93292 .01499 Mdot
.93295 .01499 Mdot
.93298 .01499 Mdot
.93301 .01499 Mdot
.93304 .01499 Mdot
.93307 .01499 Mdot
.9331 .01499 Mdot
.93313 .01499 Mdot
.93316 .01499 Mdot
.93319 .01499 Mdot
.93322 .01499 Mdot
.93325 .01499 Mdot
.93328 .01499 Mdot
.93331 .01499 Mdot
.93334 .01499 Mdot
.93337 .01499 Mdot
.9334 .01499 Mdot
.93343 .01499 Mdot
.93346 .01499 Mdot
.93349 .01499 Mdot
.93352 .01499 Mdot
.93355 .01499 Mdot
.93358 .01499 Mdot
.93361 .01499 Mdot
.93364 .01499 Mdot
.93367 .01499 Mdot
.9337 .01499 Mdot
.93373 .01499 Mdot
.93376 .01499 Mdot
.93379 .01499 Mdot
.93382 .01499 Mdot
.93385 .01499 Mdot
.93388 .01499 Mdot
.93391 .01499 Mdot
.93394 .01499 Mdot
.93397 .01499 Mdot
.934 .01499 Mdot
.93403 .01499 Mdot
.93406 .01499 Mdot
.93409 .01499 Mdot
.93412 .01499 Mdot
.93415 .01499 Mdot
.93418 .01499 Mdot
.93421 .01499 Mdot
.93424 .01499 Mdot
.93426 .01499 Mdot
.93429 .01499 Mdot
.93432 .01499 Mdot
.93435 .01499 Mdot
.93438 .01499 Mdot
.93441 .01499 Mdot
.93444 .01499 Mdot
.93447 .01499 Mdot
.9345 .01499 Mdot
.93453 .01499 Mdot
.93456 .01499 Mdot
.93459 .01499 Mdot
.93462 .01499 Mdot
.93465 .01499 Mdot
.93468 .01499 Mdot
.93471 .01499 Mdot
.93474 .01499 Mdot
.93477 .01499 Mdot
.9348 .01499 Mdot
.93483 .01499 Mdot
.93486 .01499 Mdot
.93489 .01499 Mdot
.93492 .01499 Mdot
.93495 .01499 Mdot
.93498 .01499 Mdot
.93501 .01499 Mdot
.93504 .01499 Mdot
.93507 .01499 Mdot
.9351 .01499 Mdot
.93513 .01499 Mdot
.93516 .01499 Mdot
.93519 .01499 Mdot
.93522 .01499 Mdot
.93525 .01499 Mdot
.93528 .01499 Mdot
.93531 .01499 Mdot
.93534 .01499 Mdot
.93537 .01499 Mdot
.9354 .01499 Mdot
.93543 .01499 Mdot
.93546 .01499 Mdot
.93549 .01499 Mdot
.93552 .01499 Mdot
.93555 .01499 Mdot
.93558 .01499 Mdot
.93561 .01499 Mdot
.93564 .01499 Mdot
.93566 .01499 Mdot
.93569 .01499 Mdot
.93572 .01499 Mdot
.93575 .01499 Mdot
.93578 .01499 Mdot
.93581 .01499 Mdot
.93584 .01499 Mdot
.93587 .01499 Mdot
.9359 .01499 Mdot
.93593 .01499 Mdot
.93596 .01499 Mdot
.93599 .01499 Mdot
.93602 .01499 Mdot
.93605 .01499 Mdot
.93608 .01499 Mdot
.93611 .01499 Mdot
.93614 .01499 Mdot
.93617 .01499 Mdot
.9362 .01499 Mdot
.93623 .01499 Mdot
.93626 .01499 Mdot
.93629 .01499 Mdot
.93632 .01499 Mdot
.93635 .01499 Mdot
.93638 .01499 Mdot
.93641 .01499 Mdot
.93644 .01499 Mdot
.93647 .01499 Mdot
.9365 .01499 Mdot
.93653 .01499 Mdot
.93656 .01499 Mdot
.93659 .01499 Mdot
.93662 .01499 Mdot
.93665 .01499 Mdot
.93668 .01499 Mdot
.93671 .01499 Mdot
.93674 .01499 Mdot
.93677 .01499 Mdot
.9368 .01499 Mdot
.93683 .01499 Mdot
.93686 .01499 Mdot
.93689 .01499 Mdot
.93692 .01499 Mdot
.93695 .01499 Mdot
.93698 .01499 Mdot
.93701 .01499 Mdot
.93704 .01499 Mdot
.93707 .01499 Mdot
.93709 .01499 Mdot
.93712 .01499 Mdot
.93715 .01499 Mdot
.93718 .01499 Mdot
.93721 .01499 Mdot
.93724 .01499 Mdot
.93727 .01499 Mdot
.9373 .01499 Mdot
.93733 .01499 Mdot
.93736 .01499 Mdot
.93739 .01499 Mdot
.93742 .01499 Mdot
.93745 .01499 Mdot
.93748 .01499 Mdot
.93751 .01499 Mdot
.93754 .01499 Mdot
.93757 .01499 Mdot
.9376 .01499 Mdot
.93763 .01499 Mdot
.93766 .01499 Mdot
.93769 .01499 Mdot
.93772 .01499 Mdot
.93775 .01499 Mdot
.93778 .01499 Mdot
.93781 .01499 Mdot
.93784 .01499 Mdot
.93787 .01499 Mdot
.9379 .01499 Mdot
.93793 .01499 Mdot
.93796 .01499 Mdot
.93799 .01499 Mdot
.93802 .01499 Mdot
.93805 .01499 Mdot
.93808 .01499 Mdot
.93811 .01499 Mdot
.93814 .01499 Mdot
.93817 .01499 Mdot
.9382 .01499 Mdot
.93823 .01499 Mdot
.93826 .01499 Mdot
.93829 .01499 Mdot
.93832 .01499 Mdot
.93835 .01499 Mdot
.93838 .01499 Mdot
.93841 .01499 Mdot
.93844 .01499 Mdot
.93847 .01499 Mdot
.93849 .01499 Mdot
.93852 .01499 Mdot
.93855 .01499 Mdot
.93858 .01499 Mdot
.93861 .01499 Mdot
.93864 .01499 Mdot
.93867 .01499 Mdot
.9387 .01499 Mdot
.93873 .01499 Mdot
.93876 .01499 Mdot
.93879 .01499 Mdot
.93882 .01499 Mdot
.93885 .01499 Mdot
.93888 .01499 Mdot
.93891 .01499 Mdot
.93894 .01499 Mdot
.93897 .01499 Mdot
.939 .01499 Mdot
.93903 .01499 Mdot
.93906 .01499 Mdot
.93909 .01499 Mdot
.93912 .01499 Mdot
.93915 .01499 Mdot
.93918 .01499 Mdot
.93921 .01499 Mdot
.93924 .01499 Mdot
.93927 .01499 Mdot
.9393 .01499 Mdot
.93933 .01499 Mdot
.93936 .01499 Mdot
.93939 .01499 Mdot
.93942 .01499 Mdot
.93945 .01499 Mdot
.93948 .01499 Mdot
.93951 .01499 Mdot
.93954 .01499 Mdot
.93957 .01499 Mdot
.9396 .01499 Mdot
.93963 .01499 Mdot
.93966 .01499 Mdot
.93969 .01499 Mdot
.93972 .01499 Mdot
.93975 .01499 Mdot
.93978 .01499 Mdot
.93981 .01499 Mdot
.93984 .01499 Mdot
.93987 .01499 Mdot
.93989 .01499 Mdot
.93992 .01499 Mdot
.93995 .01499 Mdot
.93998 .01499 Mdot
.94001 .01499 Mdot
.94004 .01499 Mdot
.94007 .01499 Mdot
.9401 .01499 Mdot
.94013 .01499 Mdot
.94016 .01499 Mdot
.94019 .01499 Mdot
.94022 .01499 Mdot
.94025 .01499 Mdot
.94028 .01499 Mdot
.94031 .01499 Mdot
.94034 .01499 Mdot
.94037 .01499 Mdot
.9404 .01499 Mdot
.94043 .01499 Mdot
.94046 .01499 Mdot
.94049 .01499 Mdot
.94052 .01499 Mdot
.94055 .01499 Mdot
.94058 .01499 Mdot
.94061 .01499 Mdot
.94064 .01499 Mdot
.94067 .01499 Mdot
.9407 .01499 Mdot
.94073 .01499 Mdot
.94076 .01499 Mdot
.94079 .01499 Mdot
.94082 .01499 Mdot
.94085 .01499 Mdot
.94088 .01499 Mdot
.94091 .01499 Mdot
.94094 .01499 Mdot
.94097 .01499 Mdot
.941 .01499 Mdot
.94103 .01499 Mdot
.94106 .01499 Mdot
.94109 .01499 Mdot
.94112 .01499 Mdot
.94115 .01499 Mdot
.94118 .01499 Mdot
.94121 .01499 Mdot
.94124 .01499 Mdot
.94127 .01499 Mdot
.94129 .01499 Mdot
.94132 .01499 Mdot
.94135 .01499 Mdot
.94138 .01499 Mdot
.94141 .01499 Mdot
.94144 .01499 Mdot
.94147 .01499 Mdot
.9415 .01499 Mdot
.94153 .01499 Mdot
.94156 .01499 Mdot
.94159 .01499 Mdot
.94162 .01499 Mdot
.94165 .01499 Mdot
.94168 .01499 Mdot
.94171 .01499 Mdot
.94174 .01499 Mdot
.94177 .01499 Mdot
.9418 .01499 Mdot
.94183 .01499 Mdot
.94186 .01499 Mdot
.94189 .01499 Mdot
.94192 .01499 Mdot
.94195 .01499 Mdot
.94198 .01499 Mdot
.94201 .01499 Mdot
.94204 .01499 Mdot
.94207 .01499 Mdot
.9421 .01499 Mdot
.94213 .01499 Mdot
.94216 .01499 Mdot
.94219 .01499 Mdot
.94222 .01499 Mdot
.94225 .01499 Mdot
.94228 .01499 Mdot
.94231 .01499 Mdot
.94234 .01499 Mdot
.94237 .01499 Mdot
.9424 .01499 Mdot
.94243 .01499 Mdot
.94246 .01499 Mdot
.94249 .01499 Mdot
.94252 .01499 Mdot
.94255 .01499 Mdot
.94258 .01499 Mdot
.94261 .01499 Mdot
.94264 .01499 Mdot
.94267 .01499 Mdot
.94269 .01499 Mdot
.94272 .01499 Mdot
.94275 .01499 Mdot
.94278 .01499 Mdot
.94281 .01499 Mdot
.94284 .01499 Mdot
.94287 .01499 Mdot
.9429 .01499 Mdot
.94293 .01499 Mdot
.94296 .01499 Mdot
.94299 .01499 Mdot
.94302 .01499 Mdot
.94305 .01499 Mdot
.94308 .01499 Mdot
.94311 .01499 Mdot
.94314 .01499 Mdot
.94317 .01499 Mdot
.9432 .01499 Mdot
.94323 .01499 Mdot
.94326 .01499 Mdot
.94329 .01499 Mdot
.94332 .01499 Mdot
.94335 .01499 Mdot
.94338 .01499 Mdot
.94341 .01499 Mdot
.94344 .01499 Mdot
.94347 .01499 Mdot
.9435 .01499 Mdot
.94353 .01499 Mdot
.94356 .01499 Mdot
.94359 .01499 Mdot
.94362 .01499 Mdot
.94365 .01499 Mdot
.94368 .01499 Mdot
.94371 .01499 Mdot
.94374 .01499 Mdot
.94377 .01499 Mdot
.9438 .01499 Mdot
.94383 .01499 Mdot
.94386 .01499 Mdot
.94389 .01499 Mdot
.94392 .01499 Mdot
.94395 .01499 Mdot
.94398 .01499 Mdot
.94401 .01499 Mdot
.94404 .01499 Mdot
.94407 .01499 Mdot
.94409 .01499 Mdot
.94412 .01499 Mdot
.94415 .01499 Mdot
.94418 .01499 Mdot
.94421 .01499 Mdot
.94424 .01499 Mdot
.94427 .01499 Mdot
.9443 .01499 Mdot
.94433 .01499 Mdot
.94436 .01499 Mdot
.94439 .01499 Mdot
.94442 .01499 Mdot
.94445 .01499 Mdot
.94448 .01499 Mdot
.94451 .01499 Mdot
.94454 .01499 Mdot
.94457 .01499 Mdot
.9446 .01499 Mdot
.94463 .01499 Mdot
.94466 .01499 Mdot
.94469 .01499 Mdot
.94472 .01499 Mdot
.94475 .01499 Mdot
.94478 .01499 Mdot
.94481 .01499 Mdot
.94484 .01499 Mdot
.94487 .01499 Mdot
.9449 .01499 Mdot
.94493 .01499 Mdot
.94496 .01499 Mdot
.94499 .01499 Mdot
.94502 .01499 Mdot
.94505 .01499 Mdot
.94508 .01499 Mdot
.94511 .01499 Mdot
.94514 .01499 Mdot
.94517 .01499 Mdot
.9452 .01499 Mdot
.94523 .01499 Mdot
.94526 .01499 Mdot
.94529 .01499 Mdot
.94532 .01499 Mdot
.94535 .01499 Mdot
.94538 .01499 Mdot
.94541 .01499 Mdot
.94544 .01499 Mdot
.94547 .01499 Mdot
.9455 .01499 Mdot
.94552 .01499 Mdot
.94555 .01499 Mdot
.94558 .01499 Mdot
.94561 .01499 Mdot
.94564 .01499 Mdot
.94567 .01499 Mdot
.9457 .01499 Mdot
.94573 .01499 Mdot
.94576 .01499 Mdot
.94579 .01499 Mdot
.94582 .01499 Mdot
.94585 .01499 Mdot
.94588 .01499 Mdot
.94591 .01499 Mdot
.94594 .01499 Mdot
.94597 .01499 Mdot
.946 .01499 Mdot
.94603 .01499 Mdot
.94606 .01499 Mdot
.94609 .01499 Mdot
.94612 .01499 Mdot
.94615 .01499 Mdot
.94618 .01499 Mdot
.94621 .01499 Mdot
.94624 .01499 Mdot
.94627 .01499 Mdot
.9463 .01499 Mdot
.94633 .01499 Mdot
.94636 .01499 Mdot
.94639 .01499 Mdot
.94642 .01499 Mdot
.94645 .01499 Mdot
.94648 .01499 Mdot
.94651 .01499 Mdot
.94654 .01499 Mdot
.94657 .01499 Mdot
.9466 .01499 Mdot
.94663 .01499 Mdot
.94666 .01499 Mdot
.94669 .01499 Mdot
.94672 .01499 Mdot
.94675 .01499 Mdot
.94678 .01499 Mdot
.94681 .01499 Mdot
.94684 .01499 Mdot
.94687 .01499 Mdot
.9469 .01499 Mdot
.94692 .01499 Mdot
.94695 .01499 Mdot
.94698 .01499 Mdot
.94701 .01499 Mdot
.94704 .01499 Mdot
.94707 .01499 Mdot
.9471 .01499 Mdot
.94713 .01499 Mdot
.94716 .01499 Mdot
.94719 .01499 Mdot
.94722 .01499 Mdot
.94725 .01499 Mdot
.94728 .01499 Mdot
.94731 .01499 Mdot
.94734 .01499 Mdot
.94737 .01499 Mdot
.9474 .01499 Mdot
.94743 .01499 Mdot
.94746 .01499 Mdot
.94749 .01499 Mdot
.94752 .01499 Mdot
.94755 .01499 Mdot
.94758 .01499 Mdot
.94761 .01499 Mdot
.94764 .01499 Mdot
.94767 .01499 Mdot
.9477 .01499 Mdot
.94773 .01499 Mdot
.94776 .01499 Mdot
.94779 .01499 Mdot
.94782 .01499 Mdot
.94785 .01499 Mdot
.94788 .01499 Mdot
.94791 .01499 Mdot
.94794 .01499 Mdot
.94797 .01499 Mdot
.948 .01499 Mdot
.94803 .01499 Mdot
.94806 .01499 Mdot
.94809 .01499 Mdot
.94812 .01499 Mdot
.94815 .01499 Mdot
.94818 .01499 Mdot
.94821 .01499 Mdot
.94824 .01499 Mdot
.94827 .01499 Mdot
.9483 .01499 Mdot
.94832 .01499 Mdot
.94835 .01499 Mdot
.94838 .01499 Mdot
.94841 .01499 Mdot
.94844 .01499 Mdot
.94847 .01499 Mdot
.9485 .01499 Mdot
.94853 .01499 Mdot
.94856 .01499 Mdot
.94859 .01499 Mdot
.94862 .01499 Mdot
.94865 .01499 Mdot
.94868 .01499 Mdot
.94871 .01499 Mdot
.94874 .01499 Mdot
.94877 .01499 Mdot
.9488 .01499 Mdot
.94883 .01499 Mdot
.94886 .01499 Mdot
.94889 .01499 Mdot
.94892 .01499 Mdot
.94895 .01499 Mdot
.94898 .01499 Mdot
.94901 .01499 Mdot
.94904 .01499 Mdot
.94907 .01499 Mdot
.9491 .01499 Mdot
.94913 .01499 Mdot
.94916 .01499 Mdot
.94919 .01499 Mdot
.94922 .01499 Mdot
.94925 .01499 Mdot
.94928 .01499 Mdot
.94931 .01499 Mdot
.94934 .01499 Mdot
.94937 .01499 Mdot
.9494 .01499 Mdot
.94943 .01499 Mdot
.94946 .01499 Mdot
.94949 .01499 Mdot
.94952 .01499 Mdot
.94955 .01499 Mdot
.94958 .01499 Mdot
.94961 .01499 Mdot
.94964 .01499 Mdot
.94967 .01499 Mdot
.9497 .01499 Mdot
.94972 .01499 Mdot
.94975 .01499 Mdot
.94978 .01499 Mdot
.94981 .01499 Mdot
.94984 .01499 Mdot
.94987 .01499 Mdot
.9499 .01499 Mdot
.94993 .01499 Mdot
.94996 .01499 Mdot
.94999 .01499 Mdot
.95002 .01499 Mdot
.95005 .01499 Mdot
.95008 .01499 Mdot
.95011 .01499 Mdot
.95014 .01499 Mdot
.95017 .01499 Mdot
.9502 .01499 Mdot
.95023 .01499 Mdot
.95026 .01499 Mdot
.95029 .01499 Mdot
.95032 .01499 Mdot
.95035 .01499 Mdot
.95038 .01499 Mdot
.95041 .01499 Mdot
.95044 .01499 Mdot
.95047 .01499 Mdot
.9505 .01499 Mdot
.95053 .01499 Mdot
.95056 .01499 Mdot
.95059 .01499 Mdot
.95062 .01499 Mdot
.95065 .01499 Mdot
.95068 .01499 Mdot
.95071 .01499 Mdot
.95074 .01499 Mdot
.95077 .01499 Mdot
.9508 .01499 Mdot
.95083 .01499 Mdot
.95086 .01499 Mdot
.95089 .01499 Mdot
.95092 .01499 Mdot
.95095 .01499 Mdot
.95098 .01499 Mdot
.95101 .01499 Mdot
.95104 .01499 Mdot
.95107 .01499 Mdot
.9511 .01499 Mdot
.95112 .01499 Mdot
.95115 .01499 Mdot
.95118 .01499 Mdot
.95121 .01499 Mdot
.95124 .01499 Mdot
.95127 .01499 Mdot
.9513 .01499 Mdot
.95133 .01499 Mdot
.95136 .01499 Mdot
.95139 .01499 Mdot
.95142 .01499 Mdot
.95145 .01499 Mdot
.95148 .01499 Mdot
.95151 .01499 Mdot
.95154 .01499 Mdot
.95157 .01499 Mdot
.9516 .01499 Mdot
.95163 .01499 Mdot
.95166 .01499 Mdot
.95169 .01499 Mdot
.95172 .01499 Mdot
.95175 .01499 Mdot
.95178 .01499 Mdot
.95181 .01499 Mdot
.95184 .01499 Mdot
.95187 .01499 Mdot
.9519 .01499 Mdot
.95193 .01499 Mdot
.95196 .01499 Mdot
.95199 .01499 Mdot
.95202 .01499 Mdot
.95205 .01499 Mdot
.95208 .01499 Mdot
.95211 .01499 Mdot
.95214 .01499 Mdot
.95217 .01499 Mdot
.9522 .01499 Mdot
.95223 .01499 Mdot
.95226 .01499 Mdot
.95229 .01499 Mdot
.95232 .01499 Mdot
.95235 .01499 Mdot
.95238 .01499 Mdot
.95241 .01499 Mdot
.95244 .01499 Mdot
.95247 .01499 Mdot
.9525 .01499 Mdot
.95252 .01499 Mdot
.95255 .01499 Mdot
.95258 .01499 Mdot
.95261 .01499 Mdot
.95264 .01499 Mdot
.95267 .01499 Mdot
.9527 .01499 Mdot
.95273 .01499 Mdot
.95276 .01499 Mdot
.95279 .01499 Mdot
.95282 .01499 Mdot
.95285 .01499 Mdot
.95288 .01499 Mdot
.95291 .01499 Mdot
.95294 .01499 Mdot
.95297 .01499 Mdot
.953 .01499 Mdot
.95303 .01499 Mdot
.95306 .01499 Mdot
.95309 .01499 Mdot
.95312 .01499 Mdot
.95315 .01499 Mdot
.95318 .01499 Mdot
.95321 .01499 Mdot
.95324 .01499 Mdot
.95327 .01499 Mdot
.9533 .01499 Mdot
.95333 .01499 Mdot
.95336 .01499 Mdot
.95339 .01499 Mdot
.95342 .01499 Mdot
.95345 .01499 Mdot
.95348 .01499 Mdot
.95351 .01499 Mdot
.95354 .01499 Mdot
.95357 .01499 Mdot
.9536 .01499 Mdot
.95363 .01499 Mdot
.95366 .01499 Mdot
.95369 .01499 Mdot
.95372 .01499 Mdot
.95375 .01499 Mdot
.95378 .01499 Mdot
.95381 .01499 Mdot
.95384 .01499 Mdot
.95387 .01499 Mdot
.9539 .01499 Mdot
.95393 .01499 Mdot
.95395 .01499 Mdot
.95398 .01499 Mdot
.95401 .01499 Mdot
.95404 .01499 Mdot
.95407 .01499 Mdot
.9541 .01499 Mdot
.95413 .01499 Mdot
.95416 .01499 Mdot
.95419 .01499 Mdot
.95422 .01499 Mdot
.95425 .01499 Mdot
.95428 .01499 Mdot
.95431 .01499 Mdot
.95434 .01499 Mdot
.95437 .01499 Mdot
.9544 .01499 Mdot
.95443 .01499 Mdot
.95446 .01499 Mdot
.95449 .01499 Mdot
.95452 .01499 Mdot
.95455 .01499 Mdot
.95458 .01499 Mdot
.95461 .01499 Mdot
.95464 .01499 Mdot
.95467 .01499 Mdot
.9547 .01499 Mdot
.95473 .01499 Mdot
.95476 .01499 Mdot
.95479 .01499 Mdot
.95482 .01499 Mdot
.95485 .01499 Mdot
.95488 .01499 Mdot
.95491 .01499 Mdot
.95494 .01499 Mdot
.95497 .01499 Mdot
.955 .01499 Mdot
.95503 .01499 Mdot
.95506 .01499 Mdot
.95509 .01499 Mdot
.95512 .01499 Mdot
.95515 .01499 Mdot
.95518 .01499 Mdot
.95521 .01499 Mdot
.95524 .01499 Mdot
.95527 .01499 Mdot
.9553 .01499 Mdot
.95533 .01499 Mdot
.95535 .01499 Mdot
.95538 .01499 Mdot
.95541 .01499 Mdot
.95544 .01499 Mdot
.95547 .01499 Mdot
.9555 .01499 Mdot
.95553 .01499 Mdot
.95556 .01499 Mdot
.95559 .01499 Mdot
.95562 .01499 Mdot
.95565 .01499 Mdot
.95568 .01499 Mdot
.95571 .01499 Mdot
.95574 .01499 Mdot
.95577 .01499 Mdot
.9558 .01499 Mdot
.95583 .01499 Mdot
.95586 .01499 Mdot
.95589 .01499 Mdot
.95592 .01499 Mdot
.95595 .01499 Mdot
.95598 .01499 Mdot
.95601 .01499 Mdot
.95604 .01499 Mdot
.95607 .01499 Mdot
.9561 .01499 Mdot
.95613 .01499 Mdot
.95616 .01499 Mdot
.95619 .01499 Mdot
.95622 .01499 Mdot
.95625 .01499 Mdot
.95628 .01499 Mdot
.95631 .01499 Mdot
.95634 .01499 Mdot
.95637 .01499 Mdot
.9564 .01499 Mdot
.95643 .01499 Mdot
.95646 .01499 Mdot
.95649 .01499 Mdot
.95652 .01499 Mdot
.95655 .01499 Mdot
.95658 .01499 Mdot
.95661 .01499 Mdot
.95664 .01499 Mdot
.95667 .01499 Mdot
.9567 .01499 Mdot
.95673 .01499 Mdot
.95675 .01499 Mdot
.95678 .01499 Mdot
.95681 .01499 Mdot
.95684 .01499 Mdot
.95687 .01499 Mdot
.9569 .01499 Mdot
.95693 .01499 Mdot
.95696 .01499 Mdot
.95699 .01499 Mdot
.95702 .01499 Mdot
.95705 .01499 Mdot
.95708 .01499 Mdot
.95711 .01499 Mdot
.95714 .01499 Mdot
.95717 .01499 Mdot
.9572 .01499 Mdot
.95723 .01499 Mdot
.95726 .01499 Mdot
.95729 .01499 Mdot
.95732 .01499 Mdot
.95735 .01499 Mdot
.95738 .01499 Mdot
.95741 .01499 Mdot
.95744 .01499 Mdot
.95747 .01499 Mdot
.9575 .01499 Mdot
.95753 .01499 Mdot
.95756 .01499 Mdot
.95759 .01499 Mdot
.95762 .01499 Mdot
.95765 .01499 Mdot
.95768 .01499 Mdot
.95771 .01499 Mdot
.95774 .01499 Mdot
.95777 .01499 Mdot
.9578 .01499 Mdot
.95783 .01499 Mdot
.95786 .01499 Mdot
.95789 .01499 Mdot
.95792 .01499 Mdot
.95795 .01499 Mdot
.95798 .01499 Mdot
.95801 .01499 Mdot
.95804 .01499 Mdot
.95807 .01499 Mdot
.9581 .01499 Mdot
.95813 .01499 Mdot
.95815 .01499 Mdot
.95818 .01499 Mdot
.95821 .01499 Mdot
.95824 .01499 Mdot
.95827 .01499 Mdot
.9583 .01499 Mdot
.95833 .01499 Mdot
.95836 .01499 Mdot
.95839 .01499 Mdot
.95842 .01499 Mdot
.95845 .01499 Mdot
.95848 .01499 Mdot
.95851 .01499 Mdot
.95854 .01499 Mdot
.95857 .01499 Mdot
.9586 .01499 Mdot
.95863 .01499 Mdot
.95866 .01499 Mdot
.95869 .01499 Mdot
.95872 .01499 Mdot
.95875 .01499 Mdot
.95878 .01499 Mdot
.95881 .01499 Mdot
.95884 .01499 Mdot
.95887 .01499 Mdot
.9589 .01499 Mdot
.95893 .01499 Mdot
.95896 .01499 Mdot
.95899 .01499 Mdot
.95902 .01499 Mdot
.95905 .01499 Mdot
.95908 .01499 Mdot
.95911 .01499 Mdot
.95914 .01499 Mdot
.95917 .01499 Mdot
.9592 .01499 Mdot
.95923 .01499 Mdot
.95926 .01499 Mdot
.95929 .01499 Mdot
.95932 .01499 Mdot
.95935 .01499 Mdot
.95938 .01499 Mdot
.95941 .01499 Mdot
.95944 .01499 Mdot
.95947 .01499 Mdot
.9595 .01499 Mdot
.95953 .01499 Mdot
.95955 .01499 Mdot
.95958 .01499 Mdot
.95961 .01499 Mdot
.95964 .01499 Mdot
.95967 .01499 Mdot
.9597 .01499 Mdot
.95973 .01499 Mdot
.95976 .01499 Mdot
.95979 .01499 Mdot
.95982 .01499 Mdot
.95985 .01499 Mdot
.95988 .01499 Mdot
.95991 .01499 Mdot
.95994 .01499 Mdot
.95997 .01499 Mdot
.96 .01499 Mdot
.96003 .01499 Mdot
.96006 .01499 Mdot
.96009 .01499 Mdot
.96012 .01499 Mdot
.96015 .01499 Mdot
.96018 .01499 Mdot
.96021 .01499 Mdot
.96024 .01499 Mdot
.96027 .01499 Mdot
.9603 .01499 Mdot
.96033 .01499 Mdot
.96036 .01499 Mdot
.96039 .01499 Mdot
.96042 .01499 Mdot
.96045 .01499 Mdot
.96048 .01499 Mdot
.96051 .01499 Mdot
.96054 .01499 Mdot
.96057 .01499 Mdot
.9606 .01499 Mdot
.96063 .01499 Mdot
.96066 .01499 Mdot
.96069 .01499 Mdot
.96072 .01499 Mdot
.96075 .01499 Mdot
.96078 .01499 Mdot
.96081 .01499 Mdot
.96084 .01499 Mdot
.96087 .01499 Mdot
.9609 .01499 Mdot
.96093 .01504 Mdot
.96096 .01504 Mdot
.961 .01504 Mdot
.96103 .01504 Mdot
.96107 .01504 Mdot
.9611 .01504 Mdot
.96114 .01504 Mdot
.96118 .01504 Mdot
.96121 .01504 Mdot
.96125 .01504 Mdot
.96128 .01504 Mdot
.96132 .01504 Mdot
.96135 .01504 Mdot
.96139 .01504 Mdot
.96143 .01504 Mdot
.96146 .01504 Mdot
.9615 .01504 Mdot
.96153 .01504 Mdot
.96157 .01504 Mdot
.9616 .01504 Mdot
.96164 .01504 Mdot
.96168 .01504 Mdot
.96171 .01504 Mdot
.96175 .01504 Mdot
.96178 .01504 Mdot
.96182 .01504 Mdot
.96185 .01504 Mdot
.96189 .01504 Mdot
.96193 .01504 Mdot
.96196 .01504 Mdot
.962 .01504 Mdot
.96203 .01504 Mdot
.96207 .01504 Mdot
.9621 .01504 Mdot
.96214 .01504 Mdot
.96218 .01504 Mdot
.96221 .01504 Mdot
.96225 .01504 Mdot
.96228 .01504 Mdot
.96232 .01504 Mdot
.96236 .01504 Mdot
.96239 .01504 Mdot
.96243 .01504 Mdot
.96246 .01504 Mdot
.9625 .01504 Mdot
.96253 .01504 Mdot
.96257 .01504 Mdot
.96261 .01504 Mdot
.96264 .01504 Mdot
.96268 .01504 Mdot
.96271 .01504 Mdot
.96275 .01504 Mdot
.96278 .01504 Mdot
.96282 .01504 Mdot
.96286 .01504 Mdot
.96289 .01504 Mdot
.96293 .01504 Mdot
.96296 .01504 Mdot
.963 .01504 Mdot
.96303 .01504 Mdot
.96307 .01504 Mdot
.96311 .01504 Mdot
.96314 .01504 Mdot
.96318 .01504 Mdot
.96321 .01504 Mdot
.96325 .01504 Mdot
.96328 .01504 Mdot
.96332 .01504 Mdot
.96336 .01504 Mdot
.96339 .01504 Mdot
.96343 .01504 Mdot
.96346 .01504 Mdot
.9635 .01504 Mdot
.96353 .01504 Mdot
.96357 .01504 Mdot
.96361 .01504 Mdot
.96364 .01504 Mdot
.96368 .01504 Mdot
.96371 .01504 Mdot
.96375 .01504 Mdot
.96379 .01504 Mdot
.96382 .01504 Mdot
.96386 .01504 Mdot
.96389 .01504 Mdot
.96393 .01504 Mdot
.96396 .01504 Mdot
.964 .01504 Mdot
.96404 .01504 Mdot
.96407 .01504 Mdot
.96411 .01504 Mdot
.96414 .01504 Mdot
.96418 .01504 Mdot
.96421 .01504 Mdot
.96425 .01504 Mdot
.96429 .01504 Mdot
.96432 .01504 Mdot
.96436 .01504 Mdot
.96439 .01504 Mdot
.96443 .01504 Mdot
.96446 .01504 Mdot
.9645 .01504 Mdot
.96454 .01504 Mdot
.96457 .01504 Mdot
.96461 .01504 Mdot
.96464 .01504 Mdot
.96468 .01504 Mdot
.96471 .01504 Mdot
.96475 .01504 Mdot
.96479 .01504 Mdot
.96482 .01504 Mdot
.96486 .01504 Mdot
.96489 .01504 Mdot
.96493 .01504 Mdot
.96496 .01504 Mdot
.965 .01504 Mdot
.96504 .01504 Mdot
.96507 .01504 Mdot
.96511 .01504 Mdot
.96514 .01504 Mdot
.96518 .01504 Mdot
.96522 .01504 Mdot
.96525 .01504 Mdot
.96529 .01504 Mdot
.96532 .01504 Mdot
.96536 .01504 Mdot
.96539 .01504 Mdot
.96543 .01504 Mdot
.96547 .01504 Mdot
.9655 .01504 Mdot
.96554 .01504 Mdot
.96557 .01504 Mdot
.96561 .01504 Mdot
.96564 .01504 Mdot
.96568 .01504 Mdot
.96572 .01504 Mdot
.96575 .01504 Mdot
.96579 .01504 Mdot
.96582 .01504 Mdot
.96586 .01504 Mdot
.96589 .01504 Mdot
.96593 .01504 Mdot
.96597 .01504 Mdot
.966 .01504 Mdot
.96604 .01504 Mdot
.96607 .01504 Mdot
.96611 .01504 Mdot
.96614 .01504 Mdot
.96618 .01504 Mdot
.96622 .01504 Mdot
.96625 .01504 Mdot
.96629 .01504 Mdot
.96632 .01504 Mdot
.96636 .01504 Mdot
.96639 .01504 Mdot
.96643 .01504 Mdot
.96647 .01504 Mdot
.9665 .01504 Mdot
.96654 .01504 Mdot
.96657 .01504 Mdot
.96661 .01504 Mdot
.96665 .01504 Mdot
.96668 .01504 Mdot
.96672 .01504 Mdot
.96675 .01504 Mdot
.96679 .01504 Mdot
.96682 .01504 Mdot
.96686 .01504 Mdot
.9669 .01504 Mdot
.96693 .01504 Mdot
.96697 .01504 Mdot
.967 .01504 Mdot
.96704 .01504 Mdot
.96707 .01504 Mdot
.96711 .01504 Mdot
.96715 .01504 Mdot
.96718 .01504 Mdot
.96722 .01504 Mdot
.96725 .01504 Mdot
.96729 .01504 Mdot
.96732 .01504 Mdot
.96736 .01504 Mdot
.9674 .01504 Mdot
.96743 .01504 Mdot
.96747 .01504 Mdot
.9675 .01504 Mdot
.96754 .01504 Mdot
.96757 .01504 Mdot
.96761 .01504 Mdot
.96765 .01504 Mdot
.96768 .01504 Mdot
.96772 .01504 Mdot
.96775 .01504 Mdot
.96779 .01504 Mdot
.96782 .01504 Mdot
.96786 .01504 Mdot
.9679 .01504 Mdot
.96793 .01504 Mdot
.96797 .01504 Mdot
.968 .01504 Mdot
.96804 .01504 Mdot
.96808 .01504 Mdot
.96811 .01504 Mdot
.96815 .01504 Mdot
.96818 .01504 Mdot
.96822 .01504 Mdot
.96825 .01504 Mdot
.96829 .01504 Mdot
.96833 .01504 Mdot
.96836 .01504 Mdot
.9684 .01504 Mdot
.96843 .01504 Mdot
.96847 .01504 Mdot
.9685 .01504 Mdot
.96854 .01504 Mdot
.96858 .01504 Mdot
.96861 .01504 Mdot
.96865 .01504 Mdot
.96868 .01504 Mdot
.96872 .01504 Mdot
.96875 .01504 Mdot
.96879 .01504 Mdot
.96883 .01504 Mdot
.96886 .01504 Mdot
.9689 .01504 Mdot
.96893 .01504 Mdot
.96897 .01504 Mdot
.969 .01504 Mdot
.96904 .01504 Mdot
.96908 .01504 Mdot
.96911 .01504 Mdot
.96915 .01504 Mdot
.96918 .01504 Mdot
.96922 .01504 Mdot
.96925 .01504 Mdot
.96929 .01504 Mdot
.96933 .01504 Mdot
.96936 .01504 Mdot
.9694 .01504 Mdot
.96943 .01504 Mdot
.96947 .01504 Mdot
.96951 .01504 Mdot
.96954 .01504 Mdot
.96958 .01504 Mdot
.96961 .01504 Mdot
.96965 .01504 Mdot
.96968 .01504 Mdot
.96972 .01504 Mdot
.96976 .01504 Mdot
.96979 .01504 Mdot
.96983 .01504 Mdot
.96986 .01504 Mdot
.9699 .01504 Mdot
.96993 .01504 Mdot
.96997 .01504 Mdot
.97001 .01504 Mdot
.97004 .01504 Mdot
.97008 .01504 Mdot
.97011 .01504 Mdot
.97015 .01504 Mdot
.97018 .01504 Mdot
.97022 .01504 Mdot
.97026 .01504 Mdot
.97029 .01504 Mdot
.97033 .01504 Mdot
.97036 .01504 Mdot
.9704 .01504 Mdot
.97043 .01504 Mdot
.97047 .01504 Mdot
.97051 .01504 Mdot
.97054 .01504 Mdot
.97058 .01504 Mdot
.97061 .01504 Mdot
.97065 .01504 Mdot
.97068 .01504 Mdot
.97072 .01504 Mdot
.97076 .01504 Mdot
.97079 .01504 Mdot
.97083 .01504 Mdot
.97086 .01504 Mdot
.9709 .01504 Mdot
.97094 .01504 Mdot
.97097 .01504 Mdot
.97101 .01504 Mdot
.97104 .01504 Mdot
.97108 .01504 Mdot
.97111 .01504 Mdot
.97115 .01504 Mdot
.97119 .01504 Mdot
.97122 .01504 Mdot
.97126 .01504 Mdot
.97129 .01504 Mdot
.97133 .01504 Mdot
.97136 .01504 Mdot
.9714 .01504 Mdot
.97144 .01504 Mdot
.97147 .01504 Mdot
.97151 .01504 Mdot
.97154 .01504 Mdot
.97158 .01504 Mdot
.97161 .01504 Mdot
.97165 .01504 Mdot
.97169 .01504 Mdot
.97172 .01504 Mdot
.97176 .01504 Mdot
.97179 .01504 Mdot
.97183 .01504 Mdot
.97186 .01504 Mdot
.9719 .01504 Mdot
.97194 .01504 Mdot
.97197 .01504 Mdot
.97201 .01504 Mdot
.97204 .01504 Mdot
.97208 .01504 Mdot
.97211 .01504 Mdot
.97215 .01504 Mdot
.97219 .01504 Mdot
.97222 .01504 Mdot
.97226 .01504 Mdot
.97229 .01504 Mdot
.97233 .01504 Mdot
.97237 .01504 Mdot
.9724 .01504 Mdot
.97244 .01504 Mdot
.97247 .01504 Mdot
.97251 .01504 Mdot
.97254 .01504 Mdot
.97258 .01504 Mdot
.97262 .01504 Mdot
.97265 .01504 Mdot
.97269 .01504 Mdot
.97272 .01504 Mdot
.97276 .01504 Mdot
.97279 .01504 Mdot
.97283 .01504 Mdot
.97287 .01504 Mdot
.9729 .01504 Mdot
.97294 .01504 Mdot
.97297 .01504 Mdot
.97301 .01504 Mdot
.97304 .01504 Mdot
.97308 .01504 Mdot
.97312 .01504 Mdot
.97315 .01504 Mdot
.97319 .01504 Mdot
.97322 .01504 Mdot
.97326 .01504 Mdot
.97329 .01504 Mdot
.97333 .01504 Mdot
.97337 .01504 Mdot
.9734 .01504 Mdot
.97344 .01504 Mdot
.97347 .01504 Mdot
.97351 .01504 Mdot
.97354 .01504 Mdot
.97358 .01504 Mdot
.97362 .01504 Mdot
.97365 .01504 Mdot
.97369 .01504 Mdot
.97372 .01504 Mdot
.97376 .01504 Mdot
.9738 .01504 Mdot
.97383 .01504 Mdot
.97387 .01504 Mdot
.9739 .01504 Mdot
.97394 .01504 Mdot
.97397 .01504 Mdot
.97401 .01504 Mdot
.97405 .01504 Mdot
.97408 .01504 Mdot
.97412 .01504 Mdot
.97415 .01504 Mdot
.97419 .01504 Mdot
.97422 .01504 Mdot
.97426 .01504 Mdot
.9743 .01504 Mdot
.97433 .01504 Mdot
.97437 .01504 Mdot
.9744 .01504 Mdot
.97444 .01504 Mdot
.97447 .01504 Mdot
.97451 .01504 Mdot
.97455 .01504 Mdot
.97458 .01504 Mdot
.97462 .01504 Mdot
.97465 .01504 Mdot
.97469 .01504 Mdot
.97472 .01504 Mdot
.97476 .01504 Mdot
.9748 .01504 Mdot
.97483 .01504 Mdot
.97487 .01504 Mdot
.9749 .01504 Mdot
.97494 .01504 Mdot
.97497 .01504 Mdot
.97501 .01504 Mdot
.97505 .01504 Mdot
.97508 .01504 Mdot
.97512 .01504 Mdot
.97515 .01504 Mdot
.97519 .01504 Mdot
.97523 .01504 Mdot
.97526 .01504 Mdot
.9753 .01504 Mdot
.97533 .01504 Mdot
.97537 .01504 Mdot
.9754 .01504 Mdot
.97544 .01504 Mdot
.97548 .01504 Mdot
.97551 .01504 Mdot
.97555 .01504 Mdot
.97558 .01504 Mdot
.97562 .01504 Mdot
.97565 .01504 Mdot
.97569 .01504 Mdot
.97573 .01504 Mdot
.97576 .01504 Mdot
.9758 .01504 Mdot
.97583 .01504 Mdot
.97587 .01504 Mdot
.9759 .01504 Mdot
.97594 .01504 Mdot
.97598 .01504 Mdot
.97601 .01504 Mdot
.97605 .01504 Mdot
.97608 .01504 Mdot
.97612 .01504 Mdot
.97615 .01504 Mdot
.97619 .01504 Mdot
.7 g
.5 Mabswid
.02381 .60332 m
.08857 .60332 L
.15334 .08829 L
.16144 .03401 L
.16356 .0919 L
.17205 .15026 L
.18697 .12268 L
.19885 .08318 L
.20638 .08318 L
.21391 .09736 L
.22301 .0769 L
.22985 .06211 L
.23506 .06211 L
.24028 .06211 L
.24549 .0589 L
.25036 .05518 L
.25481 .05318 L
.25904 .05134 L
.26307 .04908 L
.26685 .04727 L
.27043 .04585 L
.27386 .04442 L
.27713 .04309 L
.28025 .04194 L
.28325 .04089 L
.28612 .0399 L
.2889 .03899 L
.29157 .03816 L
.29415 .03738 L
.29664 .03665 L
.29905 .03598 L
.30139 .03535 L
.30366 .03475 L
.30587 .0342 L
.30801 .03367 L
.3101 .03318 L
.31213 .03271 L
.31411 .03227 L
.31604 .03185 L
.31793 .03146 L
.31977 .03108 L
.32157 .03072 L
.32333 .03037 L
.32505 .03005 L
.32674 .02974 L
.32839 .02944 L
.33001 .02915 L
.3316 .02888 L
.33316 .02861 L
.33469 .02836 L
Mistroke
.33619 .02812 L
.33767 .02788 L
.33911 .02766 L
.34054 .02744 L
.34194 .02723 L
.34332 .02703 L
.34467 .02684 L
.34601 .02665 L
.34732 .02647 L
.34861 .0263 L
.34989 .02613 L
.35114 .02596 L
.35238 .0258 L
.3536 .02565 L
.3548 .0255 L
.35599 .02535 L
.35716 .02521 L
.35832 .02508 L
.35946 .02494 L
.36058 .02481 L
.36169 .02469 L
.36279 .02457 L
.36387 .02445 L
.36494 .02433 L
.366 .02422 L
.36705 .02411 L
.36808 .024 L
.3691 .0239 L
.37011 .02379 L
.37111 .02369 L
.3721 .0236 L
.37308 .0235 L
.37404 .02341 L
.375 .02332 L
.37595 .02323 L
.37688 .02314 L
.37781 .02306 L
.37873 .02298 L
.37964 .0229 L
.38054 .02282 L
.38143 .02274 L
.38231 .02266 L
.38319 .02259 L
.38405 .02252 L
.38491 .02245 L
.38576 .02238 L
.38661 .02231 L
.38744 .02224 L
.38827 .02217 L
.38909 .02211 L
Mistroke
.3899 .02205 L
.39071 .02198 L
.39151 .02192 L
.3923 .02186 L
.39309 .02181 L
.39387 .02175 L
.39465 .02169 L
.39541 .02164 L
.39617 .02158 L
.39693 .02153 L
.39768 .02147 L
.39842 .02142 L
.39916 .02137 L
.39989 .02132 L
.40062 .02127 L
.40134 .02122 L
.40206 .02118 L
.40277 .02113 L
.40347 .02108 L
.40418 .02104 L
.40487 .02099 L
.40556 .02095 L
.40625 .02091 L
.40693 .02086 L
.40761 .02082 L
.40828 .02078 L
.40894 .02074 L
.40961 .0207 L
.41027 .02066 L
.41092 .02062 L
.41157 .02058 L
.41221 .02054 L
.41286 .02051 L
.41349 .02047 L
.41413 .02043 L
.41476 .0204 L
.41538 .02036 L
.416 .02033 L
.41662 .02029 L
.41723 .02026 L
.41784 .02023 L
.41845 .02019 L
.41905 .02016 L
.41965 .02013 L
.42025 .0201 L
.42084 .02006 L
.42143 .02003 L
.42201 .02 L
.42259 .01997 L
.42317 .01994 L
Mistroke
.42375 .01991 L
.42432 .01989 L
.42489 .01986 L
.42545 .01983 L
.42602 .0198 L
.42658 .01977 L
.42713 .01975 L
.42769 .01972 L
.42824 .01969 L
.42879 .01967 L
.42933 .01964 L
.42987 .01961 L
.43041 .01959 L
.43095 .01956 L
.43148 .01954 L
.43201 .01951 L
.43254 .01949 L
.43307 .01947 L
.43359 .01944 L
.43411 .01942 L
.43463 .0194 L
.43514 .01937 L
.43565 .01935 L
.43616 .01933 L
.43667 .01931 L
.43718 .01928 L
.43768 .01926 L
.43818 .01924 L
.43868 .01922 L
.43917 .0192 L
.43967 .01918 L
.44016 .01916 L
.44065 .01914 L
.44113 .01912 L
.44162 .0191 L
.4421 .01908 L
.44258 .01906 L
.44306 .01904 L
.44353 .01902 L
.444 .019 L
.44448 .01898 L
.44495 .01896 L
.44541 .01894 L
.44588 .01892 L
.44634 .01891 L
.4468 .01889 L
.44726 .01887 L
.44772 .01885 L
.44817 .01884 L
.44863 .01882 L
Mistroke
.44908 .0188 L
.44953 .01878 L
.44998 .01877 L
.45042 .01875 L
.45087 .01873 L
.45131 .01872 L
.45175 .0187 L
.45219 .01869 L
.45262 .01867 L
.45306 .01865 L
.45349 .01864 L
.45392 .01862 L
.45435 .01861 L
.45478 .01859 L
.45521 .01858 L
.45563 .01856 L
.45606 .01855 L
.45648 .01853 L
.4569 .01852 L
.45732 .0185 L
.45774 .01849 L
.45815 .01848 L
.45856 .01846 L
.45898 .01845 L
.45939 .01843 L
.4598 .01842 L
.4602 .01841 L
.46061 .01839 L
.46102 .01838 L
.46142 .01837 L
.46182 .01835 L
.46222 .01834 L
.46262 .01833 L
.46302 .01831 L
.46341 .0183 L
.46381 .01829 L
.4642 .01828 L
.46459 .01826 L
.46498 .01825 L
.46537 .01824 L
.46576 .01823 L
.46615 .01821 L
.46653 .0182 L
.46691 .01819 L
.4673 .01818 L
.46768 .01817 L
.46806 .01816 L
.46844 .01814 L
.46881 .01813 L
.46919 .01812 L
Mistroke
.46956 .01811 L
.46994 .0181 L
.47031 .01809 L
.47068 .01808 L
.47105 .01807 L
.47142 .01805 L
.47179 .01804 L
.47215 .01803 L
.47252 .01802 L
.47288 .01801 L
.47325 .018 L
.47361 .01799 L
.47397 .01798 L
.47433 .01797 L
.47469 .01796 L
.47504 .01795 L
.4754 .01794 L
.47575 .01793 L
.47611 .01792 L
.47646 .01791 L
.47681 .0179 L
.47716 .01789 L
.47751 .01788 L
.47786 .01787 L
.47821 .01786 L
.47855 .01785 L
.4789 .01784 L
.47924 .01783 L
.47959 .01782 L
.47993 .01782 L
.48027 .01781 L
.48061 .0178 L
.48095 .01779 L
.48129 .01778 L
.48162 .01777 L
.48196 .01776 L
.48229 .01775 L
.48263 .01774 L
.48296 .01773 L
.48329 .01773 L
.48363 .01772 L
.48396 .01771 L
.48429 .0177 L
.48461 .01769 L
.48494 .01768 L
.48527 .01768 L
.48559 .01767 L
.48592 .01766 L
.48624 .01765 L
.48657 .01764 L
Mistroke
.48689 .01763 L
.48721 .01763 L
.48753 .01762 L
.48785 .01761 L
.48817 .0176 L
.48849 .0176 L
.4888 .01759 L
.48912 .01758 L
.48943 .01757 L
.48975 .01756 L
.49006 .01756 L
.49037 .01755 L
.49069 .01754 L
.491 .01753 L
.49131 .01753 L
.49162 .01752 L
.49193 .01751 L
.49223 .01751 L
.49254 .0175 L
.49285 .01749 L
.49315 .01748 L
.49346 .01748 L
.49376 .01747 L
.49406 .01746 L
.49437 .01746 L
.49467 .01745 L
.49497 .01744 L
.49527 .01743 L
.49557 .01743 L
.49587 .01742 L
.49616 .01741 L
.49646 .01741 L
.49676 .0174 L
.49705 .01739 L
.49735 .01739 L
.49764 .01738 L
.49794 .01737 L
.49823 .01737 L
.49852 .01736 L
.49881 .01736 L
.4991 .01735 L
.49939 .01734 L
.49968 .01734 L
.49997 .01733 L
.50026 .01732 L
.50054 .01732 L
.50083 .01731 L
.50112 .0173 L
.5014 .0173 L
.50168 .01729 L
Mistroke
.50197 .01729 L
.50225 .01728 L
.50253 .01727 L
.50282 .01727 L
.5031 .01726 L
.50338 .01726 L
.50366 .01725 L
.50394 .01725 L
.50421 .01724 L
.50449 .01723 L
.50477 .01723 L
.50505 .01722 L
.50532 .01722 L
.5056 .01721 L
.50587 .01721 L
.50615 .0172 L
.50642 .01719 L
.50669 .01719 L
.50696 .01718 L
.50723 .01718 L
.50751 .01717 L
.50778 .01717 L
.50805 .01716 L
.50832 .01716 L
.50858 .01715 L
.50885 .01714 L
.50912 .01714 L
.50939 .01713 L
.50965 .01713 L
.50992 .01712 L
.51018 .01712 L
.51045 .01711 L
.51071 .01711 L
.51097 .0171 L
.51124 .0171 L
.5115 .01709 L
.51176 .01709 L
.51202 .01708 L
.51228 .01708 L
.51254 .01707 L
.5128 .01707 L
.51306 .01706 L
.51332 .01706 L
.51358 .01705 L
.51383 .01705 L
.51409 .01704 L
.51435 .01704 L
.5146 .01703 L
.51486 .01703 L
.51511 .01702 L
Mistroke
.51537 .01702 L
.51562 .01701 L
.51587 .01701 L
.51613 .01701 L
.51638 .017 L
.51663 .017 L
.51688 .01699 L
.51713 .01699 L
.51738 .01698 L
.51763 .01698 L
.51788 .01697 L
.51813 .01697 L
.51838 .01696 L
.51862 .01696 L
.51887 .01696 L
.51912 .01695 L
.51936 .01695 L
.51961 .01694 L
.51985 .01694 L
.5201 .01693 L
.52034 .01693 L
.52059 .01692 L
.52083 .01692 L
.52107 .01692 L
.52131 .01691 L
.52156 .01691 L
.5218 .0169 L
.52204 .0169 L
.52228 .0169 L
.52252 .01689 L
.52276 .01689 L
.523 .01688 L
.52324 .01688 L
.52347 .01687 L
.52371 .01687 L
.52395 .01687 L
.52418 .01686 L
.52442 .01686 L
.52466 .01685 L
.52489 .01685 L
.52513 .01685 L
.52536 .01684 L
.5256 .01684 L
.52583 .01683 L
.52606 .01683 L
.5263 .01683 L
.52653 .01682 L
.52676 .01682 L
.52699 .01682 L
.52722 .01681 L
Mistroke
.52745 .01681 L
.52768 .0168 L
.52791 .0168 L
.52814 .0168 L
.52837 .01679 L
.5286 .01679 L
.52883 .01678 L
.52906 .01678 L
.52928 .01678 L
.52951 .01677 L
.52974 .01677 L
.52996 .01677 L
.53019 .01676 L
.53041 .01676 L
.53064 .01676 L
.53086 .01675 L
.53109 .01675 L
.53131 .01674 L
.53153 .01674 L
.53176 .01674 L
.53198 .01673 L
.5322 .01673 L
.53242 .01673 L
.53265 .01672 L
.53287 .01672 L
.53309 .01672 L
.53331 .01671 L
.53353 .01671 L
.53375 .01671 L
.53397 .0167 L
.53419 .0167 L
.5344 .0167 L
.53462 .01669 L
.53484 .01669 L
.53506 .01669 L
.53527 .01668 L
.53549 .01668 L
.53571 .01668 L
.53592 .01667 L
.53614 .01667 L
.53635 .01667 L
.53657 .01666 L
.53678 .01666 L
.537 .01666 L
.53721 .01665 L
.53742 .01665 L
.53764 .01665 L
.53785 .01664 L
.53806 .01664 L
.53827 .01664 L
Mistroke
.53848 .01663 L
.5387 .01663 L
.53891 .01663 L
.53912 .01663 L
.53933 .01662 L
.53954 .01662 L
.53975 .01662 L
.53996 .01661 L
.54016 .01661 L
.54037 .01661 L
.54058 .0166 L
.54079 .0166 L
.541 .0166 L
.5412 .01659 L
.54141 .01659 L
.54162 .01659 L
.54182 .01659 L
.54203 .01658 L
.54223 .01658 L
.54244 .01658 L
.54264 .01657 L
.54285 .01657 L
.54305 .01657 L
.54326 .01657 L
.54346 .01656 L
.54366 .01656 L
.54387 .01656 L
.54407 .01655 L
.54427 .01655 L
.54447 .01655 L
.54468 .01655 L
.54488 .01654 L
.54508 .01654 L
.54528 .01654 L
.54548 .01653 L
.54568 .01653 L
.54588 .01653 L
.54608 .01653 L
.54628 .01652 L
.54648 .01652 L
.54668 .01652 L
.54687 .01651 L
.54707 .01651 L
.54727 .01651 L
.54747 .01651 L
.54766 .0165 L
.54786 .0165 L
.54806 .0165 L
.54825 .0165 L
.54845 .01649 L
Mistroke
.54865 .01649 L
.54884 .01649 L
.54904 .01649 L
.54923 .01648 L
.54943 .01648 L
.54962 .01648 L
.54981 .01648 L
.55001 .01647 L
.5502 .01647 L
.55039 .01647 L
.55059 .01646 L
.55078 .01646 L
.55097 .01646 L
.55116 .01646 L
.55136 .01645 L
.55155 .01645 L
.55174 .01645 L
.55193 .01645 L
.55212 .01644 L
.55231 .01644 L
.5525 .01644 L
.55269 .01644 L
.55288 .01643 L
.55307 .01643 L
.55326 .01643 L
.55345 .01643 L
.55363 .01642 L
.55382 .01642 L
.55401 .01642 L
.5542 .01642 L
.55439 .01642 L
.55457 .01641 L
.55476 .01641 L
.55495 .01641 L
.55513 .01641 L
.55532 .0164 L
.5555 .0164 L
.55569 .0164 L
.55587 .0164 L
.55606 .01639 L
.55624 .01639 L
.55643 .01639 L
.55661 .01639 L
.5568 .01638 L
.55698 .01638 L
.55716 .01638 L
.55735 .01638 L
.55753 .01638 L
.55771 .01637 L
.5579 .01637 L
Mistroke
.55808 .01637 L
.55826 .01637 L
.55844 .01636 L
.55862 .01636 L
.5588 .01636 L
.55899 .01636 L
.55917 .01636 L
.55935 .01635 L
.55953 .01635 L
.55971 .01635 L
.55989 .01635 L
.56007 .01634 L
.56025 .01634 L
.56042 .01634 L
.5606 .01634 L
.56078 .01634 L
.56096 .01633 L
.56114 .01633 L
.56132 .01633 L
.56149 .01633 L
.56167 .01633 L
.56185 .01632 L
.56203 .01632 L
.5622 .01632 L
.56238 .01632 L
.56256 .01631 L
.56273 .01631 L
.56291 .01631 L
.56308 .01631 L
.56326 .01631 L
.56343 .0163 L
.56361 .0163 L
.56378 .0163 L
.56396 .0163 L
.56413 .0163 L
.56431 .01629 L
.56448 .01629 L
.56465 .01629 L
.56483 .01629 L
.565 .01629 L
.56517 .01628 L
.56534 .01628 L
.56552 .01628 L
.56569 .01628 L
.56586 .01628 L
.56603 .01627 L
.5662 .01627 L
.56638 .01627 L
.56655 .01627 L
.56672 .01627 L
Mistroke
.56689 .01626 L
.56706 .01626 L
.56723 .01626 L
.5674 .01626 L
.56757 .01626 L
.56774 .01625 L
.56791 .01625 L
.56808 .01625 L
.56825 .01625 L
.56842 .01625 L
.56858 .01625 L
.56875 .01624 L
.56892 .01624 L
.56909 .01624 L
.56926 .01624 L
.56942 .01624 L
.56959 .01623 L
.56976 .01623 L
.56993 .01623 L
.57009 .01623 L
.57026 .01623 L
.57042 .01622 L
.57059 .01622 L
.57076 .01622 L
.57092 .01622 L
.57109 .01622 L
.57125 .01622 L
.57142 .01621 L
.57158 .01621 L
.57175 .01621 L
.57191 .01621 L
.57208 .01621 L
.57224 .0162 L
.57241 .0162 L
.57257 .0162 L
.57273 .0162 L
.5729 .0162 L
.57306 .0162 L
.57322 .01619 L
.57338 .01619 L
.57355 .01619 L
.57371 .01619 L
.57387 .01619 L
.57403 .01619 L
.5742 .01618 L
.57436 .01618 L
.57452 .01618 L
.57468 .01618 L
.57484 .01618 L
.575 .01618 L
Mistroke
.57516 .01617 L
.57532 .01617 L
.57548 .01617 L
.57564 .01617 L
.5758 .01617 L
.57596 .01617 L
.57612 .01616 L
.57628 .01616 L
.57644 .01616 L
.5766 .01616 L
.57676 .01616 L
.57692 .01616 L
.57708 .01615 L
.57723 .01615 L
.57739 .01615 L
.57755 .01615 L
.57771 .01615 L
.57787 .01615 L
.57802 .01614 L
.57818 .01614 L
.57834 .01614 L
.57849 .01614 L
.57865 .01614 L
.57881 .01614 L
.57896 .01613 L
.57912 .01613 L
.57928 .01613 L
.57943 .01613 L
.57959 .01613 L
.57974 .01613 L
.5799 .01612 L
.58005 .01612 L
.58021 .01612 L
.58036 .01612 L
.58052 .01612 L
.58067 .01612 L
.58083 .01612 L
.58098 .01611 L
.58113 .01611 L
.58129 .01611 L
.58144 .01611 L
.58159 .01611 L
.58175 .01611 L
.5819 .0161 L
.58205 .0161 L
.58221 .0161 L
.58236 .0161 L
.58251 .0161 L
.58266 .0161 L
.58282 .0161 L
Mistroke
.58297 .01609 L
.58312 .01609 L
.58327 .01609 L
.58342 .01609 L
.58357 .01609 L
.58372 .01609 L
.58387 .01608 L
.58403 .01608 L
.58418 .01608 L
.58433 .01608 L
.58448 .01608 L
.58463 .01608 L
.58478 .01608 L
.58493 .01607 L
.58508 .01607 L
.58523 .01607 L
.58537 .01607 L
.58552 .01607 L
.58567 .01607 L
.58582 .01607 L
.58597 .01606 L
.58612 .01606 L
.58627 .01606 L
.58642 .01606 L
.58656 .01606 L
.58671 .01606 L
.58686 .01606 L
.58701 .01605 L
.58715 .01605 L
.5873 .01605 L
.58745 .01605 L
.5876 .01605 L
.58774 .01605 L
.58789 .01605 L
.58804 .01604 L
.58818 .01604 L
.58833 .01604 L
.58847 .01604 L
.58862 .01604 L
.58877 .01604 L
.58891 .01604 L
.58906 .01604 L
.5892 .01603 L
.58935 .01603 L
.58949 .01603 L
.58964 .01603 L
.58978 .01603 L
.58993 .01603 L
.59007 .01603 L
.59021 .01602 L
Mistroke
.59036 .01602 L
.5905 .01602 L
.59065 .01602 L
.59079 .01602 L
.59093 .01602 L
.59108 .01602 L
.59122 .01602 L
.59136 .01601 L
.59151 .01601 L
.59165 .01601 L
.59179 .01601 L
.59193 .01601 L
.59208 .01601 L
.59222 .01601 L
.59236 .016 L
.5925 .016 L
.59264 .016 L
.59279 .016 L
.59293 .016 L
.59307 .016 L
.59321 .016 L
.59335 .016 L
.59349 .01599 L
.59363 .01599 L
.59377 .01599 L
.59391 .01599 L
.59405 .01599 L
.59419 .01599 L
.59433 .01599 L
.59447 .01599 L
.59461 .01598 L
.59475 .01598 L
.59489 .01598 L
.59503 .01598 L
.59517 .01598 L
.59531 .01598 L
.59545 .01598 L
.59559 .01598 L
.59573 .01597 L
.59587 .01597 L
.596 .01597 L
.59614 .01597 L
.59628 .01597 L
.59642 .01597 L
.59656 .01597 L
.5967 .01597 L
.59683 .01596 L
.59697 .01596 L
.59711 .01596 L
.59724 .01596 L
Mistroke
.59738 .01596 L
.59752 .01596 L
.59766 .01596 L
.59779 .01596 L
.59793 .01596 L
.59807 .01595 L
.5982 .01595 L
.59834 .01595 L
.59847 .01595 L
.59861 .01595 L
.59875 .01595 L
.59888 .01595 L
.59902 .01595 L
.59915 .01594 L
.59929 .01594 L
.59942 .01594 L
.59956 .01594 L
.59969 .01594 L
.59983 .01594 L
.59996 .01594 L
.6001 .01594 L
.60023 .01594 L
.60037 .01593 L
.6005 .01593 L
.60063 .01593 L
.60077 .01593 L
.6009 .01593 L
.60104 .01593 L
.60117 .01593 L
.6013 .01593 L
.60144 .01593 L
.60157 .01592 L
.6017 .01592 L
.60184 .01592 L
.60197 .01592 L
.6021 .01592 L
.60223 .01592 L
.60237 .01592 L
.6025 .01592 L
.60263 .01592 L
.60276 .01591 L
.60289 .01591 L
.60303 .01591 L
.60316 .01591 L
.60329 .01591 L
.60342 .01591 L
.60355 .01591 L
.60368 .01591 L
.60381 .01591 L
.60395 .0159 L
Mistroke
.60408 .0159 L
.60421 .0159 L
.60434 .0159 L
.60447 .0159 L
.6046 .0159 L
.60473 .0159 L
.60486 .0159 L
.60499 .0159 L
.60512 .01589 L
.60525 .01589 L
.60538 .01589 L
.60551 .01589 L
.60564 .01589 L
.60577 .01589 L
.6059 .01589 L
.60603 .01589 L
.60615 .01589 L
.60628 .01589 L
.60641 .01588 L
.60654 .01588 L
.60667 .01588 L
.6068 .01588 L
.60693 .01588 L
.60705 .01588 L
.60718 .01588 L
.60731 .01588 L
.60744 .01588 L
.60757 .01588 L
.60769 .01587 L
.60782 .01587 L
.60795 .01587 L
.60808 .01587 L
.6082 .01587 L
.60833 .01587 L
.60846 .01587 L
.60858 .01587 L
.60871 .01587 L
.60884 .01586 L
.60896 .01586 L
.60909 .01586 L
.60922 .01586 L
.60934 .01586 L
.60947 .01586 L
.6096 .01586 L
.60972 .01586 L
.60985 .01586 L
.60997 .01586 L
.6101 .01586 L
.61022 .01585 L
.61035 .01585 L
Mistroke
.61047 .01585 L
.6106 .01585 L
.61072 .01585 L
.61085 .01585 L
.61097 .01585 L
.6111 .01585 L
.61122 .01585 L
.61135 .01585 L
.61147 .01584 L
.6116 .01584 L
.61172 .01584 L
.61184 .01584 L
.61197 .01584 L
.61209 .01584 L
.61222 .01584 L
.61234 .01584 L
.61246 .01584 L
.61259 .01584 L
.61271 .01583 L
.61283 .01583 L
.61296 .01583 L
.61308 .01583 L
.6132 .01583 L
.61333 .01583 L
.61345 .01583 L
.61357 .01583 L
.61369 .01583 L
.61382 .01583 L
.61394 .01583 L
.61406 .01582 L
.61418 .01582 L
.6143 .01582 L
.61443 .01582 L
.61455 .01582 L
.61467 .01582 L
.61479 .01582 L
.61491 .01582 L
.61503 .01582 L
.61516 .01582 L
.61528 .01582 L
.6154 .01581 L
.61552 .01581 L
.61564 .01581 L
.61576 .01581 L
.61588 .01581 L
.616 .01581 L
.61612 .01581 L
.61624 .01581 L
.61636 .01581 L
.61648 .01581 L
Mistroke
.6166 .01581 L
.61672 .0158 L
.61684 .0158 L
.61696 .0158 L
.61708 .0158 L
.6172 .0158 L
.61732 .0158 L
.61744 .0158 L
.61756 .0158 L
.61768 .0158 L
.6178 .0158 L
.61792 .0158 L
.61804 .0158 L
.61816 .01579 L
.61827 .01579 L
.61839 .01579 L
.61851 .01579 L
.61863 .01579 L
.61875 .01579 L
.61887 .01579 L
.61899 .01579 L
.6191 .01579 L
.61922 .01579 L
.61934 .01579 L
.61946 .01578 L
.61957 .01578 L
.61969 .01578 L
.61981 .01578 L
.61993 .01578 L
.62004 .01578 L
.62016 .01578 L
.62028 .01578 L
.6204 .01578 L
.62051 .01578 L
.62063 .01578 L
.62075 .01578 L
.62086 .01577 L
.62098 .01577 L
.6211 .01577 L
.62121 .01577 L
.62133 .01577 L
.62145 .01577 L
.62156 .01577 L
.62168 .01577 L
.62179 .01577 L
.62191 .01577 L
.62203 .01577 L
.62214 .01577 L
.62226 .01576 L
.62237 .01576 L
Mistroke
.62249 .01576 L
.6226 .01576 L
.62272 .01576 L
.62283 .01576 L
.62295 .01576 L
.62306 .01576 L
.62318 .01576 L
.62329 .01576 L
.62341 .01576 L
.62352 .01576 L
.62364 .01575 L
.62375 .01575 L
.62387 .01575 L
.62398 .01575 L
.62409 .01575 L
.62421 .01575 L
.62432 .01575 L
.62444 .01575 L
.62455 .01575 L
.62466 .01575 L
.62478 .01575 L
.62489 .01575 L
.625 .01575 L
.62512 .01574 L
.62523 .01574 L
.62534 .01574 L
.62546 .01574 L
.62557 .01574 L
.62568 .01574 L
.6258 .01574 L
.62591 .01574 L
.62602 .01574 L
.62613 .01574 L
.62625 .01574 L
.62636 .01574 L
.62647 .01574 L
.62658 .01573 L
.6267 .01573 L
.62681 .01573 L
.62692 .01573 L
.62703 .01573 L
.62714 .01573 L
.62726 .01573 L
.62737 .01573 L
.62748 .01573 L
.62759 .01573 L
.6277 .01573 L
.62781 .01573 L
.62792 .01573 L
.62804 .01572 L
Mistroke
.62815 .01572 L
.62826 .01572 L
.62837 .01572 L
.62848 .01572 L
.62859 .01572 L
.6287 .01572 L
.62881 .01572 L
.62892 .01572 L
.62903 .01572 L
.62914 .01572 L
.62925 .01572 L
.62936 .01572 L
.62947 .01572 L
.62958 .01571 L
.62969 .01571 L
.6298 .01571 L
.62991 .01571 L
.63002 .01571 L
.63013 .01571 L
.63024 .01571 L
.63035 .01571 L
.63046 .01571 L
.63057 .01571 L
.63068 .01571 L
.63079 .01571 L
.6309 .01571 L
.63101 .0157 L
.63112 .0157 L
.63123 .0157 L
.63133 .0157 L
.63144 .0157 L
.63155 .0157 L
.63166 .0157 L
.63177 .0157 L
.63188 .0157 L
.63198 .0157 L
.63209 .0157 L
.6322 .0157 L
.63231 .0157 L
.63242 .0157 L
.63253 .0157 L
.63263 .01569 L
.63274 .01569 L
.63285 .01569 L
.63296 .01569 L
.63306 .01569 L
.63317 .01569 L
.63328 .01569 L
.63339 .01569 L
.63349 .01569 L
Mistroke
.6336 .01569 L
.63371 .01569 L
.63381 .01569 L
.63392 .01569 L
.63403 .01569 L
.63414 .01568 L
.63424 .01568 L
.63435 .01568 L
.63445 .01568 L
.63456 .01568 L
.63467 .01568 L
.63477 .01568 L
.63488 .01568 L
.63499 .01568 L
.63509 .01568 L
.6352 .01568 L
.6353 .01568 L
.63541 .01568 L
.63552 .01568 L
.63562 .01568 L
.63573 .01567 L
.63583 .01567 L
.63594 .01567 L
.63604 .01567 L
.63615 .01567 L
.63625 .01567 L
.63636 .01567 L
.63647 .01567 L
.63657 .01567 L
.63668 .01567 L
.63678 .01567 L
.63689 .01567 L
.63699 .01567 L
.63709 .01567 L
.6372 .01567 L
.6373 .01566 L
.63741 .01566 L
.63751 .01566 L
.63762 .01566 L
.63772 .01566 L
.63783 .01566 L
.63793 .01566 L
.63803 .01566 L
.63814 .01566 L
.63824 .01566 L
.63835 .01566 L
.63845 .01566 L
.63855 .01566 L
.63866 .01566 L
.63876 .01566 L
Mistroke
.63886 .01565 L
.63897 .01565 L
.63907 .01565 L
.63917 .01565 L
.63928 .01565 L
.63938 .01565 L
.63948 .01565 L
.63959 .01565 L
.63969 .01565 L
.63979 .01565 L
.63989 .01565 L
.64 .01565 L
.6401 .01565 L
.6402 .01565 L
.64031 .01565 L
.64041 .01565 L
.64051 .01564 L
.64061 .01564 L
.64071 .01564 L
.64082 .01564 L
.64092 .01564 L
.64102 .01564 L
.64112 .01564 L
.64122 .01564 L
.64133 .01564 L
.64143 .01564 L
.64153 .01564 L
.64163 .01564 L
.64173 .01564 L
.64183 .01564 L
.64194 .01564 L
.64204 .01564 L
.64214 .01563 L
.64224 .01563 L
.64234 .01563 L
.64244 .01563 L
.64254 .01563 L
.64264 .01563 L
.64275 .01563 L
.64285 .01563 L
.64295 .01563 L
.64305 .01563 L
.64315 .01563 L
.64325 .01563 L
.64335 .01563 L
.64345 .01563 L
.64355 .01563 L
.64365 .01563 L
.64375 .01563 L
.64385 .01562 L
Mistroke
.64395 .01562 L
.64405 .01562 L
.64415 .01562 L
.64425 .01562 L
.64435 .01562 L
.64445 .01562 L
.64455 .01562 L
.64465 .01562 L
.64475 .01562 L
.64485 .01562 L
.64495 .01562 L
.64505 .01562 L
.64515 .01562 L
.64525 .01562 L
.64535 .01562 L
.64544 .01562 L
.64554 .01561 L
.64564 .01561 L
.64574 .01561 L
.64584 .01561 L
.64594 .01561 L
.64604 .01561 L
.64614 .01561 L
.64624 .01561 L
.64633 .01561 L
.64643 .01561 L
.64653 .01561 L
.64663 .01561 L
.64673 .01561 L
.64683 .01561 L
.64692 .01561 L
.64702 .01561 L
.64712 .01561 L
.64722 .0156 L
.64732 .0156 L
.64741 .0156 L
.64751 .0156 L
.64761 .0156 L
.64771 .0156 L
.6478 .0156 L
.6479 .0156 L
.648 .0156 L
.6481 .0156 L
.64819 .0156 L
.64829 .0156 L
.64839 .0156 L
.64849 .0156 L
.64858 .0156 L
.64868 .0156 L
.64878 .0156 L
Mistroke
.64887 .0156 L
.64897 .01559 L
.64907 .01559 L
.64916 .01559 L
.64926 .01559 L
.64936 .01559 L
.64945 .01559 L
.64955 .01559 L
.64965 .01559 L
.64974 .01559 L
.64984 .01559 L
.64994 .01559 L
.65003 .01559 L
.65013 .01559 L
.65022 .01559 L
.65032 .01559 L
.65042 .01559 L
.65051 .01559 L
.65061 .01559 L
.6507 .01559 L
.6508 .01558 L
.6509 .01558 L
.65099 .01558 L
.65109 .01558 L
.65118 .01558 L
.65128 .01558 L
.65137 .01558 L
.65147 .01558 L
.65156 .01558 L
.65166 .01558 L
.65175 .01558 L
.65185 .01558 L
.65194 .01558 L
.65204 .01558 L
.65213 .01558 L
.65223 .01558 L
.65232 .01558 L
.65242 .01558 L
.65251 .01557 L
.65261 .01557 L
.6527 .01557 L
.6528 .01557 L
.65289 .01557 L
.65299 .01557 L
.65308 .01557 L
.65317 .01557 L
.65327 .01557 L
.65336 .01557 L
.65346 .01557 L
.65355 .01557 L
Mistroke
.65365 .01557 L
.65374 .01557 L
.65383 .01557 L
.65393 .01557 L
.65402 .01557 L
.65411 .01557 L
.65421 .01557 L
.6543 .01557 L
.6544 .01556 L
.65449 .01556 L
.65458 .01556 L
.65468 .01556 L
.65477 .01556 L
.65486 .01556 L
.65496 .01556 L
.65505 .01556 L
.65514 .01556 L
.65523 .01556 L
.65533 .01556 L
.65542 .01556 L
.65551 .01556 L
.65561 .01556 L
.6557 .01556 L
.65579 .01556 L
.65588 .01556 L
.65598 .01556 L
.65607 .01556 L
.65616 .01555 L
.65625 .01555 L
.65635 .01555 L
.65644 .01555 L
.65653 .01555 L
.65662 .01555 L
.65672 .01555 L
.65681 .01555 L
.6569 .01555 L
.65699 .01555 L
.65708 .01555 L
.65718 .01555 L
.65727 .01555 L
.65736 .01555 L
.65745 .01555 L
.65754 .01555 L
.65763 .01555 L
.65773 .01555 L
.65782 .01555 L
.65791 .01555 L
.658 .01555 L
.65809 .01554 L
.65818 .01554 L
Mistroke
.65827 .01554 L
.65836 .01554 L
.65846 .01554 L
.65855 .01554 L
.65864 .01554 L
.65873 .01554 L
.65882 .01554 L
.65891 .01554 L
.659 .01554 L
.65909 .01554 L
.65918 .01554 L
.65927 .01554 L
.65936 .01554 L
.65945 .01554 L
.65955 .01554 L
.65964 .01554 L
.65973 .01554 L
.65982 .01554 L
.65991 .01553 L
.66 .01553 L
.66009 .01553 L
.66018 .01553 L
.66027 .01553 L
.66036 .01553 L
.66045 .01553 L
.66054 .01553 L
.66063 .01553 L
.66072 .01553 L
.66081 .01553 L
.6609 .01553 L
.66099 .01553 L
.66108 .01553 L
.66117 .01553 L
.66125 .01553 L
.66134 .01553 L
.66143 .01553 L
.66152 .01553 L
.66161 .01553 L
.6617 .01553 L
.66179 .01553 L
.66188 .01552 L
.66197 .01552 L
.66206 .01552 L
.66215 .01552 L
.66224 .01552 L
.66233 .01552 L
.66241 .01552 L
.6625 .01552 L
.66259 .01552 L
.66268 .01552 L
Mistroke
.66277 .01552 L
.66286 .01552 L
.66295 .01552 L
.66303 .01552 L
.66312 .01552 L
.66321 .01552 L
.6633 .01552 L
.66339 .01552 L
.66348 .01552 L
.66356 .01552 L
.66365 .01552 L
.66374 .01552 L
.66383 .01551 L
.66392 .01551 L
.664 .01551 L
.66409 .01551 L
.66418 .01551 L
.66427 .01551 L
.66436 .01551 L
.66444 .01551 L
.66453 .01551 L
.66462 .01551 L
.66471 .01551 L
.66479 .01551 L
.66488 .01551 L
.66497 .01551 L
.66506 .01551 L
.66514 .01551 L
.66523 .01551 L
.66532 .01551 L
.66541 .01551 L
.66549 .01551 L
.66558 .01551 L
.66567 .01551 L
.66575 .01551 L
.66584 .0155 L
.66593 .0155 L
.66601 .0155 L
.6661 .0155 L
.66619 .0155 L
.66627 .0155 L
.66636 .0155 L
.66645 .0155 L
.66653 .0155 L
.66662 .0155 L
.66671 .0155 L
.66679 .0155 L
.66688 .0155 L
.66697 .0155 L
.66705 .0155 L
Mistroke
.66714 .0155 L
.66723 .0155 L
.66731 .0155 L
.6674 .0155 L
.66748 .0155 L
.66757 .0155 L
.66766 .0155 L
.66774 .0155 L
.66783 .01549 L
.66791 .01549 L
.668 .01549 L
.66808 .01549 L
.66817 .01549 L
.66826 .01549 L
.66834 .01549 L
.66843 .01549 L
.66851 .01549 L
.6686 .01549 L
.66868 .01549 L
.66877 .01549 L
.66885 .01549 L
.66894 .01549 L
.66902 .01549 L
.66911 .01549 L
.66919 .01549 L
.66928 .01549 L
.66936 .01549 L
.66945 .01549 L
.66953 .01549 L
.66962 .01549 L
.6697 .01549 L
.66979 .01549 L
.66987 .01548 L
.66996 .01548 L
.67004 .01548 L
.67013 .01548 L
.67021 .01548 L
.6703 .01548 L
.67038 .01548 L
.67047 .01548 L
.67055 .01548 L
.67063 .01548 L
.67072 .01548 L
.6708 .01548 L
.67089 .01548 L
.67097 .01548 L
.67105 .01548 L
.67114 .01548 L
.67122 .01548 L
.67131 .01548 L
Mistroke
.67139 .01548 L
.67147 .01548 L
.67156 .01548 L
.67164 .01548 L
.67173 .01548 L
.67181 .01548 L
.67189 .01547 L
.67198 .01547 L
.67206 .01547 L
.67214 .01547 L
.67223 .01547 L
.67231 .01547 L
.67239 .01547 L
.67248 .01547 L
.67256 .01547 L
.67264 .01547 L
.67273 .01547 L
.67281 .01547 L
.67289 .01547 L
.67298 .01547 L
.67306 .01547 L
.67314 .01547 L
.67323 .01547 L
.67331 .01547 L
.67339 .01547 L
.67347 .01547 L
.67356 .01547 L
.67364 .01547 L
.67372 .01547 L
.67381 .01547 L
.67389 .01547 L
.67397 .01547 L
.67405 .01546 L
.67414 .01546 L
.67422 .01546 L
.6743 .01546 L
.67438 .01546 L
.67447 .01546 L
.67455 .01546 L
.67463 .01546 L
.67471 .01546 L
.67479 .01546 L
.67488 .01546 L
.67496 .01546 L
.67504 .01546 L
.67512 .01546 L
.6752 .01546 L
.67529 .01546 L
.67537 .01546 L
.67545 .01546 L
Mistroke
.67553 .01546 L
.67561 .01546 L
.6757 .01546 L
.67578 .01546 L
.67586 .01546 L
.67594 .01546 L
.67602 .01546 L
.6761 .01546 L
.67618 .01545 L
.67627 .01545 L
.67635 .01545 L
.67643 .01545 L
.67651 .01545 L
.67659 .01545 L
.67667 .01545 L
.67675 .01545 L
.67683 .01545 L
.67692 .01545 L
.677 .01545 L
.67708 .01545 L
.67716 .01545 L
.67724 .01545 L
.67732 .01545 L
.6774 .01545 L
.67748 .01545 L
.67756 .01545 L
.67764 .01545 L
.67772 .01545 L
.6778 .01545 L
.67789 .01545 L
.67797 .01545 L
.67805 .01545 L
.67813 .01545 L
.67821 .01545 L
.67829 .01544 L
.67837 .01544 L
.67845 .01544 L
.67853 .01544 L
.67861 .01544 L
.67869 .01544 L
.67877 .01544 L
.67885 .01544 L
.67893 .01544 L
.67901 .01544 L
.67909 .01544 L
.67917 .01544 L
.67925 .01544 L
.67933 .01544 L
.67941 .01544 L
.67949 .01544 L
Mistroke
.67957 .01544 L
.67965 .01544 L
.67973 .01544 L
.67981 .01544 L
.67989 .01544 L
.67997 .01544 L
.68005 .01544 L
.68012 .01544 L
.6802 .01544 L
.68028 .01544 L
.68036 .01544 L
.68044 .01544 L
.68052 .01543 L
.6806 .01543 L
.68068 .01543 L
.68076 .01543 L
.68084 .01543 L
.68092 .01543 L
.681 .01543 L
.68108 .01543 L
.68115 .01543 L
.68123 .01543 L
.68131 .01543 L
.68139 .01543 L
.68147 .01543 L
.68155 .01543 L
.68163 .01543 L
.68171 .01543 L
.68178 .01543 L
.68186 .01543 L
.68194 .01543 L
.68202 .01543 L
.6821 .01543 L
.68218 .01543 L
.68226 .01543 L
.68233 .01543 L
.68241 .01543 L
.68249 .01543 L
.68257 .01543 L
.68265 .01543 L
.68273 .01543 L
.6828 .01542 L
.68288 .01542 L
.68296 .01542 L
.68304 .01542 L
.68312 .01542 L
.68319 .01542 L
.68327 .01542 L
.68335 .01542 L
.68343 .01542 L
Mistroke
.6835 .01542 L
.68358 .01542 L
.68366 .01542 L
.68374 .01542 L
.68382 .01542 L
.68389 .01542 L
.68397 .01542 L
.68405 .01542 L
.68413 .01542 L
.6842 .01542 L
.68428 .01542 L
.68436 .01542 L
.68444 .01542 L
.68451 .01542 L
.68459 .01542 L
.68467 .01542 L
.68474 .01542 L
.68482 .01542 L
.6849 .01542 L
.68498 .01542 L
.68505 .01541 L
.68513 .01541 L
.68521 .01541 L
.68528 .01541 L
.68536 .01541 L
.68544 .01541 L
.68551 .01541 L
.68559 .01541 L
.68567 .01541 L
.68574 .01541 L
.68582 .01541 L
.6859 .01541 L
.68597 .01541 L
.68605 .01541 L
.68613 .01541 L
.6862 .01541 L
.68628 .01541 L
.68636 .01541 L
.68643 .01541 L
.68651 .01541 L
.68659 .01541 L
.68666 .01541 L
.68674 .01541 L
.68681 .01541 L
.68689 .01541 L
.68697 .01541 L
.68704 .01541 L
.68712 .01541 L
.6872 .01541 L
.68727 .01541 L
Mistroke
.68735 .0154 L
.68742 .0154 L
.6875 .0154 L
.68757 .0154 L
.68765 .0154 L
.68773 .0154 L
.6878 .0154 L
.68788 .0154 L
.68795 .0154 L
.68803 .0154 L
.6881 .0154 L
.68818 .0154 L
.68826 .0154 L
.68833 .0154 L
.68841 .0154 L
.68848 .0154 L
.68856 .0154 L
.68863 .0154 L
.68871 .0154 L
.68878 .0154 L
.68886 .0154 L
.68893 .0154 L
.68901 .0154 L
.68908 .0154 L
.68916 .0154 L
.68923 .0154 L
.68931 .0154 L
.68938 .0154 L
.68946 .0154 L
.68953 .0154 L
.68961 .0154 L
.68968 .0154 L
.68976 .01539 L
.68983 .01539 L
.68991 .01539 L
.68998 .01539 L
.69006 .01539 L
.69013 .01539 L
.69021 .01539 L
.69028 .01539 L
.69036 .01539 L
.69043 .01539 L
.69051 .01539 L
.69058 .01539 L
.69065 .01539 L
.69073 .01539 L
.6908 .01539 L
.69088 .01539 L
.69095 .01539 L
.69103 .01539 L
Mistroke
.6911 .01539 L
.69117 .01539 L
.69125 .01539 L
.69132 .01539 L
.6914 .01539 L
.69147 .01539 L
.69155 .01539 L
.69162 .01539 L
.69169 .01539 L
.69177 .01539 L
.69184 .01539 L
.69191 .01539 L
.69199 .01539 L
.69206 .01539 L
.69214 .01538 L
.69221 .01538 L
.69228 .01538 L
.69236 .01538 L
.69243 .01538 L
.6925 .01538 L
.69258 .01538 L
.69265 .01538 L
.69272 .01538 L
.6928 .01538 L
.69287 .01538 L
.69294 .01538 L
.69302 .01538 L
.69309 .01538 L
.69316 .01538 L
.69324 .01538 L
.69331 .01538 L
.69338 .01538 L
.69346 .01538 L
.69353 .01538 L
.6936 .01538 L
.69368 .01538 L
.69375 .01538 L
.69382 .01538 L
.6939 .01538 L
.69397 .01538 L
.69404 .01538 L
.69411 .01538 L
.69419 .01538 L
.69426 .01538 L
.69433 .01538 L
.69441 .01538 L
.69448 .01538 L
.69455 .01537 L
.69462 .01537 L
.6947 .01537 L
Mistroke
.69477 .01537 L
.69484 .01537 L
.69491 .01537 L
.69499 .01537 L
.69506 .01537 L
.69513 .01537 L
.6952 .01537 L
.69528 .01537 L
.69535 .01537 L
.69542 .01537 L
.69549 .01537 L
.69556 .01537 L
.69564 .01537 L
.69571 .01537 L
.69578 .01537 L
.69585 .01537 L
.69593 .01537 L
.696 .01537 L
.69607 .01537 L
.69614 .01537 L
.69621 .01537 L
.69628 .01537 L
.69636 .01537 L
.69643 .01537 L
.6965 .01537 L
.69657 .01537 L
.69664 .01537 L
.69672 .01537 L
.69679 .01537 L
.69686 .01537 L
.69693 .01537 L
.697 .01537 L
.69707 .01536 L
.69715 .01536 L
.69722 .01536 L
.69729 .01536 L
.69736 .01536 L
.69743 .01536 L
.6975 .01536 L
.69757 .01536 L
.69764 .01536 L
.69772 .01536 L
.69779 .01536 L
.69786 .01536 L
.69793 .01536 L
.698 .01536 L
.69807 .01536 L
.69814 .01536 L
.69821 .01536 L
.69828 .01536 L
Mistroke
.69836 .01536 L
.69843 .01536 L
.6985 .01536 L
.69857 .01536 L
.69864 .01536 L
.69871 .01536 L
.69878 .01536 L
.69885 .01536 L
.69892 .01536 L
.69899 .01536 L
.69906 .01536 L
.69913 .01536 L
.69921 .01536 L
.69928 .01536 L
.69935 .01536 L
.69942 .01536 L
.69949 .01536 L
.69956 .01535 L
.69963 .01535 L
.6997 .01535 L
.69977 .01535 L
.69984 .01535 L
.69991 .01535 L
.69998 .01535 L
.70005 .01535 L
.70012 .01535 L
.70019 .01535 L
.70026 .01535 L
.70033 .01535 L
.7004 .01535 L
.70047 .01535 L
.70054 .01535 L
.70061 .01535 L
.70068 .01535 L
.70075 .01535 L
.70082 .01535 L
.70089 .01535 L
.70096 .01535 L
.70103 .01535 L
.7011 .01535 L
.70117 .01535 L
.70124 .01535 L
.70131 .01535 L
.70138 .01535 L
.70145 .01535 L
.70152 .01535 L
.70159 .01535 L
.70166 .01535 L
.70173 .01535 L
.7018 .01535 L
Mistroke
.70187 .01535 L
.70194 .01535 L
.702 .01535 L
.70207 .01535 L
.70214 .01534 L
.70221 .01534 L
.70228 .01534 L
.70235 .01534 L
.70242 .01534 L
.70249 .01534 L
.70256 .01534 L
.70263 .01534 L
.7027 .01534 L
.70277 .01534 L
.70284 .01534 L
.7029 .01534 L
.70297 .01534 L
.70304 .01534 L
.70311 .01534 L
.70318 .01534 L
.70325 .01534 L
.70332 .01534 L
.70339 .01534 L
.70346 .01534 L
.70352 .01534 L
.70359 .01534 L
.70366 .01534 L
.70373 .01534 L
.7038 .01534 L
.70387 .01534 L
.70394 .01534 L
.704 .01534 L
.70407 .01534 L
.70414 .01534 L
.70421 .01534 L
.70428 .01534 L
.70435 .01534 L
.70442 .01534 L
.70448 .01534 L
.70455 .01534 L
.70462 .01534 L
.70469 .01534 L
.70476 .01533 L
.70483 .01533 L
.70489 .01533 L
.70496 .01533 L
.70503 .01533 L
.7051 .01533 L
.70517 .01533 L
.70523 .01533 L
Mistroke
.7053 .01533 L
.70537 .01533 L
.70544 .01533 L
.70551 .01533 L
.70557 .01533 L
.70564 .01533 L
.70571 .01533 L
.70578 .01533 L
.70585 .01533 L
.70591 .01533 L
.70598 .01533 L
.70605 .01533 L
.70612 .01533 L
.70618 .01533 L
.70625 .01533 L
.70632 .01533 L
.70639 .01533 L
.70645 .01533 L
.70652 .01533 L
.70659 .01533 L
.70666 .01533 L
.70672 .01533 L
.70679 .01533 L
.70686 .01533 L
.70693 .01533 L
.70699 .01533 L
.70706 .01533 L
.70713 .01533 L
.7072 .01533 L
.70726 .01533 L
.70733 .01533 L
.7074 .01533 L
.70746 .01532 L
.70753 .01532 L
.7076 .01532 L
.70767 .01532 L
.70773 .01532 L
.7078 .01532 L
.70787 .01532 L
.70793 .01532 L
.708 .01532 L
.70807 .01532 L
.70813 .01532 L
.7082 .01532 L
.70827 .01532 L
.70833 .01532 L
.7084 .01532 L
.70847 .01532 L
.70853 .01532 L
.7086 .01532 L
Mistroke
.70867 .01532 L
.70873 .01532 L
.7088 .01532 L
.70887 .01532 L
.70893 .01532 L
.709 .01532 L
.70907 .01532 L
.70913 .01532 L
.7092 .01532 L
.70927 .01532 L
.70933 .01532 L
.7094 .01532 L
.70947 .01532 L
.70953 .01532 L
.7096 .01532 L
.70966 .01532 L
.70973 .01532 L
.7098 .01532 L
.70986 .01532 L
.70993 .01532 L
.71 .01532 L
.71006 .01532 L
.71013 .01532 L
.71019 .01531 L
.71026 .01531 L
.71033 .01531 L
.71039 .01531 L
.71046 .01531 L
.71052 .01531 L
.71059 .01531 L
.71066 .01531 L
.71072 .01531 L
.71079 .01531 L
.71085 .01531 L
.71092 .01531 L
.71098 .01531 L
.71105 .01531 L
.71112 .01531 L
.71118 .01531 L
.71125 .01531 L
.71131 .01531 L
.71138 .01531 L
.71144 .01531 L
.71151 .01531 L
.71157 .01531 L
.71164 .01531 L
.71171 .01531 L
.71177 .01531 L
.71184 .01531 L
.7119 .01531 L
Mistroke
.71197 .01531 L
.71203 .01531 L
.7121 .01531 L
.71216 .01531 L
.71223 .01531 L
.71229 .01531 L
.71236 .01531 L
.71242 .01531 L
.71249 .01531 L
.71255 .01531 L
.71262 .01531 L
.71268 .01531 L
.71275 .01531 L
.71281 .01531 L
.71288 .01531 L
.71294 .0153 L
.71301 .0153 L
.71307 .0153 L
.71314 .0153 L
.7132 .0153 L
.71327 .0153 L
.71333 .0153 L
.7134 .0153 L
.71346 .0153 L
.71353 .0153 L
.71359 .0153 L
.71366 .0153 L
.71372 .0153 L
.71379 .0153 L
.71385 .0153 L
.71391 .0153 L
.71398 .0153 L
.71404 .0153 L
.71411 .0153 L
.71417 .0153 L
.71424 .0153 L
.7143 .0153 L
.71437 .0153 L
.71443 .0153 L
.71449 .0153 L
.71456 .0153 L
.71462 .0153 L
.71469 .0153 L
.71475 .0153 L
.71482 .0153 L
.71488 .0153 L
.71494 .0153 L
.71501 .0153 L
.71507 .0153 L
.71514 .0153 L
Mistroke
.7152 .0153 L
.71526 .0153 L
.71533 .0153 L
.71539 .0153 L
.71546 .0153 L
.71552 .0153 L
.71558 .0153 L
.71565 .0153 L
.71571 .0153 L
.71578 .01529 L
.71584 .01529 L
.7159 .01529 L
.71597 .01529 L
.71603 .01529 L
.71609 .01529 L
.71616 .01529 L
.71622 .01529 L
.71629 .01529 L
.71635 .01529 L
.71641 .01529 L
.71648 .01529 L
.71654 .01529 L
.7166 .01529 L
.71667 .01529 L
.71673 .01529 L
.71679 .01529 L
.71686 .01529 L
.71692 .01529 L
.71698 .01529 L
.71705 .01529 L
.71711 .01529 L
.71717 .01529 L
.71724 .01529 L
.7173 .01529 L
.71736 .01529 L
.71743 .01529 L
.71749 .01529 L
.71755 .01529 L
.71762 .01529 L
.71768 .01529 L
.71774 .01529 L
.71781 .01529 L
.71787 .01529 L
.71793 .01529 L
.718 .01529 L
.71806 .01529 L
.71812 .01529 L
.71818 .01529 L
.71825 .01529 L
.71831 .01529 L
Mistroke
.71837 .01529 L
.71844 .01529 L
.7185 .01529 L
.71856 .01529 L
.71862 .01529 L
.71869 .01528 L
.71875 .01528 L
.71881 .01528 L
.71887 .01528 L
.71894 .01528 L
.719 .01528 L
.71906 .01528 L
.71912 .01528 L
.71919 .01528 L
.71925 .01528 L
.71931 .01528 L
.71937 .01528 L
.71944 .01528 L
.7195 .01528 L
.71956 .01528 L
.71962 .01528 L
.71969 .01528 L
.71975 .01528 L
.71981 .01528 L
.71987 .01528 L
.71994 .01528 L
.72 .01528 L
.72006 .01528 L
.72012 .01528 L
.72018 .01528 L
.72025 .01528 L
.72031 .01528 L
.72037 .01528 L
.72043 .01528 L
.7205 .01528 L
.72056 .01528 L
.72062 .01528 L
.72068 .01528 L
.72074 .01528 L
.72081 .01528 L
.72087 .01528 L
.72093 .01528 L
.72099 .01528 L
.72105 .01528 L
.72111 .01528 L
.72118 .01528 L
.72124 .01528 L
.7213 .01528 L
.72136 .01528 L
.72142 .01528 L
Mistroke
.72149 .01528 L
.72155 .01528 L
.72161 .01527 L
.72167 .01527 L
.72173 .01527 L
.72179 .01527 L
.72185 .01527 L
.72192 .01527 L
.72198 .01527 L
.72204 .01527 L
.7221 .01527 L
.72216 .01527 L
.72222 .01527 L
.72228 .01527 L
.72235 .01527 L
.72241 .01527 L
.72247 .01527 L
.72253 .01527 L
.72259 .01527 L
.72265 .01527 L
.72271 .01527 L
.72278 .01527 L
.72284 .01527 L
.7229 .01527 L
.72296 .01527 L
.72302 .01527 L
.72308 .01527 L
.72314 .01527 L
.7232 .01527 L
.72326 .01527 L
.72332 .01527 L
.72339 .01527 L
.72345 .01527 L
.72351 .01527 L
.72357 .01527 L
.72363 .01527 L
.72369 .01527 L
.72375 .01527 L
.72381 .01527 L
.72387 .01527 L
.72393 .01527 L
.72399 .01527 L
.72406 .01527 L
.72412 .01527 L
.72418 .01527 L
.72424 .01527 L
.7243 .01527 L
.72436 .01527 L
.72442 .01527 L
.72448 .01527 L
Mistroke
.72454 .01527 L
.7246 .01526 L
.72466 .01526 L
.72472 .01526 L
.72478 .01526 L
.72484 .01526 L
.7249 .01526 L
.72496 .01526 L
.72502 .01526 L
.72508 .01526 L
.72514 .01526 L
.72521 .01526 L
.72527 .01526 L
.72533 .01526 L
.72539 .01526 L
.72545 .01526 L
.72551 .01526 L
.72557 .01526 L
.72563 .01526 L
.72569 .01526 L
.72575 .01526 L
.72581 .01526 L
.72587 .01526 L
.72593 .01526 L
.72599 .01526 L
.72605 .01526 L
.72611 .01526 L
.72617 .01526 L
.72623 .01526 L
.72629 .01526 L
.72635 .01526 L
.72641 .01526 L
.72647 .01526 L
.72653 .01526 L
.72659 .01526 L
.72665 .01526 L
.72671 .01526 L
.72677 .01526 L
.72683 .01526 L
.72689 .01526 L
.72694 .01526 L
.727 .01526 L
.72706 .01526 L
.72712 .01526 L
.72718 .01526 L
.72724 .01526 L
.7273 .01526 L
.72736 .01526 L
.72742 .01526 L
.72748 .01526 L
Mistroke
.72754 .01526 L
.7276 .01526 L
.72766 .01525 L
.72772 .01525 L
.72778 .01525 L
.72784 .01525 L
.7279 .01525 L
.72796 .01525 L
.72802 .01525 L
.72808 .01525 L
.72813 .01525 L
.72819 .01525 L
.72825 .01525 L
.72831 .01525 L
.72837 .01525 L
.72843 .01525 L
.72849 .01525 L
.72855 .01525 L
.72861 .01525 L
.72867 .01525 L
.72873 .01525 L
.72878 .01525 L
.72884 .01525 L
.7289 .01525 L
.72896 .01525 L
.72902 .01525 L
.72908 .01525 L
.72914 .01525 L
.7292 .01525 L
.72926 .01525 L
.72932 .01525 L
.72937 .01525 L
.72943 .01525 L
.72949 .01525 L
.72955 .01525 L
.72961 .01525 L
.72967 .01525 L
.72973 .01525 L
.72979 .01525 L
.72984 .01525 L
.7299 .01525 L
.72996 .01525 L
.73002 .01525 L
.73008 .01525 L
.73014 .01525 L
.7302 .01525 L
.73025 .01525 L
.73031 .01525 L
.73037 .01525 L
.73043 .01525 L
Mistroke
.73049 .01525 L
.73055 .01525 L
.7306 .01525 L
.73066 .01525 L
.73072 .01525 L
.73078 .01524 L
.73084 .01524 L
.7309 .01524 L
.73095 .01524 L
.73101 .01524 L
.73107 .01524 L
.73113 .01524 L
.73119 .01524 L
.73125 .01524 L
.7313 .01524 L
.73136 .01524 L
.73142 .01524 L
.73148 .01524 L
.73154 .01524 L
.73159 .01524 L
.73165 .01524 L
.73171 .01524 L
.73177 .01524 L
.73183 .01524 L
.73188 .01524 L
.73194 .01524 L
.732 .01524 L
.73206 .01524 L
.73212 .01524 L
.73217 .01524 L
.73223 .01524 L
.73229 .01524 L
.73235 .01524 L
.73241 .01524 L
.73246 .01524 L
.73252 .01524 L
.73258 .01524 L
.73264 .01524 L
.73269 .01524 L
.73275 .01524 L
.73281 .01524 L
.73287 .01524 L
.73292 .01524 L
.73298 .01524 L
.73304 .01524 L
.7331 .01524 L
.73315 .01524 L
.73321 .01524 L
.73327 .01524 L
.73333 .01524 L
Mistroke
.73338 .01524 L
.73344 .01524 L
.7335 .01524 L
.73356 .01524 L
.73361 .01524 L
.73367 .01524 L
.73373 .01524 L
.73379 .01524 L
.73384 .01524 L
.7339 .01524 L
.73396 .01524 L
.73401 .01523 L
.73407 .01523 L
.73413 .01523 L
.73419 .01523 L
.73424 .01523 L
.7343 .01523 L
.73436 .01523 L
.73441 .01523 L
.73447 .01523 L
.73453 .01523 L
.73459 .01523 L
.73464 .01523 L
.7347 .01523 L
.73476 .01523 L
.73481 .01523 L
.73487 .01523 L
.73493 .01523 L
.73498 .01523 L
.73504 .01523 L
.7351 .01523 L
.73516 .01523 L
.73521 .01523 L
.73527 .01523 L
.73533 .01523 L
.73538 .01523 L
.73544 .01523 L
.7355 .01523 L
.73555 .01523 L
.73561 .01523 L
.73567 .01523 L
.73572 .01523 L
.73578 .01523 L
.73584 .01523 L
.73589 .01523 L
.73595 .01523 L
.73601 .01523 L
.73606 .01523 L
.73612 .01523 L
.73618 .01523 L
Mistroke
.73623 .01523 L
.73629 .01523 L
.73634 .01523 L
.7364 .01523 L
.73646 .01523 L
.73651 .01523 L
.73657 .01523 L
.73663 .01523 L
.73668 .01523 L
.73674 .01523 L
.7368 .01523 L
.73685 .01523 L
.73691 .01523 L
.73696 .01523 L
.73702 .01523 L
.73708 .01523 L
.73713 .01523 L
.73719 .01523 L
.73724 .01522 L
.7373 .01522 L
.73736 .01522 L
.73741 .01522 L
.73747 .01522 L
.73753 .01522 L
.73758 .01522 L
.73764 .01522 L
.73769 .01522 L
.73775 .01522 L
.73781 .01522 L
.73786 .01522 L
.73792 .01522 L
.73797 .01522 L
.73803 .01522 L
.73808 .01522 L
.73814 .01522 L
.7382 .01522 L
.73825 .01522 L
.73831 .01522 L
.73836 .01522 L
.73842 .01522 L
.73848 .01522 L
.73853 .01522 L
.73859 .01522 L
.73864 .01522 L
.7387 .01522 L
.73875 .01522 L
.73881 .01522 L
.73886 .01522 L
.73892 .01522 L
.73898 .01522 L
Mistroke
.73903 .01522 L
.73909 .01522 L
.73914 .01522 L
.7392 .01522 L
.73925 .01522 L
.73931 .01522 L
.73936 .01522 L
.73942 .01522 L
.73948 .01522 L
.73953 .01522 L
.73959 .01522 L
.73964 .01522 L
.7397 .01522 L
.73975 .01522 L
.73981 .01522 L
.73986 .01522 L
.73992 .01522 L
.73997 .01522 L
.74003 .01522 L
.74008 .01522 L
.74014 .01522 L
.74019 .01522 L
.74025 .01522 L
.7403 .01522 L
.74036 .01522 L
.74041 .01522 L
.74047 .01522 L
.74052 .01522 L
.74058 .01521 L
.74063 .01521 L
.74069 .01521 L
.74074 .01521 L
.7408 .01521 L
.74085 .01521 L
.74091 .01521 L
.74096 .01521 L
.74102 .01521 L
.74107 .01521 L
.74113 .01521 L
.74118 .01521 L
.74124 .01521 L
.74129 .01521 L
.74135 .01521 L
.7414 .01521 L
.74146 .01521 L
.74151 .01521 L
.74157 .01521 L
.74162 .01521 L
.74168 .01521 L
.74173 .01521 L
Mistroke
.74179 .01521 L
.74184 .01521 L
.74189 .01521 L
.74195 .01521 L
.742 .01521 L
.74206 .01521 L
.74211 .01521 L
.74217 .01521 L
.74222 .01521 L
.74228 .01521 L
.74233 .01521 L
.74239 .01521 L
.74244 .01521 L
.74249 .01521 L
.74255 .01521 L
.7426 .01521 L
.74266 .01521 L
.74271 .01521 L
.74277 .01521 L
.74282 .01521 L
.74287 .01521 L
.74293 .01521 L
.74298 .01521 L
.74304 .01521 L
.74309 .01521 L
.74315 .01521 L
.7432 .01521 L
.74325 .01521 L
.74331 .01521 L
.74336 .01521 L
.74342 .01521 L
.74347 .01521 L
.74352 .01521 L
.74358 .01521 L
.74363 .01521 L
.74369 .01521 L
.74374 .01521 L
.74379 .01521 L
.74385 .01521 L
.7439 .01521 L
.74396 .0152 L
.74401 .0152 L
.74406 .0152 L
.74412 .0152 L
.74417 .0152 L
.74423 .0152 L
.74428 .0152 L
.74433 .0152 L
.74439 .0152 L
.74444 .0152 L
Mistroke
.74449 .0152 L
.74455 .0152 L
.7446 .0152 L
.74466 .0152 L
.74471 .0152 L
.74476 .0152 L
.74482 .0152 L
.74487 .0152 L
.74492 .0152 L
.74498 .0152 L
.74503 .0152 L
.74509 .0152 L
.74514 .0152 L
.74519 .0152 L
.74525 .0152 L
.7453 .0152 L
.74535 .0152 L
.74541 .0152 L
.74546 .0152 L
.74551 .0152 L
.74557 .0152 L
.74562 .0152 L
.74567 .0152 L
.74573 .0152 L
.74578 .0152 L
.74583 .0152 L
.74589 .0152 L
.74594 .0152 L
.74599 .0152 L
.74605 .0152 L
.7461 .0152 L
.74615 .0152 L
.74621 .0152 L
.74626 .0152 L
.74631 .0152 L
.74637 .0152 L
.74642 .0152 L
.74647 .0152 L
.74653 .0152 L
.74658 .0152 L
.74663 .0152 L
.74668 .0152 L
.74674 .0152 L
.74679 .0152 L
.74684 .0152 L
.7469 .0152 L
.74695 .0152 L
.747 .0152 L
.74706 .0152 L
.74711 .0152 L
Mistroke
.74716 .0152 L
.74721 .0152 L
.74727 .0152 L
.74732 .0152 L
.74737 .0152 L
.74743 .0152 L
.74748 .01519 L
.74753 .01519 L
.74758 .01519 L
.74764 .01519 L
.74769 .01519 L
.74774 .01519 L
.7478 .01519 L
.74785 .01519 L
.7479 .01519 L
.74795 .01519 L
.74801 .01519 L
.74806 .01519 L
.74811 .01519 L
.74816 .01519 L
.74822 .01519 L
.74827 .01519 L
.74832 .01519 L
.74837 .01519 L
.74843 .01519 L
.74848 .01519 L
.74853 .01519 L
.74858 .01519 L
.74864 .01519 L
.74869 .01519 L
.74874 .01519 L
.74879 .01519 L
.74885 .01519 L
.7489 .01519 L
.74895 .01519 L
.749 .01519 L
.74906 .01519 L
.74911 .01519 L
.74916 .01519 L
.74921 .01519 L
.74927 .01519 L
.74932 .01519 L
.74937 .01519 L
.74942 .01519 L
.74947 .01519 L
.74953 .01519 L
.74958 .01519 L
.74963 .01519 L
.74968 .01519 L
.74973 .01519 L
Mistroke
.74979 .01519 L
.74984 .01519 L
.74989 .01519 L
.74994 .01519 L
.75 .01519 L
.75005 .01519 L
.7501 .01519 L
.75015 .01519 L
.7502 .01519 L
.75026 .01519 L
.75031 .01519 L
.75036 .01519 L
.75041 .01519 L
.75046 .01519 L
.75051 .01519 L
.75057 .01519 L
.75062 .01519 L
.75067 .01519 L
.75072 .01519 L
.75077 .01519 L
.75083 .01519 L
.75088 .01519 L
.75093 .01519 L
.75098 .01519 L
.75103 .01518 L
.75108 .01518 L
.75114 .01518 L
.75119 .01518 L
.75124 .01518 L
.75129 .01518 L
.75134 .01518 L
.75139 .01518 L
.75145 .01518 L
.7515 .01518 L
.75155 .01518 L
.7516 .01518 L
.75165 .01518 L
.7517 .01518 L
.75176 .01518 L
.75181 .01518 L
.75186 .01518 L
.75191 .01518 L
.75196 .01518 L
.75201 .01518 L
.75206 .01518 L
.75212 .01518 L
.75217 .01518 L
.75222 .01518 L
.75227 .01518 L
.75232 .01518 L
Mistroke
.75237 .01518 L
.75242 .01518 L
.75247 .01518 L
.75253 .01518 L
.75258 .01518 L
.75263 .01518 L
.75268 .01518 L
.75273 .01518 L
.75278 .01518 L
.75283 .01518 L
.75288 .01518 L
.75294 .01518 L
.75299 .01518 L
.75304 .01518 L
.75309 .01518 L
.75314 .01518 L
.75319 .01518 L
.75324 .01518 L
.75329 .01518 L
.75334 .01518 L
.7534 .01518 L
.75345 .01518 L
.7535 .01518 L
.75355 .01518 L
.7536 .01518 L
.75365 .01518 L
.7537 .01518 L
.75375 .01518 L
.7538 .01518 L
.75385 .01518 L
.7539 .01518 L
.75396 .01518 L
.75401 .01518 L
.75406 .01518 L
.75411 .01518 L
.75416 .01518 L
.75421 .01518 L
.75426 .01518 L
.75431 .01518 L
.75436 .01518 L
.75441 .01518 L
.75446 .01518 L
.75451 .01518 L
.75456 .01518 L
.75461 .01518 L
.75467 .01517 L
.75472 .01517 L
.75477 .01517 L
.75482 .01517 L
.75487 .01517 L
Mistroke
.75492 .01517 L
.75497 .01517 L
.75502 .01517 L
.75507 .01517 L
.75512 .01517 L
.75517 .01517 L
.75522 .01517 L
.75527 .01517 L
.75532 .01517 L
.75537 .01517 L
.75542 .01517 L
.75547 .01517 L
.75552 .01517 L
.75557 .01517 L
.75562 .01517 L
.75567 .01517 L
.75573 .01517 L
.75578 .01517 L
.75583 .01517 L
.75588 .01517 L
.75593 .01517 L
.75598 .01517 L
.75603 .01517 L
.75608 .01517 L
.75613 .01517 L
.75618 .01517 L
.75623 .01517 L
.75628 .01517 L
.75633 .01517 L
.75638 .01517 L
.75643 .01517 L
.75648 .01517 L
.75653 .01517 L
.75658 .01517 L
.75663 .01517 L
.75668 .01517 L
.75673 .01517 L
.75678 .01517 L
.75683 .01517 L
.75688 .01517 L
.75693 .01517 L
.75698 .01517 L
.75703 .01517 L
.75708 .01517 L
.75713 .01517 L
.75718 .01517 L
.75723 .01517 L
.75728 .01517 L
.75733 .01517 L
.75738 .01517 L
Mistroke
.75743 .01517 L
.75748 .01517 L
.75753 .01517 L
.75758 .01517 L
.75763 .01517 L
.75768 .01517 L
.75773 .01517 L
.75778 .01517 L
.75782 .01517 L
.75787 .01517 L
.75792 .01517 L
.75797 .01517 L
.75802 .01517 L
.75807 .01517 L
.75812 .01517 L
.75817 .01517 L
.75822 .01517 L
.75827 .01517 L
.75832 .01517 L
.75837 .01516 L
.75842 .01516 L
.75847 .01516 L
.75852 .01516 L
.75857 .01516 L
.75862 .01516 L
.75867 .01516 L
.75872 .01516 L
.75877 .01516 L
.75882 .01516 L
.75887 .01516 L
.75891 .01516 L
.75896 .01516 L
.75901 .01516 L
.75906 .01516 L
.75911 .01516 L
.75916 .01516 L
.75921 .01516 L
.75926 .01516 L
.75931 .01516 L
.75936 .01516 L
.75941 .01516 L
.75946 .01516 L
.75951 .01516 L
.75956 .01516 L
.7596 .01516 L
.75965 .01516 L
.7597 .01516 L
.75975 .01516 L
.7598 .01516 L
.75985 .01516 L
Mistroke
.7599 .01516 L
.75995 .01516 L
.76 .01516 L
.76005 .01516 L
.7601 .01516 L
.76014 .01516 L
.76019 .01516 L
.76024 .01516 L
.76029 .01516 L
.76034 .01516 L
.76039 .01516 L
.76044 .01516 L
.76049 .01516 L
.76054 .01516 L
.76058 .01516 L
.76063 .01516 L
.76068 .01516 L
.76073 .01516 L
.76078 .01516 L
.76083 .01516 L
.76088 .01516 L
.76093 .01516 L
.76098 .01516 L
.76102 .01516 L
.76107 .01516 L
.76112 .01516 L
.76117 .01516 L
.76122 .01516 L
.76127 .01516 L
.76132 .01516 L
.76137 .01516 L
.76141 .01516 L
.76146 .01516 L
.76151 .01516 L
.76156 .01516 L
.76161 .01516 L
.76166 .01516 L
.76171 .01516 L
.76175 .01516 L
.7618 .01516 L
.76185 .01516 L
.7619 .01516 L
.76195 .01516 L
.762 .01516 L
.76204 .01516 L
.76209 .01516 L
.76214 .01516 L
.76219 .01515 L
.76224 .01515 L
.76229 .01515 L
Mistroke
.76234 .01515 L
.76238 .01515 L
.76243 .01515 L
.76248 .01515 L
.76253 .01515 L
.76258 .01515 L
.76263 .01515 L
.76267 .01515 L
.76272 .01515 L
.76277 .01515 L
.76282 .01515 L
.76287 .01515 L
.76292 .01515 L
.76296 .01515 L
.76301 .01515 L
.76306 .01515 L
.76311 .01515 L
.76316 .01515 L
.7632 .01515 L
.76325 .01515 L
.7633 .01515 L
.76335 .01515 L
.7634 .01515 L
.76344 .01515 L
.76349 .01515 L
.76354 .01515 L
.76359 .01515 L
.76364 .01515 L
.76368 .01515 L
.76373 .01515 L
.76378 .01515 L
.76383 .01515 L
.76388 .01515 L
.76392 .01515 L
.76397 .01515 L
.76402 .01515 L
.76407 .01515 L
.76412 .01515 L
.76416 .01515 L
.76421 .01515 L
.76426 .01515 L
.76431 .01515 L
.76436 .01515 L
.7644 .01515 L
.76445 .01515 L
.7645 .01515 L
.76455 .01515 L
.76459 .01515 L
.76464 .01515 L
.76469 .01515 L
Mistroke
.76474 .01515 L
.76479 .01515 L
.76483 .01515 L
.76488 .01515 L
.76493 .01515 L
.76498 .01515 L
.76502 .01515 L
.76507 .01515 L
.76512 .01515 L
.76517 .01515 L
.76521 .01515 L
.76526 .01515 L
.76531 .01515 L
.76536 .01515 L
.7654 .01515 L
.76545 .01515 L
.7655 .01515 L
.76555 .01515 L
.76559 .01515 L
.76564 .01515 L
.76569 .01515 L
.76574 .01515 L
.76578 .01515 L
.76583 .01515 L
.76588 .01515 L
.76593 .01515 L
.76597 .01515 L
.76602 .01515 L
.76607 .01515 L
.76612 .01514 L
.76616 .01514 L
.76621 .01514 L
.76626 .01514 L
.7663 .01514 L
.76635 .01514 L
.7664 .01514 L
.76645 .01514 L
.76649 .01514 L
.76654 .01514 L
.76659 .01514 L
.76663 .01514 L
.76668 .01514 L
.76673 .01514 L
.76678 .01514 L
.76682 .01514 L
.76687 .01514 L
.76692 .01514 L
.76696 .01514 L
.76701 .01514 L
.76706 .01514 L
Mistroke
.76711 .01514 L
.76715 .01514 L
.7672 .01514 L
.76725 .01514 L
.76729 .01514 L
.76734 .01514 L
.76739 .01514 L
.76743 .01514 L
.76748 .01514 L
.76753 .01514 L
.76758 .01514 L
.76762 .01514 L
.76767 .01514 L
.76772 .01514 L
.76776 .01514 L
.76781 .01514 L
.76786 .01514 L
.7679 .01514 L
.76795 .01514 L
.768 .01514 L
.76804 .01514 L
.76809 .01514 L
.76814 .01514 L
.76818 .01514 L
.76823 .01514 L
.76828 .01514 L
.76832 .01514 L
.76837 .01514 L
.76842 .01514 L
.76846 .01514 L
.76851 .01514 L
.76856 .01514 L
.7686 .01514 L
.76865 .01514 L
.7687 .01514 L
.76874 .01514 L
.76879 .01514 L
.76884 .01514 L
.76888 .01514 L
.76893 .01514 L
.76898 .01514 L
.76902 .01514 L
.76907 .01514 L
.76912 .01514 L
.76916 .01514 L
.76921 .01514 L
.76926 .01514 L
.7693 .01514 L
.76935 .01514 L
.7694 .01514 L
Mistroke
.76944 .01514 L
.76949 .01514 L
.76953 .01514 L
.76958 .01514 L
.76963 .01514 L
.76967 .01514 L
.76972 .01514 L
.76977 .01514 L
.76981 .01514 L
.76986 .01514 L
.76991 .01514 L
.76995 .01514 L
.77 .01514 L
.77004 .01514 L
.77009 .01513 L
.77014 .01513 L
.77018 .01513 L
.77023 .01513 L
.77027 .01513 L
.77032 .01513 L
.77037 .01513 L
.77041 .01513 L
.77046 .01513 L
.77051 .01513 L
.77055 .01513 L
.7706 .01513 L
.77064 .01513 L
.77069 .01513 L
.77074 .01513 L
.77078 .01513 L
.77083 .01513 L
.77087 .01513 L
.77092 .01513 L
.77097 .01513 L
.77101 .01513 L
.77106 .01513 L
.7711 .01513 L
.77115 .01513 L
.7712 .01513 L
.77124 .01513 L
.77129 .01513 L
.77133 .01513 L
.77138 .01513 L
.77143 .01513 L
.77147 .01513 L
.77152 .01513 L
.77156 .01513 L
.77161 .01513 L
.77165 .01513 L
.7717 .01513 L
Mistroke
.77175 .01513 L
.77179 .01513 L
.77184 .01513 L
.77188 .01513 L
.77193 .01513 L
.77197 .01513 L
.77202 .01513 L
.77207 .01513 L
.77211 .01513 L
.77216 .01513 L
.7722 .01513 L
.77225 .01513 L
.77229 .01513 L
.77234 .01513 L
.77239 .01513 L
.77243 .01513 L
.77248 .01513 L
.77252 .01513 L
.77257 .01513 L
.77261 .01513 L
.77266 .01513 L
.7727 .01513 L
.77275 .01513 L
.7728 .01513 L
.77284 .01513 L
.77289 .01513 L
.77293 .01513 L
.77298 .01513 L
.77302 .01513 L
.77307 .01513 L
.77311 .01513 L
.77316 .01513 L
.7732 .01513 L
.77325 .01513 L
.7733 .01513 L
.77334 .01513 L
.77339 .01513 L
.77343 .01513 L
.77348 .01513 L
.77352 .01513 L
.77357 .01513 L
.77361 .01513 L
.77366 .01513 L
.7737 .01513 L
.77375 .01513 L
.77379 .01513 L
.77384 .01513 L
.77388 .01513 L
.77393 .01513 L
.77397 .01513 L
Mistroke
.77402 .01513 L
.77406 .01513 L
.77411 .01513 L
.77415 .01513 L
.7742 .01512 L
.77424 .01512 L
.77429 .01512 L
.77434 .01512 L
.77438 .01512 L
.77443 .01512 L
.77447 .01512 L
.77452 .01512 L
.77456 .01512 L
.77461 .01512 L
.77465 .01512 L
.7747 .01512 L
.77474 .01512 L
.77479 .01512 L
.77483 .01512 L
.77488 .01512 L
.77492 .01512 L
.77497 .01512 L
.77501 .01512 L
.77505 .01512 L
.7751 .01512 L
.77514 .01512 L
.77519 .01512 L
.77523 .01512 L
.77528 .01512 L
.77532 .01512 L
.77537 .01512 L
.77541 .01512 L
.77546 .01512 L
.7755 .01512 L
.77555 .01512 L
.77559 .01512 L
.77564 .01512 L
.77568 .01512 L
.77573 .01512 L
.77577 .01512 L
.77582 .01512 L
.77586 .01512 L
.77591 .01512 L
.77595 .01512 L
.776 .01512 L
.77604 .01512 L
.77608 .01512 L
.77613 .01512 L
.77617 .01512 L
.77622 .01512 L
Mistroke
.77626 .01512 L
.77631 .01512 L
.77635 .01512 L
.7764 .01512 L
.77644 .01512 L
.77649 .01512 L
.77653 .01512 L
.77657 .01512 L
.77662 .01512 L
.77666 .01512 L
.77671 .01512 L
.77675 .01512 L
.7768 .01512 L
.77684 .01512 L
.77689 .01512 L
.77693 .01512 L
.77697 .01512 L
.77702 .01512 L
.77706 .01512 L
.77711 .01512 L
.77715 .01512 L
.7772 .01512 L
.77724 .01512 L
.77728 .01512 L
.77733 .01512 L
.77737 .01512 L
.77742 .01512 L
.77746 .01512 L
.77751 .01512 L
.77755 .01512 L
.77759 .01512 L
.77764 .01512 L
.77768 .01512 L
.77773 .01512 L
.77777 .01512 L
.77782 .01512 L
.77786 .01512 L
.7779 .01512 L
.77795 .01512 L
.77799 .01512 L
.77804 .01512 L
.77808 .01512 L
.77812 .01512 L
.77817 .01512 L
.77821 .01512 L
.77826 .01512 L
.7783 .01512 L
.77834 .01512 L
.77839 .01511 L
.77843 .01511 L
Mistroke
.77848 .01511 L
.77852 .01511 L
.77856 .01511 L
.77861 .01511 L
.77865 .01511 L
.7787 .01511 L
.77874 .01511 L
.77878 .01511 L
.77883 .01511 L
.77887 .01511 L
.77892 .01511 L
.77896 .01511 L
.779 .01511 L
.77905 .01511 L
.77909 .01511 L
.77914 .01511 L
.77918 .01511 L
.77922 .01511 L
.77927 .01511 L
.77931 .01511 L
.77935 .01511 L
.7794 .01511 L
.77944 .01511 L
.77949 .01511 L
.77953 .01511 L
.77957 .01511 L
.77962 .01511 L
.77966 .01511 L
.7797 .01511 L
.77975 .01511 L
.77979 .01511 L
.77984 .01511 L
.77988 .01511 L
.77992 .01511 L
.77997 .01511 L
.78001 .01511 L
.78005 .01511 L
.7801 .01511 L
.78014 .01511 L
.78018 .01511 L
.78023 .01511 L
.78027 .01511 L
.78031 .01511 L
.78036 .01511 L
.7804 .01511 L
.78045 .01511 L
.78049 .01511 L
.78053 .01511 L
.78058 .01511 L
.78062 .01511 L
Mistroke
.78066 .01511 L
.78071 .01511 L
.78075 .01511 L
.78079 .01511 L
.78084 .01511 L
.78088 .01511 L
.78092 .01511 L
.78097 .01511 L
.78101 .01511 L
.78105 .01511 L
.7811 .01511 L
.78114 .01511 L
.78118 .01511 L
.78123 .01511 L
.78127 .01511 L
.78131 .01511 L
.78136 .01511 L
.7814 .01511 L
.78144 .01511 L
.78149 .01511 L
.78153 .01511 L
.78157 .01511 L
.78162 .01511 L
.78166 .01511 L
.7817 .01511 L
.78174 .01511 L
.78179 .01511 L
.78183 .01511 L
.78187 .01511 L
.78192 .01511 L
.78196 .01511 L
.782 .01511 L
.78205 .01511 L
.78209 .01511 L
.78213 .01511 L
.78218 .01511 L
.78222 .01511 L
.78226 .01511 L
.7823 .01511 L
.78235 .01511 L
.78239 .01511 L
.78243 .01511 L
.78248 .01511 L
.78252 .01511 L
.78256 .01511 L
.78261 .01511 L
.78265 .01511 L
.78269 .0151 L
.78273 .0151 L
.78278 .0151 L
Mistroke
.78282 .0151 L
.78286 .0151 L
.78291 .0151 L
.78295 .0151 L
.78299 .0151 L
.78303 .0151 L
.78308 .0151 L
.78312 .0151 L
.78316 .0151 L
.78321 .0151 L
.78325 .0151 L
.78329 .0151 L
.78333 .0151 L
.78338 .0151 L
.78342 .0151 L
.78346 .0151 L
.78351 .0151 L
.78355 .0151 L
.78359 .0151 L
.78363 .0151 L
.78368 .0151 L
.78372 .0151 L
.78376 .0151 L
.7838 .0151 L
.78385 .0151 L
.78389 .0151 L
.78393 .0151 L
.78397 .0151 L
.78402 .0151 L
.78406 .0151 L
.7841 .0151 L
.78414 .0151 L
.78419 .0151 L
.78423 .0151 L
.78427 .0151 L
.78431 .0151 L
.78436 .0151 L
.7844 .0151 L
.78444 .0151 L
.78448 .0151 L
.78453 .0151 L
.78457 .0151 L
.78461 .0151 L
.78465 .0151 L
.7847 .0151 L
.78474 .0151 L
.78478 .0151 L
.78482 .0151 L
.78487 .0151 L
.78491 .0151 L
Mistroke
.78495 .0151 L
.78499 .0151 L
.78504 .0151 L
.78508 .0151 L
.78512 .0151 L
.78516 .0151 L
.78521 .0151 L
.78525 .0151 L
.78529 .0151 L
.78533 .0151 L
.78537 .0151 L
.78542 .0151 L
.78546 .0151 L
.7855 .0151 L
.78554 .0151 L
.78559 .0151 L
.78563 .0151 L
.78567 .0151 L
.78571 .0151 L
.78575 .0151 L
.7858 .0151 L
.78584 .0151 L
.78588 .0151 L
.78592 .0151 L
.78596 .0151 L
.78601 .0151 L
.78605 .0151 L
.78609 .0151 L
.78613 .0151 L
.78617 .0151 L
.78622 .0151 L
.78626 .0151 L
.7863 .0151 L
.78634 .0151 L
.78638 .0151 L
.78643 .0151 L
.78647 .0151 L
.78651 .0151 L
.78655 .0151 L
.78659 .0151 L
.78664 .0151 L
.78668 .0151 L
.78672 .0151 L
.78676 .0151 L
.7868 .0151 L
.78685 .0151 L
.78689 .0151 L
.78693 .0151 L
.78697 .0151 L
.78701 .0151 L
Mistroke
.78706 .0151 L
.7871 .01509 L
.78714 .01509 L
.78718 .01509 L
.78722 .01509 L
.78726 .01509 L
.78731 .01509 L
.78735 .01509 L
.78739 .01509 L
.78743 .01509 L
.78747 .01509 L
.78752 .01509 L
.78756 .01509 L
.7876 .01509 L
.78764 .01509 L
.78768 .01509 L
.78772 .01509 L
.78777 .01509 L
.78781 .01509 L
.78785 .01509 L
.78789 .01509 L
.78793 .01509 L
.78797 .01509 L
.78801 .01509 L
.78806 .01509 L
.7881 .01509 L
.78814 .01509 L
.78818 .01509 L
.78822 .01509 L
.78826 .01509 L
.78831 .01509 L
.78835 .01509 L
.78839 .01509 L
.78843 .01509 L
.78847 .01509 L
.78851 .01509 L
.78855 .01509 L
.7886 .01509 L
.78864 .01509 L
.78868 .01509 L
.78872 .01509 L
.78876 .01509 L
.7888 .01509 L
.78884 .01509 L
.78889 .01509 L
.78893 .01509 L
.78897 .01509 L
.78901 .01509 L
.78905 .01509 L
.78909 .01509 L
Mistroke
.78913 .01509 L
.78918 .01509 L
.78922 .01509 L
.78926 .01509 L
.7893 .01509 L
.78934 .01509 L
.78938 .01509 L
.78942 .01509 L
.78946 .01509 L
.78951 .01509 L
.78955 .01509 L
.78959 .01509 L
.78963 .01509 L
.78967 .01509 L
.78971 .01509 L
.78975 .01509 L
.78979 .01509 L
.78984 .01509 L
.78988 .01509 L
.78992 .01509 L
.78996 .01509 L
.79 .01509 L
.79004 .01509 L
.79008 .01509 L
.79012 .01509 L
.79016 .01509 L
.79021 .01509 L
.79025 .01509 L
.79029 .01509 L
.79033 .01509 L
.79037 .01509 L
.79041 .01509 L
.79045 .01509 L
.79049 .01509 L
.79053 .01509 L
.79057 .01509 L
.79062 .01509 L
.79066 .01509 L
.7907 .01509 L
.79074 .01509 L
.79078 .01509 L
.79082 .01509 L
.79086 .01509 L
.7909 .01509 L
.79094 .01509 L
.79098 .01509 L
.79102 .01509 L
.79107 .01509 L
.79111 .01509 L
.79115 .01509 L
Mistroke
.79119 .01509 L
.79123 .01509 L
.79127 .01509 L
.79131 .01509 L
.79135 .01509 L
.79139 .01509 L
.79143 .01509 L
.79147 .01509 L
.79151 .01509 L
.79155 .01509 L
.7916 .01509 L
.79164 .01508 L
.79168 .01508 L
.79172 .01508 L
.79176 .01508 L
.7918 .01508 L
.79184 .01508 L
.79188 .01508 L
.79192 .01508 L
.79196 .01508 L
.792 .01508 L
.79204 .01508 L
.79208 .01508 L
.79212 .01508 L
.79216 .01508 L
.79221 .01508 L
.79225 .01508 L
.79229 .01508 L
.79233 .01508 L
.79237 .01508 L
.79241 .01508 L
.79245 .01508 L
.79249 .01508 L
.79253 .01508 L
.79257 .01508 L
.79261 .01508 L
.79265 .01508 L
.79269 .01508 L
.79273 .01508 L
.79277 .01508 L
.79281 .01508 L
.79285 .01508 L
.79289 .01508 L
.79293 .01508 L
.79297 .01508 L
.79301 .01508 L
.79306 .01508 L
.7931 .01508 L
.79314 .01508 L
.79318 .01508 L
Mistroke
.79322 .01508 L
.79326 .01508 L
.7933 .01508 L
.79334 .01508 L
.79338 .01508 L
.79342 .01508 L
.79346 .01508 L
.7935 .01508 L
.79354 .01508 L
.79358 .01508 L
.79362 .01508 L
.79366 .01508 L
.7937 .01508 L
.79374 .01508 L
.79378 .01508 L
.79382 .01508 L
.79386 .01508 L
.7939 .01508 L
.79394 .01508 L
.79398 .01508 L
.79402 .01508 L
.79406 .01508 L
.7941 .01508 L
.79414 .01508 L
.79418 .01508 L
.79422 .01508 L
.79426 .01508 L
.7943 .01508 L
.79434 .01508 L
.79438 .01508 L
.79442 .01508 L
.79446 .01508 L
.7945 .01508 L
.79454 .01508 L
.79458 .01508 L
.79462 .01508 L
.79466 .01508 L
.7947 .01508 L
.79474 .01508 L
.79478 .01508 L
.79482 .01508 L
.79486 .01508 L
.7949 .01508 L
.79494 .01508 L
.79498 .01508 L
.79502 .01508 L
.79506 .01508 L
.7951 .01508 L
.79514 .01508 L
.79518 .01508 L
Mistroke
.79522 .01508 L
.79526 .01508 L
.7953 .01508 L
.79534 .01508 L
.79538 .01508 L
.79542 .01508 L
.79546 .01508 L
.7955 .01508 L
.79554 .01508 L
.79558 .01508 L
.79562 .01508 L
.79566 .01508 L
.7957 .01508 L
.79574 .01508 L
.79578 .01508 L
.79582 .01508 L
.79586 .01508 L
.7959 .01508 L
.79594 .01508 L
.79598 .01508 L
.79602 .01508 L
.79606 .01508 L
.7961 .01508 L
.79614 .01508 L
.79618 .01508 L
.79622 .01508 L
.79625 .01507 L
.79629 .01507 L
.79633 .01507 L
.79637 .01507 L
.79641 .01507 L
.79645 .01507 L
.79649 .01507 L
.79653 .01507 L
.79657 .01507 L
.79661 .01507 L
.79665 .01507 L
.79669 .01507 L
.79673 .01507 L
.79677 .01507 L
.79681 .01507 L
.79685 .01507 L
.79689 .01507 L
.79693 .01507 L
.79697 .01507 L
.79701 .01507 L
.79705 .01507 L
.79708 .01507 L
.79712 .01507 L
.79716 .01507 L
Mistroke
.7972 .01507 L
.79724 .01507 L
.79728 .01507 L
.79732 .01507 L
.79736 .01507 L
.7974 .01507 L
.79744 .01507 L
.79748 .01507 L
.79752 .01507 L
.79756 .01507 L
.7976 .01507 L
.79764 .01507 L
.79768 .01507 L
.79771 .01507 L
.79775 .01507 L
.79779 .01507 L
.79783 .01507 L
.79787 .01507 L
.79791 .01507 L
.79795 .01507 L
.79799 .01507 L
.79803 .01507 L
.79807 .01507 L
.79811 .01507 L
.79815 .01507 L
.79819 .01507 L
.79822 .01507 L
.79826 .01507 L
.7983 .01507 L
.79834 .01507 L
.79838 .01507 L
.79842 .01507 L
.79846 .01507 L
.7985 .01507 L
.79854 .01507 L
.79858 .01507 L
.79862 .01507 L
.79865 .01507 L
.79869 .01507 L
.79873 .01507 L
.79877 .01507 L
.79881 .01507 L
.79885 .01507 L
.79889 .01507 L
.79893 .01507 L
.79897 .01507 L
.79901 .01507 L
.79904 .01507 L
.79908 .01507 L
.79912 .01507 L
Mistroke
.79916 .01507 L
.7992 .01507 L
.79924 .01507 L
.79928 .01507 L
.79932 .01507 L
.79936 .01507 L
.7994 .01507 L
.79943 .01507 L
.79947 .01507 L
.79951 .01507 L
.79955 .01507 L
.79959 .01507 L
.79963 .01507 L
.79967 .01507 L
.79971 .01507 L
.79974 .01507 L
.79978 .01507 L
.79982 .01507 L
.79986 .01507 L
.7999 .01507 L
.79994 .01507 L
.79998 .01507 L
.80002 .01507 L
.80006 .01507 L
.80009 .01507 L
.80013 .01507 L
.80017 .01507 L
.80021 .01507 L
.80025 .01507 L
.80029 .01507 L
.80033 .01507 L
.80036 .01507 L
.8004 .01507 L
.80044 .01507 L
.80048 .01507 L
.80052 .01507 L
.80056 .01507 L
.8006 .01507 L
.80064 .01507 L
.80067 .01507 L
.80071 .01507 L
.80075 .01507 L
.80079 .01507 L
.80083 .01507 L
.80087 .01507 L
.80091 .01507 L
.80094 .01507 L
.80098 .01507 L
.80102 .01506 L
.80106 .01506 L
Mistroke
.8011 .01506 L
.80114 .01506 L
.80117 .01506 L
.80121 .01506 L
.80125 .01506 L
.80129 .01506 L
.80133 .01506 L
.80137 .01506 L
.80141 .01506 L
.80144 .01506 L
.80148 .01506 L
.80152 .01506 L
.80156 .01506 L
.8016 .01506 L
.80164 .01506 L
.80167 .01506 L
.80171 .01506 L
.80175 .01506 L
.80179 .01506 L
.80183 .01506 L
.80187 .01506 L
.8019 .01506 L
.80194 .01506 L
.80198 .01506 L
.80202 .01506 L
.80206 .01506 L
.8021 .01506 L
.80213 .01506 L
.80217 .01506 L
.80221 .01506 L
.80225 .01506 L
.80229 .01506 L
.80233 .01506 L
.80236 .01506 L
.8024 .01506 L
.80244 .01506 L
.80248 .01506 L
.80252 .01506 L
.80255 .01506 L
.80259 .01506 L
.80263 .01506 L
.80267 .01506 L
.80271 .01506 L
.80275 .01506 L
.80278 .01506 L
.80282 .01506 L
.80286 .01506 L
.8029 .01506 L
.80294 .01506 L
.80297 .01506 L
Mistroke
.80301 .01506 L
.80305 .01506 L
.80309 .01506 L
.80313 .01506 L
.80316 .01506 L
.8032 .01506 L
.80324 .01506 L
.80328 .01506 L
.80332 .01506 L
.80335 .01506 L
.80339 .01506 L
.80343 .01506 L
.80347 .01506 L
.80351 .01506 L
.80354 .01506 L
.80358 .01506 L
.80362 .01506 L
.80366 .01506 L
.8037 .01506 L
.80373 .01506 L
.80377 .01506 L
.80381 .01506 L
.80385 .01506 L
.80389 .01506 L
.80392 .01506 L
.80396 .01506 L
.804 .01506 L
.80404 .01506 L
.80407 .01506 L
.80411 .01506 L
.80415 .01506 L
.80419 .01506 L
.80423 .01506 L
.80426 .01506 L
.8043 .01506 L
.80434 .01506 L
.80438 .01506 L
.80441 .01506 L
.80445 .01506 L
.80449 .01506 L
.80453 .01506 L
.80457 .01506 L
.8046 .01506 L
.80464 .01506 L
.80468 .01506 L
.80472 .01506 L
.80475 .01506 L
.80479 .01506 L
.80483 .01506 L
.80487 .01506 L
Mistroke
.80491 .01506 L
.80494 .01506 L
.80498 .01506 L
.80502 .01506 L
.80506 .01506 L
.80509 .01506 L
.80513 .01506 L
.80517 .01506 L
.80521 .01506 L
.80524 .01506 L
.80528 .01506 L
.80532 .01506 L
.80536 .01506 L
.80539 .01506 L
.80543 .01506 L
.80547 .01506 L
.80551 .01506 L
.80554 .01506 L
.80558 .01506 L
.80562 .01506 L
.80566 .01506 L
.80569 .01506 L
.80573 .01506 L
.80577 .01506 L
.80581 .01506 L
.80584 .01506 L
.80588 .01506 L
.80592 .01505 L
.80596 .01505 L
.80599 .01505 L
.80603 .01505 L
.80607 .01505 L
.80611 .01505 L
.80614 .01505 L
.80618 .01505 L
.80622 .01505 L
.80625 .01505 L
.80629 .01505 L
.80633 .01505 L
.80637 .01505 L
.8064 .01505 L
.80644 .01505 L
.80648 .01505 L
.80652 .01505 L
.80655 .01505 L
.80659 .01505 L
.80663 .01505 L
.80667 .01505 L
.8067 .01505 L
.80674 .01505 L
Mistroke
.80678 .01505 L
.80681 .01505 L
.80685 .01505 L
.80689 .01505 L
.80693 .01505 L
.80696 .01505 L
.807 .01505 L
.80704 .01505 L
.80707 .01505 L
.80711 .01505 L
.80715 .01505 L
.80719 .01505 L
.80722 .01505 L
.80726 .01505 L
.8073 .01505 L
.80733 .01505 L
.80737 .01505 L
.80741 .01505 L
.80745 .01505 L
.80748 .01505 L
.80752 .01505 L
.80756 .01505 L
.80759 .01505 L
.80763 .01505 L
.80767 .01505 L
.80771 .01505 L
.80774 .01505 L
.80778 .01505 L
.80782 .01505 L
.80785 .01505 L
.80789 .01505 L
.80793 .01505 L
.80796 .01505 L
.808 .01505 L
.80804 .01505 L
.80807 .01505 L
.80811 .01505 L
.80815 .01505 L
.80819 .01505 L
.80822 .01505 L
.80826 .01505 L
.8083 .01505 L
.80833 .01505 L
.80837 .01505 L
.80841 .01505 L
.80844 .01505 L
.80848 .01505 L
.80852 .01505 L
.80855 .01505 L
.80859 .01505 L
Mistroke
.80863 .01505 L
.80867 .01505 L
.8087 .01505 L
.80874 .01505 L
.80878 .01505 L
.80881 .01505 L
.80885 .01505 L
.80889 .01505 L
.80892 .01505 L
.80896 .01505 L
.809 .01505 L
.80903 .01505 L
.80907 .01505 L
.80911 .01505 L
.80914 .01505 L
.80918 .01505 L
.80922 .01505 L
.80925 .01505 L
.80929 .01505 L
.80933 .01505 L
.80936 .01505 L
.8094 .01505 L
.80944 .01505 L
.80947 .01505 L
.80951 .01505 L
.80955 .01505 L
.80958 .01505 L
.80962 .01505 L
.80966 .01505 L
.80969 .01505 L
.80973 .01505 L
.80977 .01505 L
.8098 .01505 L
.80984 .01505 L
.80988 .01505 L
.80991 .01505 L
.80995 .01505 L
.80999 .01505 L
.81002 .01505 L
.81006 .01505 L
.81009 .01505 L
.81013 .01505 L
.81017 .01505 L
.8102 .01505 L
.81024 .01505 L
.81028 .01505 L
.81031 .01505 L
.81035 .01505 L
.81039 .01505 L
.81042 .01505 L
Mistroke
.81046 .01505 L
.8105 .01505 L
.81053 .01505 L
.81057 .01505 L
.81061 .01505 L
.81064 .01505 L
.81068 .01505 L
.81071 .01505 L
.81075 .01505 L
.81079 .01505 L
.81082 .01505 L
.81086 .01505 L
.8109 .01505 L
.81093 .01505 L
.81097 .01504 L
.811 .01504 L
.81104 .01504 L
.81108 .01504 L
.81111 .01504 L
.81115 .01504 L
.81119 .01504 L
.81122 .01504 L
.81126 .01504 L
.8113 .01504 L
.81133 .01504 L
.81137 .01504 L
.8114 .01504 L
.81144 .01504 L
.81148 .01504 L
.81151 .01504 L
.81155 .01504 L
.81158 .01504 L
.81162 .01504 L
.81166 .01504 L
.81169 .01504 L
.81173 .01504 L
.81177 .01504 L
.8118 .01504 L
.81184 .01504 L
.81187 .01504 L
.81191 .01504 L
.81195 .01504 L
.81198 .01504 L
.81202 .01504 L
.81205 .01504 L
.81209 .01504 L
.81213 .01504 L
.81216 .01504 L
.8122 .01504 L
.81223 .01504 L
Mistroke
.81227 .01504 L
.81231 .01504 L
.81234 .01504 L
.81238 .01504 L
.81242 .01504 L
.81245 .01504 L
.81249 .01504 L
.81252 .01504 L
.81256 .01504 L
.8126 .01504 L
.81263 .01504 L
.81267 .01504 L
.8127 .01504 L
.81274 .01504 L
.81277 .01504 L
.81281 .01504 L
.81285 .01504 L
.81288 .01504 L
.81292 .01504 L
.81295 .01504 L
.81299 .01504 L
.81303 .01504 L
.81306 .01504 L
.8131 .01504 L
.81313 .01504 L
.81317 .01504 L
.81321 .01504 L
.81324 .01504 L
.81328 .01504 L
.81331 .01504 L
.81335 .01504 L
.81338 .01504 L
.81342 .01504 L
.81346 .01504 L
.81349 .01504 L
.81353 .01504 L
.81356 .01504 L
.8136 .01504 L
.81363 .01504 L
.81367 .01504 L
.81371 .01504 L
.81374 .01504 L
.81378 .01504 L
.81381 .01504 L
.81385 .01504 L
.81388 .01504 L
.81392 .01504 L
.81396 .01504 L
.81399 .01504 L
.81403 .01504 L
Mistroke
.81406 .01504 L
.8141 .01504 L
.81413 .01504 L
.81417 .01504 L
.81421 .01504 L
.81424 .01504 L
.81428 .01504 L
.81431 .01504 L
.81435 .01504 L
.81438 .01504 L
.81442 .01504 L
.81446 .01504 L
.81449 .01504 L
.81453 .01504 L
.81456 .01504 L
.8146 .01504 L
.81463 .01504 L
.81467 .01504 L
.8147 .01504 L
.81474 .01504 L
.81477 .01504 L
.81481 .01504 L
.81485 .01504 L
.81488 .01504 L
.81492 .01504 L
.81495 .01504 L
.81499 .01504 L
.81502 .01504 L
.81506 .01504 L
.81509 .01504 L
.81513 .01504 L
.81516 .01504 L
.8152 .01504 L
.81524 .01504 L
.81527 .01504 L
.81531 .01504 L
.81534 .01504 L
.81538 .01504 L
.81541 .01504 L
.81545 .01504 L
.81548 .01504 L
.81552 .01504 L
.81555 .01504 L
.81559 .01504 L
.81562 .01504 L
.81566 .01504 L
.8157 .01504 L
.81573 .01504 L
.81577 .01504 L
.8158 .01504 L
Mistroke
.81584 .01504 L
.81587 .01504 L
.81591 .01504 L
.81594 .01504 L
.81598 .01504 L
.81601 .01504 L
.81605 .01504 L
.81608 .01504 L
.81612 .01503 L
.81615 .01503 L
.81619 .01503 L
.81622 .01503 L
.81626 .01503 L
.81629 .01503 L
.81633 .01503 L
.81636 .01503 L
.8164 .01503 L
.81644 .01503 L
.81647 .01503 L
.81651 .01503 L
.81654 .01503 L
.81658 .01503 L
.81661 .01503 L
.81665 .01503 L
.81668 .01503 L
.81672 .01503 L
.81675 .01503 L
.81679 .01503 L
.81682 .01503 L
.81686 .01503 L
.81689 .01503 L
.81693 .01503 L
.81696 .01503 L
.817 .01503 L
.81703 .01503 L
.81707 .01503 L
.8171 .01503 L
.81714 .01503 L
.81717 .01503 L
.81721 .01503 L
.81724 .01503 L
.81728 .01503 L
.81731 .01503 L
.81735 .01503 L
.81738 .01503 L
.81742 .01503 L
.81745 .01503 L
.81749 .01503 L
.81752 .01503 L
.81756 .01503 L
Mistroke
.81759 .01503 L
.81763 .01503 L
.81766 .01503 L
.8177 .01503 L
.81773 .01503 L
.81777 .01503 L
.8178 .01503 L
.81784 .01503 L
.81787 .01503 L
.81791 .01503 L
.81794 .01503 L
.81798 .01503 L
.81801 .01503 L
.81804 .01503 L
.81808 .01503 L
.81811 .01503 L
.81815 .01503 L
.81818 .01503 L
.81822 .01503 L
.81825 .01503 L
.81829 .01503 L
.81832 .01503 L
.81836 .01503 L
.81839 .01503 L
.81843 .01503 L
.81846 .01503 L
.8185 .01503 L
.81853 .01503 L
.81857 .01503 L
.8186 .01503 L
.81864 .01503 L
.81867 .01503 L
.8187 .01503 L
.81874 .01503 L
.81877 .01503 L
.81881 .01503 L
.81884 .01503 L
.81888 .01503 L
.81891 .01503 L
.81895 .01503 L
.81898 .01503 L
.81902 .01503 L
.81905 .01503 L
.81909 .01503 L
.81912 .01503 L
.81916 .01503 L
.81919 .01503 L
.81922 .01503 L
.81926 .01503 L
.81929 .01503 L
Mistroke
.81933 .01503 L
.81936 .01503 L
.8194 .01503 L
.81943 .01503 L
.81947 .01503 L
.8195 .01503 L
.81954 .01503 L
.81957 .01503 L
.8196 .01503 L
.81964 .01503 L
.81967 .01503 L
.81971 .01503 L
.81974 .01503 L
.81978 .01503 L
.81981 .01503 L
.81985 .01503 L
.81988 .01503 L
.81991 .01503 L
.81995 .01503 L
.81998 .01503 L
.82002 .01503 L
.82005 .01503 L
.82009 .01503 L
.82012 .01503 L
.82016 .01503 L
.82019 .01503 L
.82022 .01503 L
.82026 .01503 L
.82029 .01503 L
.82033 .01503 L
.82036 .01503 L
.8204 .01503 L
.82043 .01503 L
.82046 .01503 L
.8205 .01503 L
.82053 .01503 L
.82057 .01503 L
.8206 .01503 L
.82064 .01503 L
.82067 .01503 L
.8207 .01503 L
.82074 .01503 L
.82077 .01503 L
.82081 .01503 L
.82084 .01503 L
.82088 .01503 L
.82091 .01503 L
.82094 .01503 L
.82098 .01503 L
.82101 .01503 L
Mistroke
.82105 .01503 L
.82108 .01503 L
.82112 .01503 L
.82115 .01503 L
.82118 .01503 L
.82122 .01503 L
.82125 .01503 L
.82129 .01503 L
.82132 .01503 L
.82135 .01503 L
.82139 .01503 L
.82142 .01503 L
.82146 .01502 L
.82149 .01502 L
.82153 .01502 L
.82156 .01502 L
.82159 .01502 L
.82163 .01502 L
.82166 .01502 L
.8217 .01502 L
.82173 .01502 L
.82176 .01502 L
.8218 .01502 L
.82183 .01502 L
.82187 .01502 L
.8219 .01502 L
.82193 .01502 L
.82197 .01502 L
.822 .01502 L
.82204 .01502 L
.82207 .01502 L
.8221 .01502 L
.82214 .01502 L
.82217 .01502 L
.82221 .01502 L
.82224 .01502 L
.82227 .01502 L
.82231 .01502 L
.82234 .01502 L
.82238 .01502 L
.82241 .01502 L
.82244 .01502 L
.82248 .01502 L
.82251 .01502 L
.82255 .01502 L
.82258 .01502 L
.82261 .01502 L
.82265 .01502 L
.82268 .01502 L
.82271 .01502 L
Mistroke
.82275 .01502 L
.82278 .01502 L
.82282 .01502 L
.82285 .01502 L
.82288 .01502 L
.82292 .01502 L
.82295 .01502 L
.82299 .01502 L
.82302 .01502 L
.82305 .01502 L
.82309 .01502 L
.82312 .01502 L
.82315 .01502 L
.82319 .01502 L
.82322 .01502 L
.82326 .01502 L
.82329 .01502 L
.82332 .01502 L
.82336 .01502 L
.82339 .01502 L
.82342 .01502 L
.82346 .01502 L
.82349 .01502 L
.82353 .01502 L
.82356 .01502 L
.82359 .01502 L
.82363 .01502 L
.82366 .01502 L
.82369 .01502 L
.82373 .01502 L
.82376 .01502 L
.82379 .01502 L
.82383 .01502 L
.82386 .01502 L
.8239 .01502 L
.82393 .01502 L
.82396 .01502 L
.824 .01502 L
.82403 .01502 L
.82406 .01502 L
.8241 .01502 L
.82413 .01502 L
.82416 .01502 L
.8242 .01502 L
.82423 .01502 L
.82427 .01502 L
.8243 .01502 L
.82433 .01502 L
.82437 .01502 L
.8244 .01502 L
Mistroke
.82443 .01502 L
.82447 .01502 L
.8245 .01502 L
.82453 .01502 L
.82457 .01502 L
.8246 .01502 L
.82463 .01502 L
.82467 .01502 L
.8247 .01502 L
.82473 .01502 L
.82477 .01502 L
.8248 .01502 L
.82483 .01502 L
.82487 .01502 L
.8249 .01502 L
.82493 .01502 L
.82497 .01502 L
.825 .01502 L
.82504 .01502 L
.82507 .01502 L
.8251 .01502 L
.82514 .01502 L
.82517 .01502 L
.8252 .01502 L
.82524 .01502 L
.82527 .01502 L
.8253 .01502 L
.82534 .01502 L
.82537 .01502 L
.8254 .01502 L
.82544 .01502 L
.82547 .01502 L
.8255 .01502 L
.82554 .01502 L
.82557 .01502 L
.8256 .01502 L
.82564 .01502 L
.82567 .01502 L
.8257 .01502 L
.82573 .01502 L
.82577 .01502 L
.8258 .01502 L
.82583 .01502 L
.82587 .01502 L
.8259 .01502 L
.82593 .01502 L
.82597 .01502 L
.826 .01502 L
.82603 .01502 L
.82607 .01502 L
Mistroke
.8261 .01502 L
.82613 .01502 L
.82617 .01502 L
.8262 .01502 L
.82623 .01502 L
.82627 .01502 L
.8263 .01502 L
.82633 .01502 L
.82637 .01502 L
.8264 .01502 L
.82643 .01502 L
.82646 .01502 L
.8265 .01502 L
.82653 .01502 L
.82656 .01502 L
.8266 .01502 L
.82663 .01502 L
.82666 .01502 L
.8267 .01502 L
.82673 .01502 L
.82676 .01502 L
.8268 .01502 L
.82683 .01502 L
.82686 .01502 L
.82689 .01502 L
.82693 .01502 L
.82696 .01501 L
.82699 .01501 L
.82703 .01501 L
.82706 .01501 L
.82709 .01501 L
.82713 .01501 L
.82716 .01501 L
.82719 .01501 L
.82722 .01501 L
.82726 .01501 L
.82729 .01501 L
.82732 .01501 L
.82736 .01501 L
.82739 .01501 L
.82742 .01501 L
.82746 .01501 L
.82749 .01501 L
.82752 .01501 L
.82755 .01501 L
.82759 .01501 L
.82762 .01501 L
.82765 .01501 L
.82769 .01501 L
.82772 .01501 L
Mistroke
.82775 .01501 L
.82778 .01501 L
.82782 .01501 L
.82785 .01501 L
.82788 .01501 L
.82792 .01501 L
.82795 .01501 L
.82798 .01501 L
.82801 .01501 L
.82805 .01501 L
.82808 .01501 L
.82811 .01501 L
.82815 .01501 L
.82818 .01501 L
.82821 .01501 L
.82824 .01501 L
.82828 .01501 L
.82831 .01501 L
.82834 .01501 L
.82837 .01501 L
.82841 .01501 L
.82844 .01501 L
.82847 .01501 L
.82851 .01501 L
.82854 .01501 L
.82857 .01501 L
.8286 .01501 L
.82864 .01501 L
.82867 .01501 L
.8287 .01501 L
.82873 .01501 L
.82877 .01501 L
.8288 .01501 L
.82883 .01501 L
.82886 .01501 L
.8289 .01501 L
.82893 .01501 L
.82896 .01501 L
.829 .01501 L
.82903 .01501 L
.82906 .01501 L
.82909 .01501 L
.82913 .01501 L
.82916 .01501 L
.82919 .01501 L
.82922 .01501 L
.82926 .01501 L
.82929 .01501 L
.82932 .01501 L
.82935 .01501 L
Mistroke
.82939 .01501 L
.82942 .01501 L
.82945 .01501 L
.82948 .01501 L
.82952 .01501 L
.82955 .01501 L
.82958 .01501 L
.82961 .01501 L
.82965 .01501 L
.82968 .01501 L
.82971 .01501 L
.82974 .01501 L
.82978 .01501 L
.82981 .01501 L
.82984 .01501 L
.82987 .01501 L
.82991 .01501 L
.82994 .01501 L
.82997 .01501 L
.83 .01501 L
.83004 .01501 L
.83007 .01501 L
.8301 .01501 L
.83013 .01501 L
.83017 .01501 L
.8302 .01501 L
.83023 .01501 L
.83026 .01501 L
.83029 .01501 L
.83033 .01501 L
.83036 .01501 L
.83039 .01501 L
.83042 .01501 L
.83046 .01501 L
.83049 .01501 L
.83052 .01501 L
.83055 .01501 L
.83059 .01501 L
.83062 .01501 L
.83065 .01501 L
.83068 .01501 L
.83072 .01501 L
.83075 .01501 L
.83078 .01501 L
.83081 .01501 L
.83084 .01501 L
.83088 .01501 L
.83091 .01501 L
.83094 .01501 L
.83097 .01501 L
Mistroke
.83101 .01501 L
.83104 .01501 L
.83107 .01501 L
.8311 .01501 L
.83113 .01501 L
.83117 .01501 L
.8312 .01501 L
.83123 .01501 L
.83126 .01501 L
.8313 .01501 L
.83133 .01501 L
.83136 .01501 L
.83139 .01501 L
.83142 .01501 L
.83146 .01501 L
.83149 .01501 L
.83152 .01501 L
.83155 .01501 L
.83158 .01501 L
.83162 .01501 L
.83165 .01501 L
.83168 .01501 L
.83171 .01501 L
.83174 .01501 L
.83178 .01501 L
.83181 .01501 L
.83184 .01501 L
.83187 .01501 L
.83191 .01501 L
.83194 .01501 L
.83197 .01501 L
.832 .01501 L
.83203 .01501 L
.83207 .01501 L
.8321 .01501 L
.83213 .01501 L
.83216 .01501 L
.83219 .01501 L
.83223 .01501 L
.83226 .01501 L
.83229 .01501 L
.83232 .01501 L
.83235 .01501 L
.83239 .01501 L
.83242 .01501 L
.83245 .01501 L
.83248 .01501 L
.83251 .01501 L
.83255 .01501 L
.83258 .01501 L
Mistroke
.83261 .015 L
.83264 .015 L
.83267 .015 L
.8327 .015 L
.83274 .015 L
.83277 .015 L
.8328 .015 L
.83283 .015 L
.83286 .015 L
.8329 .015 L
.83293 .015 L
.83296 .015 L
.83299 .015 L
.83302 .015 L
.83306 .015 L
.83309 .015 L
.83312 .015 L
.83315 .015 L
.83318 .015 L
.83321 .015 L
.83325 .015 L
.83328 .015 L
.83331 .015 L
.83334 .015 L
.83337 .015 L
.8334 .015 L
.83344 .015 L
.83347 .015 L
.8335 .015 L
.83353 .015 L
.83356 .015 L
.8336 .015 L
.83363 .015 L
.83366 .015 L
.83369 .015 L
.83372 .015 L
.83375 .015 L
.83379 .015 L
.83382 .015 L
.83385 .015 L
.83388 .015 L
.83391 .015 L
.83394 .015 L
.83398 .015 L
.83401 .015 L
.83404 .015 L
.83407 .015 L
.8341 .015 L
.83413 .015 L
.83417 .015 L
Mistroke
.8342 .015 L
.83423 .015 L
.83426 .015 L
.83429 .015 L
.83432 .015 L
.83436 .015 L
.83439 .015 L
.83442 .015 L
.83445 .015 L
.83448 .015 L
.83451 .015 L
.83454 .015 L
.83458 .015 L
.83461 .015 L
.83464 .015 L
.83467 .015 L
.8347 .015 L
.83473 .015 L
.83477 .015 L
.8348 .015 L
.83483 .015 L
.83486 .015 L
.83489 .015 L
.83492 .015 L
.83495 .015 L
.83499 .015 L
.83502 .015 L
.83505 .015 L
.83508 .015 L
.83511 .015 L
.83514 .015 L
.83517 .015 L
.83521 .015 L
.83524 .015 L
.83527 .015 L
.8353 .015 L
.83533 .015 L
.83536 .015 L
.83539 .015 L
.83543 .015 L
.83546 .015 L
.83549 .015 L
.83552 .015 L
.83555 .015 L
.83558 .015 L
.83561 .015 L
.83565 .015 L
.83568 .015 L
.83571 .015 L
.83574 .015 L
Mistroke
.83577 .015 L
.8358 .015 L
.83583 .015 L
.83586 .015 L
.8359 .015 L
.83593 .015 L
.83596 .015 L
.83599 .015 L
.83602 .015 L
.83605 .015 L
.83608 .015 L
.83611 .015 L
.83615 .015 L
.83618 .015 L
.83621 .015 L
.83624 .015 L
.83627 .015 L
.8363 .015 L
.83633 .015 L
.83636 .015 L
.8364 .015 L
.83643 .015 L
.83646 .015 L
.83649 .015 L
.83652 .015 L
.83655 .015 L
.83658 .015 L
.83661 .015 L
.83665 .015 L
.83668 .015 L
.83671 .015 L
.83674 .015 L
.83677 .015 L
.8368 .015 L
.83683 .015 L
.83686 .015 L
.83689 .015 L
.83693 .015 L
.83696 .015 L
.83699 .015 L
.83702 .015 L
.83705 .015 L
.83708 .015 L
.83711 .015 L
.83714 .015 L
.83717 .015 L
.8372 .015 L
.83724 .015 L
.83727 .015 L
.8373 .015 L
Mistroke
.83733 .015 L
.83736 .015 L
.83739 .015 L
.83742 .015 L
.83745 .015 L
.83748 .015 L
.83752 .015 L
.83755 .015 L
.83758 .015 L
.83761 .015 L
.83764 .015 L
.83767 .015 L
.8377 .015 L
.83773 .015 L
.83776 .015 L
.83779 .015 L
.83782 .015 L
.83786 .015 L
.83789 .015 L
.83792 .015 L
.83795 .015 L
.83798 .015 L
.83801 .015 L
.83804 .015 L
.83807 .015 L
.8381 .015 L
.83813 .015 L
.83816 .015 L
.8382 .015 L
.83823 .015 L
.83826 .015 L
.83829 .015 L
.83832 .015 L
.83835 .015 L
.83838 .015 L
.83841 .015 L
.83844 .015 L
.83847 .01499 L
.8385 .01499 L
.83853 .01499 L
.83857 .01499 L
.8386 .01499 L
.83863 .01499 L
.83866 .01499 L
.83869 .01499 L
.83872 .01499 L
.83875 .01499 L
.83878 .01499 L
.83881 .01499 L
.83884 .01499 L
Mistroke
.83887 .01499 L
.8389 .01499 L
.83893 .01499 L
.83897 .01499 L
.839 .01499 L
.83903 .01499 L
.83906 .01499 L
.83909 .01499 L
.83912 .01499 L
.83915 .01499 L
.83918 .01499 L
.83921 .01499 L
.83924 .01499 L
.83927 .01499 L
.8393 .01499 L
.83933 .01499 L
.83936 .01499 L
.8394 .01499 L
.83943 .01499 L
.83946 .01499 L
.83949 .01499 L
.83952 .01499 L
.83955 .01499 L
.83958 .01499 L
.83961 .01499 L
.83964 .01499 L
.83967 .01499 L
.8397 .01499 L
.83973 .01499 L
.83976 .01499 L
.83979 .01499 L
.83982 .01499 L
.83985 .01499 L
.83988 .01499 L
.83992 .01499 L
.83995 .01499 L
.83998 .01499 L
.84001 .01499 L
.84004 .01499 L
.84007 .01499 L
.8401 .01499 L
.84013 .01499 L
.84016 .01499 L
.84019 .01499 L
.84022 .01499 L
.84025 .01499 L
.84028 .01499 L
.84031 .01499 L
.84034 .01499 L
.84037 .01499 L
Mistroke
.8404 .01499 L
.84043 .01499 L
.84046 .01499 L
.84049 .01499 L
.84053 .01499 L
.84056 .01499 L
.84059 .01499 L
.84062 .01499 L
.84065 .01499 L
.84068 .01499 L
.84071 .01499 L
.84074 .01499 L
.84077 .01499 L
.8408 .01499 L
.84083 .01499 L
.84086 .01499 L
.84089 .01499 L
.84092 .01499 L
.84095 .01499 L
.84098 .01499 L
.84101 .01499 L
.84104 .01499 L
.84107 .01499 L
.8411 .01499 L
.84113 .01499 L
.84116 .01499 L
.84119 .01499 L
.84122 .01499 L
.84125 .01499 L
.84128 .01499 L
.84131 .01499 L
.84134 .01499 L
.84138 .01499 L
.84141 .01499 L
.84144 .01499 L
.84147 .01499 L
.8415 .01499 L
.84153 .01499 L
.84156 .01499 L
.84159 .01499 L
.84162 .01499 L
.84165 .01499 L
.84168 .01499 L
.84171 .01499 L
.84174 .01499 L
.84177 .01499 L
.8418 .01499 L
.84183 .01499 L
.84186 .01499 L
.84189 .01499 L
Mistroke
.84192 .01499 L
.84195 .01499 L
.84198 .01499 L
.84201 .01499 L
.84204 .01499 L
.84207 .01499 L
.8421 .01499 L
.84213 .01499 L
.84216 .01499 L
.84219 .01499 L
.84222 .01499 L
.84225 .01499 L
.84228 .01499 L
.84231 .01499 L
.84234 .01499 L
.84237 .01499 L
.8424 .01499 L
.84243 .01499 L
.84246 .01499 L
.84249 .01499 L
.84252 .01499 L
.84255 .01499 L
.84258 .01499 L
.84261 .01499 L
.84264 .01499 L
.84267 .01499 L
.8427 .01499 L
.84273 .01499 L
.84276 .01499 L
.84279 .01499 L
.84282 .01499 L
.84285 .01499 L
.84288 .01499 L
.84291 .01499 L
.84294 .01499 L
.84297 .01499 L
.843 .01499 L
.84303 .01499 L
.84306 .01499 L
.84309 .01499 L
.84312 .01499 L
.84315 .01499 L
.84318 .01499 L
.84321 .01499 L
.84324 .01499 L
.84327 .01499 L
.8433 .01499 L
.84333 .01499 L
.84336 .01499 L
.84339 .01499 L
Mistroke
.84342 .01499 L
.84345 .01499 L
.84348 .01499 L
.84351 .01499 L
.84354 .01499 L
.84357 .01499 L
.8436 .01499 L
.84363 .01499 L
.84366 .01499 L
.84369 .01499 L
.84372 .01499 L
.84375 .01499 L
.84378 .01499 L
.84381 .01499 L
.84384 .01499 L
.84387 .01499 L
.8439 .01499 L
.84393 .01499 L
.84396 .01499 L
.84399 .01499 L
.84402 .01499 L
.84405 .01499 L
.84408 .01499 L
.84411 .01499 L
.84414 .01499 L
.84417 .01499 L
.8442 .01499 L
.84423 .01499 L
.84426 .01499 L
.84429 .01499 L
.84432 .01499 L
.84435 .01499 L
.84438 .01499 L
.84441 .01499 L
.84444 .01499 L
.84447 .01499 L
.8445 .01499 L
.84452 .01498 L
.84455 .01498 L
.84458 .01498 L
.84461 .01498 L
.84464 .01498 L
.84467 .01498 L
.8447 .01498 L
.84473 .01498 L
.84476 .01498 L
.84479 .01498 L
.84482 .01498 L
.84485 .01498 L
.84488 .01498 L
Mistroke
.84491 .01498 L
.84494 .01498 L
.84497 .01498 L
.845 .01498 L
.84503 .01498 L
.84506 .01498 L
.84509 .01498 L
.84512 .01498 L
.84515 .01498 L
.84518 .01498 L
.84521 .01498 L
.84524 .01498 L
.84527 .01498 L
.8453 .01498 L
.84533 .01498 L
.84536 .01498 L
.84538 .01498 L
.84541 .01498 L
.84544 .01498 L
.84547 .01498 L
.8455 .01498 L
.84553 .01498 L
.84556 .01498 L
.84559 .01498 L
.84562 .01498 L
.84565 .01498 L
.84568 .01498 L
.84571 .01498 L
.84574 .01498 L
.84577 .01498 L
.8458 .01498 L
.84583 .01498 L
.84586 .01498 L
.84589 .01498 L
.84592 .01498 L
.84595 .01498 L
.84597 .01498 L
.846 .01498 L
.84603 .01498 L
.84606 .01498 L
.84609 .01498 L
.84612 .01498 L
.84615 .01498 L
.84618 .01498 L
.84621 .01498 L
.84624 .01498 L
.84627 .01498 L
.8463 .01498 L
.84633 .01498 L
.84636 .01498 L
Mistroke
.84639 .01498 L
.84642 .01498 L
.84645 .01498 L
.84647 .01498 L
.8465 .01498 L
.84653 .01498 L
.84656 .01498 L
.84659 .01498 L
.84662 .01498 L
.84665 .01498 L
.84668 .01498 L
.84671 .01498 L
.84674 .01498 L
.84677 .01498 L
.8468 .01498 L
.84683 .01498 L
.84686 .01498 L
.84689 .01498 L
.84691 .01498 L
.84694 .01498 L
.84697 .01498 L
.847 .01498 L
.84703 .01498 L
.84706 .01498 L
.84709 .01498 L
.84712 .01498 L
.84715 .01498 L
.84718 .01498 L
.84721 .01498 L
.84724 .01498 L
.84727 .01498 L
.8473 .01498 L
.84732 .01498 L
.84735 .01498 L
.84738 .01498 L
.84741 .01498 L
.84744 .01498 L
.84747 .01498 L
.8475 .01498 L
.84753 .01498 L
.84756 .01498 L
.84759 .01498 L
.84762 .01498 L
.84765 .01498 L
.84767 .01498 L
.8477 .01498 L
.84773 .01498 L
.84776 .01498 L
.84779 .01498 L
.84782 .01498 L
Mistroke
.84785 .01498 L
.84788 .01498 L
.84791 .01498 L
.84794 .01498 L
.84797 .01498 L
.848 .01498 L
.84802 .01498 L
.84805 .01498 L
.84808 .01498 L
.84811 .01498 L
.84814 .01498 L
.84817 .01498 L
.8482 .01498 L
.84823 .01498 L
.84826 .01498 L
.84829 .01498 L
.84832 .01498 L
.84834 .01498 L
.84837 .01498 L
.8484 .01498 L
.84843 .01498 L
.84846 .01498 L
.84849 .01498 L
.84852 .01498 L
.84855 .01498 L
.84858 .01498 L
.84861 .01498 L
.84863 .01498 L
.84866 .01498 L
.84869 .01498 L
.84872 .01498 L
.84875 .01498 L
.84878 .01498 L
.84881 .01498 L
.84884 .01498 L
.84887 .01498 L
.8489 .01498 L
.84892 .01498 L
.84895 .01498 L
.84898 .01498 L
.84901 .01498 L
.84904 .01498 L
.84907 .01498 L
.8491 .01498 L
.84913 .01498 L
.84916 .01498 L
.84918 .01498 L
.84921 .01498 L
.84924 .01498 L
.84927 .01498 L
Mistroke
.8493 .01498 L
.84933 .01498 L
.84936 .01498 L
.84939 .01498 L
.84942 .01498 L
.84944 .01498 L
.84947 .01498 L
.8495 .01498 L
.84953 .01498 L
.84956 .01498 L
.84959 .01498 L
.84962 .01498 L
.84965 .01498 L
.84968 .01498 L
.8497 .01498 L
.84973 .01498 L
.84976 .01498 L
.84979 .01498 L
.84982 .01498 L
.84985 .01498 L
.84988 .01498 L
.84991 .01498 L
.84993 .01498 L
.84996 .01498 L
.84999 .01498 L
.85002 .01498 L
.85005 .01498 L
.85008 .01498 L
.85011 .01498 L
.85014 .01498 L
.85016 .01498 L
.85019 .01498 L
.85022 .01498 L
.85025 .01498 L
.85028 .01498 L
.85031 .01498 L
.85034 .01498 L
.85037 .01498 L
.85039 .01498 L
.85042 .01498 L
.85045 .01498 L
.85048 .01498 L
.85051 .01498 L
.85054 .01498 L
.85057 .01498 L
.8506 .01498 L
.85062 .01498 L
.85065 .01498 L
.85068 .01498 L
.85071 .01498 L
Mistroke
.85074 .01498 L
.85077 .01498 L
.8508 .01498 L
.85082 .01498 L
.85085 .01498 L
.85088 .01497 L
.85091 .01497 L
.85094 .01497 L
.85097 .01497 L
.851 .01497 L
.85102 .01497 L
.85105 .01497 L
.85108 .01497 L
.85111 .01497 L
.85114 .01497 L
.85117 .01497 L
.8512 .01497 L
.85122 .01497 L
.85125 .01497 L
.85128 .01497 L
.85131 .01497 L
.85134 .01497 L
.85137 .01497 L
.8514 .01497 L
.85142 .01497 L
.85145 .01497 L
.85148 .01497 L
.85151 .01497 L
.85154 .01497 L
.85157 .01497 L
.8516 .01497 L
.85162 .01497 L
.85165 .01497 L
.85168 .01497 L
.85171 .01497 L
.85174 .01497 L
.85177 .01497 L
.85179 .01497 L
.85182 .01497 L
.85185 .01497 L
.85188 .01497 L
.85191 .01497 L
.85194 .01497 L
.85197 .01497 L
.85199 .01497 L
.85202 .01497 L
.85205 .01497 L
.85208 .01497 L
.85211 .01497 L
.85214 .01497 L
Mistroke
.85216 .01497 L
.85219 .01497 L
.85222 .01497 L
.85225 .01497 L
.85228 .01497 L
.85231 .01497 L
.85233 .01497 L
.85236 .01497 L
.85239 .01497 L
.85242 .01497 L
.85245 .01497 L
.85248 .01497 L
.8525 .01497 L
.85253 .01497 L
.85256 .01497 L
.85259 .01497 L
.85262 .01497 L
.85265 .01497 L
.85267 .01497 L
.8527 .01497 L
.85273 .01497 L
.85276 .01497 L
.85279 .01497 L
.85282 .01497 L
.85284 .01497 L
.85287 .01497 L
.8529 .01497 L
.85293 .01497 L
.85296 .01497 L
.85299 .01497 L
.85301 .01497 L
.85304 .01497 L
.85307 .01497 L
.8531 .01497 L
.85313 .01497 L
.85316 .01497 L
.85318 .01497 L
.85321 .01497 L
.85324 .01497 L
.85327 .01497 L
.8533 .01497 L
.85332 .01497 L
.85335 .01497 L
.85338 .01497 L
.85341 .01497 L
.85344 .01497 L
.85347 .01497 L
.85349 .01497 L
.85352 .01497 L
.85355 .01497 L
Mistroke
.85358 .01497 L
.85361 .01497 L
.85363 .01497 L
.85366 .01497 L
.85369 .01497 L
.85372 .01497 L
.85375 .01497 L
.85378 .01497 L
.8538 .01497 L
.85383 .01497 L
.85386 .01497 L
.85389 .01497 L
.85392 .01497 L
.85394 .01497 L
.85397 .01497 L
.854 .01497 L
.85403 .01497 L
.85406 .01497 L
.85408 .01497 L
.85411 .01497 L
.85414 .01497 L
.85417 .01497 L
.8542 .01497 L
.85422 .01497 L
.85425 .01497 L
.85428 .01497 L
.85431 .01497 L
.85434 .01497 L
.85436 .01497 L
.85439 .01497 L
.85442 .01497 L
.85445 .01497 L
.85448 .01497 L
.8545 .01497 L
.85453 .01497 L
.85456 .01497 L
.85459 .01497 L
.85462 .01497 L
.85464 .01497 L
.85467 .01497 L
.8547 .01497 L
.85473 .01497 L
.85476 .01497 L
.85478 .01497 L
.85481 .01497 L
.85484 .01497 L
.85487 .01497 L
.8549 .01497 L
.85492 .01497 L
.85495 .01497 L
Mistroke
.85498 .01497 L
.85501 .01497 L
.85504 .01497 L
.85506 .01497 L
.85509 .01497 L
.85512 .01497 L
.85515 .01497 L
.85518 .01497 L
.8552 .01497 L
.85523 .01497 L
.85526 .01497 L
.85529 .01497 L
.85532 .01497 L
.85534 .01497 L
.85537 .01497 L
.8554 .01497 L
.85543 .01497 L
.85545 .01497 L
.85548 .01497 L
.85551 .01497 L
.85554 .01497 L
.85557 .01497 L
.85559 .01497 L
.85562 .01497 L
.85565 .01497 L
.85568 .01497 L
.85571 .01497 L
.85573 .01497 L
.85576 .01497 L
.85579 .01497 L
.85582 .01497 L
.85584 .01497 L
.85587 .01497 L
.8559 .01497 L
.85593 .01497 L
.85596 .01497 L
.85598 .01497 L
.85601 .01497 L
.85604 .01497 L
.85607 .01497 L
.85609 .01497 L
.85612 .01497 L
.85615 .01497 L
.85618 .01497 L
.8562 .01497 L
.85623 .01497 L
.85626 .01497 L
.85629 .01497 L
.85632 .01497 L
.85634 .01497 L
Mistroke
.85637 .01497 L
.8564 .01497 L
.85643 .01497 L
.85645 .01497 L
.85648 .01497 L
.85651 .01497 L
.85654 .01497 L
.85657 .01497 L
.85659 .01497 L
.85662 .01497 L
.85665 .01497 L
.85668 .01497 L
.8567 .01497 L
.85673 .01497 L
.85676 .01497 L
.85679 .01497 L
.85681 .01497 L
.85684 .01497 L
.85687 .01497 L
.8569 .01497 L
.85692 .01497 L
.85695 .01497 L
.85698 .01497 L
.85701 .01497 L
.85703 .01497 L
.85706 .01497 L
.85709 .01497 L
.85712 .01497 L
.85715 .01497 L
.85717 .01497 L
.8572 .01497 L
.85723 .01497 L
.85726 .01497 L
.85728 .01497 L
.85731 .01497 L
.85734 .01497 L
.85737 .01497 L
.85739 .01497 L
.85742 .01497 L
.85745 .01497 L
.85748 .01497 L
.8575 .01497 L
.85753 .01497 L
.85756 .01496 L
.85759 .01496 L
.85761 .01496 L
.85764 .01496 L
.85767 .01496 L
.8577 .01496 L
.85772 .01496 L
Mistroke
.85775 .01496 L
.85778 .01496 L
.85781 .01496 L
.85783 .01496 L
.85786 .01496 L
.85789 .01496 L
.85792 .01496 L
.85794 .01496 L
.85797 .01496 L
.858 .01496 L
.85803 .01496 L
.85805 .01496 L
.85808 .01496 L
.85811 .01496 L
.85814 .01496 L
.85816 .01496 L
.85819 .01496 L
.85822 .01496 L
.85824 .01496 L
.85827 .01496 L
.8583 .01496 L
.85833 .01496 L
.85835 .01496 L
.85838 .01496 L
.85841 .01496 L
.85844 .01496 L
.85846 .01496 L
.85849 .01496 L
.85852 .01496 L
.85855 .01496 L
.85857 .01496 L
.8586 .01496 L
.85863 .01496 L
.85866 .01496 L
.85868 .01496 L
.85871 .01496 L
.85874 .01496 L
.85876 .01496 L
.85879 .01496 L
.85882 .01496 L
.85885 .01496 L
.85887 .01496 L
.8589 .01496 L
.85893 .01496 L
.85896 .01496 L
.85898 .01496 L
.85901 .01496 L
.85904 .01496 L
.85907 .01496 L
.85909 .01496 L
Mistroke
.85912 .01496 L
.85915 .01496 L
.85917 .01496 L
.8592 .01496 L
.85923 .01496 L
.85926 .01496 L
.85928 .01496 L
.85931 .01496 L
.85934 .01496 L
.85936 .01496 L
.85939 .01496 L
.85942 .01496 L
.85945 .01496 L
.85947 .01496 L
.8595 .01496 L
.85953 .01496 L
.85956 .01496 L
.85958 .01496 L
.85961 .01496 L
.85964 .01496 L
.85966 .01496 L
.85969 .01496 L
.85972 .01496 L
.85975 .01496 L
.85977 .01496 L
.8598 .01496 L
.85983 .01496 L
.85985 .01496 L
.85988 .01496 L
.85991 .01496 L
.85994 .01496 L
.85996 .01496 L
.85999 .01496 L
.86002 .01496 L
.86004 .01496 L
.86007 .01496 L
.8601 .01496 L
.86013 .01496 L
.86015 .01496 L
.86018 .01496 L
.86021 .01496 L
.86023 .01496 L
.86026 .01496 L
.86029 .01496 L
.86032 .01496 L
.86034 .01496 L
.86037 .01496 L
.8604 .01496 L
.86042 .01496 L
.86045 .01496 L
Mistroke
.86048 .01496 L
.8605 .01496 L
.86053 .01496 L
.86056 .01496 L
.86059 .01496 L
.86061 .01496 L
.86064 .01496 L
.86067 .01496 L
.86069 .01496 L
.86072 .01496 L
.86075 .01496 L
.86078 .01496 L
.8608 .01496 L
.86083 .01496 L
.86086 .01496 L
.86088 .01496 L
.86091 .01496 L
.86094 .01496 L
.86096 .01496 L
.86099 .01496 L
.86102 .01496 L
.86105 .01496 L
.86107 .01496 L
.8611 .01496 L
.86113 .01496 L
.86115 .01496 L
.86118 .01496 L
.86121 .01496 L
.86123 .01496 L
.86126 .01496 L
.86129 .01496 L
.86131 .01496 L
.86134 .01496 L
.86137 .01496 L
.8614 .01496 L
.86142 .01496 L
.86145 .01496 L
.86148 .01496 L
.8615 .01496 L
.86153 .01496 L
.86156 .01496 L
.86158 .01496 L
.86161 .01496 L
.86164 .01496 L
.86166 .01496 L
.86169 .01496 L
.86172 .01496 L
.86175 .01496 L
.86177 .01496 L
.8618 .01496 L
Mistroke
.86183 .01496 L
.86185 .01496 L
.86188 .01496 L
.86191 .01496 L
.86193 .01496 L
.86196 .01496 L
.86199 .01496 L
.86201 .01496 L
.86204 .01496 L
.86207 .01496 L
.86209 .01496 L
.86212 .01496 L
.86215 .01496 L
.86217 .01496 L
.8622 .01496 L
.86223 .01496 L
.86225 .01496 L
.86228 .01496 L
.86231 .01496 L
.86234 .01496 L
.86236 .01496 L
.86239 .01496 L
.86242 .01496 L
.86244 .01496 L
.86247 .01496 L
.8625 .01496 L
.86252 .01496 L
.86255 .01496 L
.86258 .01496 L
.8626 .01496 L
.86263 .01496 L
.86266 .01496 L
.86268 .01496 L
.86271 .01496 L
.86274 .01496 L
.86276 .01496 L
.86279 .01496 L
.86282 .01496 L
.86284 .01496 L
.86287 .01496 L
.8629 .01496 L
.86292 .01496 L
.86295 .01496 L
.86298 .01496 L
.863 .01496 L
.86303 .01496 L
.86306 .01496 L
.86308 .01496 L
.86311 .01496 L
.86314 .01496 L
Mistroke
.86316 .01496 L
.86319 .01496 L
.86322 .01496 L
.86324 .01496 L
.86327 .01496 L
.8633 .01496 L
.86332 .01496 L
.86335 .01496 L
.86338 .01496 L
.8634 .01496 L
.86343 .01496 L
.86346 .01496 L
.86348 .01496 L
.86351 .01496 L
.86354 .01496 L
.86356 .01496 L
.86359 .01496 L
.86362 .01496 L
.86364 .01496 L
.86367 .01496 L
.8637 .01496 L
.86372 .01496 L
.86375 .01496 L
.86378 .01496 L
.8638 .01496 L
.86383 .01496 L
.86385 .01496 L
.86388 .01496 L
.86391 .01496 L
.86393 .01496 L
.86396 .01496 L
.86399 .01496 L
.86401 .01496 L
.86404 .01496 L
.86407 .01496 L
.86409 .01496 L
.86412 .01496 L
.86415 .01496 L
.86417 .01496 L
.8642 .01496 L
.86423 .01496 L
.86425 .01496 L
.86428 .01496 L
.86431 .01496 L
.86433 .01496 L
.86436 .01496 L
.86439 .01496 L
.86441 .01496 L
.86444 .01496 L
.86446 .01496 L
Mistroke
.86449 .01496 L
.86452 .01496 L
.86454 .01496 L
.86457 .01496 L
.8646 .01496 L
.86462 .01496 L
.86465 .01496 L
.86468 .01496 L
.8647 .01496 L
.86473 .01496 L
.86476 .01496 L
.86478 .01495 L
.86481 .01495 L
.86483 .01495 L
.86486 .01495 L
.86489 .01495 L
.86491 .01495 L
.86494 .01495 L
.86497 .01495 L
.86499 .01495 L
.86502 .01495 L
.86505 .01495 L
.86507 .01495 L
.8651 .01495 L
.86512 .01495 L
.86515 .01495 L
.86518 .01495 L
.8652 .01495 L
.86523 .01495 L
.86526 .01495 L
.86528 .01495 L
.86531 .01495 L
.86534 .01495 L
.86536 .01495 L
.86539 .01495 L
.86541 .01495 L
.86544 .01495 L
.86547 .01495 L
.86549 .01495 L
.86552 .01495 L
.86555 .01495 L
.86557 .01495 L
.8656 .01495 L
.86563 .01495 L
.86565 .01495 L
.86568 .01495 L
.8657 .01495 L
.86573 .01495 L
.86576 .01495 L
.86578 .01495 L
Mistroke
.86581 .01495 L
.86584 .01495 L
.86586 .01495 L
.86589 .01495 L
.86591 .01495 L
.86594 .01495 L
.86597 .01495 L
.86599 .01495 L
.86602 .01495 L
.86605 .01495 L
.86607 .01495 L
.8661 .01495 L
.86612 .01495 L
.86615 .01495 L
.86618 .01495 L
.8662 .01495 L
.86623 .01495 L
.86626 .01495 L
.86628 .01495 L
.86631 .01495 L
.86633 .01495 L
.86636 .01495 L
.86639 .01495 L
.86641 .01495 L
.86644 .01495 L
.86646 .01495 L
.86649 .01495 L
.86652 .01495 L
.86654 .01495 L
.86657 .01495 L
.8666 .01495 L
.86662 .01495 L
.86665 .01495 L
.86667 .01495 L
.8667 .01495 L
.86673 .01495 L
.86675 .01495 L
.86678 .01495 L
.8668 .01495 L
.86683 .01495 L
.86686 .01495 L
.86688 .01495 L
.86691 .01495 L
.86694 .01495 L
.86696 .01495 L
.86699 .01495 L
.86701 .01495 L
.86704 .01495 L
.86707 .01495 L
.86709 .01495 L
Mistroke
.86712 .01495 L
.86714 .01495 L
.86717 .01495 L
.8672 .01495 L
.86722 .01495 L
.86725 .01495 L
.86727 .01495 L
.8673 .01495 L
.86733 .01495 L
.86735 .01495 L
.86738 .01495 L
.8674 .01495 L
.86743 .01495 L
.86746 .01495 L
.86748 .01495 L
.86751 .01495 L
.86754 .01495 L
.86756 .01495 L
.86759 .01495 L
.86761 .01495 L
.86764 .01495 L
.86767 .01495 L
.86769 .01495 L
.86772 .01495 L
.86774 .01495 L
.86777 .01495 L
.8678 .01495 L
.86782 .01495 L
.86785 .01495 L
.86787 .01495 L
.8679 .01495 L
.86793 .01495 L
.86795 .01495 L
.86798 .01495 L
.868 .01495 L
.86803 .01495 L
.86806 .01495 L
.86808 .01495 L
.86811 .01495 L
.86813 .01495 L
.86816 .01495 L
.86818 .01495 L
.86821 .01495 L
.86824 .01495 L
.86826 .01495 L
.86829 .01495 L
.86831 .01495 L
.86834 .01495 L
.86837 .01495 L
.86839 .01495 L
Mistroke
.86842 .01495 L
.86844 .01495 L
.86847 .01495 L
.8685 .01495 L
.86852 .01495 L
.86855 .01495 L
.86857 .01495 L
.8686 .01495 L
.86863 .01495 L
.86865 .01495 L
.86868 .01495 L
.8687 .01495 L
.86873 .01495 L
.86875 .01495 L
.86878 .01495 L
.86881 .01495 L
.86883 .01495 L
.86886 .01495 L
.86888 .01495 L
.86891 .01495 L
.86894 .01495 L
.86896 .01495 L
.86899 .01495 L
.86901 .01495 L
.86904 .01495 L
.86907 .01495 L
.86909 .01495 L
.86912 .01495 L
.86914 .01495 L
.86917 .01495 L
.86919 .01495 L
.86922 .01495 L
.86925 .01495 L
.86927 .01495 L
.8693 .01495 L
.86932 .01495 L
.86935 .01495 L
.86937 .01495 L
.8694 .01495 L
.86943 .01495 L
.86945 .01495 L
.86948 .01495 L
.8695 .01495 L
.86953 .01495 L
.86956 .01495 L
.86958 .01495 L
.86961 .01495 L
.86963 .01495 L
.86966 .01495 L
.86968 .01495 L
Mistroke
.86971 .01495 L
.86974 .01495 L
.86976 .01495 L
.86979 .01495 L
.86981 .01495 L
.86984 .01495 L
.86986 .01495 L
.86989 .01495 L
.86992 .01495 L
.86994 .01495 L
.86997 .01495 L
.86999 .01495 L
.87002 .01495 L
.87004 .01495 L
.87007 .01495 L
.8701 .01495 L
.87012 .01495 L
.87015 .01495 L
.87017 .01495 L
.8702 .01495 L
.87022 .01495 L
.87025 .01495 L
.87028 .01495 L
.8703 .01495 L
.87033 .01495 L
.87035 .01495 L
.87038 .01495 L
.8704 .01495 L
.87043 .01495 L
.87046 .01495 L
.87048 .01495 L
.87051 .01495 L
.87053 .01495 L
.87056 .01495 L
.87058 .01495 L
.87061 .01495 L
.87063 .01495 L
.87066 .01495 L
.87069 .01495 L
.87071 .01495 L
.87074 .01495 L
.87076 .01495 L
.87079 .01495 L
.87081 .01495 L
.87084 .01495 L
.87087 .01495 L
.87089 .01495 L
.87092 .01495 L
.87094 .01495 L
.87097 .01495 L
Mistroke
.87099 .01495 L
.87102 .01495 L
.87104 .01495 L
.87107 .01495 L
.8711 .01495 L
.87112 .01495 L
.87115 .01495 L
.87117 .01495 L
.8712 .01495 L
.87122 .01495 L
.87125 .01495 L
.87127 .01495 L
.8713 .01495 L
.87133 .01495 L
.87135 .01495 L
.87138 .01495 L
.8714 .01495 L
.87143 .01495 L
.87145 .01495 L
.87148 .01495 L
.8715 .01495 L
.87153 .01495 L
.87156 .01495 L
.87158 .01495 L
.87161 .01495 L
.87163 .01495 L
.87166 .01495 L
.87168 .01495 L
.87171 .01495 L
.87173 .01495 L
.87176 .01495 L
.87178 .01495 L
.87181 .01495 L
.87184 .01495 L
.87186 .01495 L
.87189 .01495 L
.87191 .01495 L
.87194 .01495 L
.87196 .01495 L
.87199 .01495 L
.87201 .01495 L
.87204 .01495 L
.87207 .01495 L
.87209 .01495 L
.87212 .01495 L
.87214 .01495 L
.87217 .01495 L
.87219 .01495 L
.87222 .01495 L
.87224 .01495 L
Mistroke
.87227 .01495 L
.87229 .01495 L
.87232 .01495 L
.87235 .01495 L
.87237 .01495 L
.8724 .01495 L
.87242 .01495 L
.87245 .01495 L
.87247 .01495 L
.8725 .01495 L
.87252 .01495 L
.87255 .01495 L
.87257 .01495 L
.8726 .01495 L
.87262 .01495 L
.87265 .01495 L
.87268 .01495 L
.8727 .01495 L
.87273 .01495 L
.87275 .01495 L
.87278 .01495 L
.8728 .01495 L
.87283 .01495 L
.87285 .01495 L
.87288 .01495 L
.8729 .01495 L
.87293 .01495 L
.87295 .01495 L
.87298 .01495 L
.87301 .01495 L
.87303 .01495 L
.87306 .01495 L
.87308 .01495 L
.87311 .01495 L
.87313 .01495 L
.87316 .01495 L
.87318 .01495 L
.87321 .01495 L
.87323 .01495 L
.87326 .01495 L
.87328 .01495 L
.87331 .01495 L
.87333 .01495 L
.87336 .01495 L
.87339 .01494 L
.87341 .01494 L
.87344 .01494 L
.87346 .01494 L
.87349 .01494 L
.87351 .01494 L
Mistroke
.87354 .01494 L
.87356 .01494 L
.87359 .01494 L
.87361 .01494 L
.87364 .01494 L
.87366 .01494 L
.87369 .01494 L
.87371 .01494 L
.87374 .01494 L
.87376 .01494 L
.87379 .01494 L
.87382 .01494 L
.87384 .01494 L
.87387 .01494 L
.87389 .01494 L
.87392 .01494 L
.87394 .01494 L
.87397 .01494 L
.87399 .01494 L
.87402 .01494 L
.87404 .01494 L
.87407 .01494 L
.87409 .01494 L
.87412 .01494 L
.87414 .01494 L
.87417 .01494 L
.87419 .01494 L
.87422 .01494 L
.87424 .01494 L
.87427 .01494 L
.87429 .01494 L
.87432 .01494 L
.87435 .01494 L
.87437 .01494 L
.8744 .01494 L
.87442 .01494 L
.87445 .01494 L
.87447 .01494 L
.8745 .01494 L
.87452 .01494 L
.87455 .01494 L
.87457 .01494 L
.8746 .01494 L
.87462 .01494 L
.87465 .01494 L
.87467 .01494 L
.8747 .01494 L
.87472 .01494 L
.87475 .01494 L
.87477 .01494 L
Mistroke
.8748 .01494 L
.87482 .01494 L
.87485 .01494 L
.87487 .01494 L
.8749 .01494 L
.87492 .01494 L
.87495 .01494 L
.87497 .01494 L
.875 .01494 L
.87503 .01494 L
.87505 .01494 L
.87508 .01494 L
.8751 .01494 L
.87513 .01494 L
.87515 .01494 L
.87518 .01494 L
.8752 .01494 L
.87523 .01494 L
.87525 .01494 L
.87528 .01494 L
.8753 .01494 L
.87533 .01494 L
.87535 .01494 L
.87538 .01494 L
.8754 .01494 L
.87543 .01494 L
.87545 .01494 L
.87548 .01494 L
.8755 .01494 L
.87553 .01494 L
.87555 .01494 L
.87558 .01494 L
.8756 .01494 L
.87563 .01494 L
.87565 .01494 L
.87568 .01494 L
.8757 .01494 L
.87573 .01494 L
.87575 .01494 L
.87578 .01494 L
.8758 .01494 L
.87583 .01494 L
.87585 .01494 L
.87588 .01494 L
.8759 .01494 L
.87593 .01494 L
.87595 .01494 L
.87598 .01494 L
.876 .01494 L
.87603 .01494 L
Mistroke
.87605 .01494 L
.87608 .01494 L
.8761 .01494 L
.87613 .01494 L
.87615 .01494 L
.87618 .01494 L
.8762 .01494 L
.87623 .01494 L
.87625 .01494 L
.87628 .01494 L
.8763 .01494 L
.87633 .01494 L
.87635 .01494 L
.87638 .01494 L
.8764 .01494 L
.87643 .01494 L
.87645 .01494 L
.87648 .01494 L
.8765 .01494 L
.87653 .01494 L
.87656 .01494 L
.87658 .01494 L
.87661 .01494 L
.87663 .01494 L
.87666 .01494 L
.87668 .01494 L
.87671 .01494 L
.87673 .01494 L
.87676 .01494 L
.87678 .01494 L
.87681 .01494 L
.87683 .01494 L
.87686 .01494 L
.87688 .01494 L
.87691 .01494 L
.87693 .01494 L
.87696 .01494 L
.87698 .01494 L
.877 .01494 L
.87703 .01494 L
.87705 .01494 L
.87708 .01494 L
.8771 .01494 L
.87713 .01494 L
.87715 .01494 L
.87718 .01494 L
.8772 .01494 L
.87723 .01494 L
.87725 .01494 L
.87728 .01494 L
Mistroke
.8773 .01494 L
.87733 .01494 L
.87735 .01494 L
.87738 .01494 L
.8774 .01494 L
.87743 .01494 L
.87745 .01494 L
.87748 .01494 L
.8775 .01494 L
.87753 .01494 L
.87755 .01494 L
.87758 .01494 L
.8776 .01494 L
.87763 .01494 L
.87765 .01494 L
.87768 .01494 L
.8777 .01494 L
.87773 .01494 L
.87775 .01494 L
.87778 .01494 L
.8778 .01494 L
.87783 .01494 L
.87785 .01494 L
.87788 .01494 L
.8779 .01494 L
.87793 .01494 L
.87795 .01494 L
.87798 .01494 L
.878 .01494 L
.87803 .01494 L
.87805 .01494 L
.87808 .01494 L
.8781 .01494 L
.87813 .01494 L
.87815 .01494 L
.87818 .01494 L
.8782 .01494 L
.87823 .01494 L
.87825 .01494 L
.87828 .01494 L
.8783 .01494 L
.87833 .01494 L
.87835 .01494 L
.87838 .01494 L
.8784 .01494 L
.87843 .01494 L
.87845 .01494 L
.87848 .01494 L
.8785 .01494 L
.87853 .01494 L
Mistroke
.87855 .01494 L
.87858 .01494 L
.8786 .01494 L
.87863 .01494 L
.87865 .01494 L
.87867 .01494 L
.8787 .01494 L
.87872 .01494 L
.87875 .01494 L
.87877 .01494 L
.8788 .01494 L
.87882 .01494 L
.87885 .01494 L
.87887 .01494 L
.8789 .01494 L
.87892 .01494 L
.87895 .01494 L
.87897 .01494 L
.879 .01494 L
.87902 .01494 L
.87905 .01494 L
.87907 .01494 L
.8791 .01494 L
.87912 .01494 L
.87915 .01494 L
.87917 .01494 L
.8792 .01494 L
.87922 .01494 L
.87925 .01494 L
.87927 .01494 L
.8793 .01494 L
.87932 .01494 L
.87935 .01494 L
.87937 .01494 L
.8794 .01494 L
.87942 .01494 L
.87945 .01494 L
.87947 .01494 L
.8795 .01494 L
.87952 .01494 L
.87954 .01494 L
.87957 .01494 L
.87959 .01494 L
.87962 .01494 L
.87964 .01494 L
.87967 .01494 L
.87969 .01494 L
.87972 .01494 L
.87974 .01494 L
.87977 .01494 L
Mistroke
.87979 .01494 L
.87982 .01494 L
.87984 .01494 L
.87987 .01494 L
.87989 .01494 L
.87992 .01494 L
.87994 .01494 L
.87997 .01494 L
.87999 .01494 L
.88002 .01494 L
.88004 .01494 L
.88007 .01494 L
.88009 .01494 L
.88012 .01494 L
.88014 .01494 L
.88017 .01494 L
.88019 .01494 L
.88022 .01494 L
.88024 .01494 L
.88027 .01494 L
.88029 .01494 L
.88031 .01494 L
.88034 .01494 L
.88036 .01494 L
.88039 .01494 L
.88041 .01494 L
.88044 .01494 L
.88046 .01494 L
.88049 .01494 L
.88051 .01494 L
.88054 .01494 L
.88056 .01494 L
.88059 .01494 L
.88061 .01494 L
.88064 .01494 L
.88066 .01494 L
.88069 .01494 L
.88071 .01494 L
.88074 .01494 L
.88076 .01494 L
.88079 .01494 L
.88081 .01494 L
.88084 .01494 L
.88086 .01494 L
.88089 .01494 L
.88091 .01494 L
.88094 .01494 L
.88096 .01494 L
.88098 .01494 L
.88101 .01494 L
Mistroke
.88103 .01494 L
.88106 .01494 L
.88108 .01494 L
.88111 .01494 L
.88113 .01494 L
.88116 .01494 L
.88118 .01494 L
.88121 .01494 L
.88123 .01494 L
.88126 .01494 L
.88128 .01494 L
.88131 .01494 L
.88133 .01494 L
.88136 .01494 L
.88138 .01494 L
.88141 .01494 L
.88143 .01494 L
.88146 .01494 L
.88148 .01494 L
.88151 .01494 L
.88153 .01494 L
.88156 .01494 L
.88158 .01494 L
.88161 .01494 L
.88163 .01494 L
.88166 .01494 L
.88168 .01494 L
.8817 .01494 L
.88173 .01494 L
.88175 .01494 L
.88178 .01494 L
.8818 .01494 L
.88183 .01494 L
.88185 .01494 L
.88188 .01494 L
.8819 .01494 L
.88193 .01494 L
.88195 .01494 L
.88198 .01494 L
.882 .01494 L
.88203 .01494 L
.88205 .01494 L
.88208 .01494 L
.8821 .01494 L
.88213 .01494 L
.88215 .01494 L
.88218 .01494 L
.8822 .01494 L
.88223 .01494 L
.88225 .01494 L
Mistroke
.88228 .01494 L
.8823 .01494 L
.88233 .01494 L
.88235 .01494 L
.88237 .01494 L
.8824 .01494 L
.88242 .01494 L
.88245 .01494 L
.88247 .01494 L
.8825 .01494 L
.88252 .01494 L
.88255 .01494 L
.88257 .01494 L
.8826 .01494 L
.88262 .01494 L
.88265 .01494 L
.88267 .01494 L
.8827 .01494 L
.88272 .01494 L
.88275 .01494 L
.88277 .01494 L
.8828 .01494 L
.88282 .01494 L
.88285 .01494 L
.88287 .01494 L
.8829 .01494 L
.88292 .01494 L
.88295 .01494 L
.88297 .01494 L
.883 .01494 L
.88302 .01494 L
.88305 .01494 L
.88307 .01494 L
.88309 .01494 L
.88312 .01494 L
.88314 .01494 L
.88317 .01494 L
.88319 .01494 L
.88322 .01494 L
.88324 .01494 L
.88327 .01494 L
.88329 .01494 L
.88332 .01494 L
.88334 .01494 L
.88337 .01494 L
.88339 .01494 L
.88342 .01494 L
.88344 .01494 L
.88347 .01494 L
.88349 .01494 L
Mistroke
.88352 .01494 L
.88354 .01494 L
.88357 .01494 L
.88359 .01494 L
.88362 .01494 L
.88364 .01494 L
.88367 .01494 L
.88369 .01494 L
.88372 .01494 L
.88374 .01494 L
.88376 .01494 L
.88379 .01494 L
.88381 .01494 L
.88384 .01494 L
.88386 .01494 L
.88389 .01494 L
.88391 .01494 L
.88394 .01494 L
.88396 .01494 L
.88399 .01494 L
.88401 .01494 L
.88404 .01494 L
.88406 .01494 L
.88409 .01494 L
.88411 .01494 L
.88414 .01494 L
.88416 .01494 L
.88419 .01494 L
.88421 .01494 L
.88424 .01494 L
.88426 .01494 L
.88429 .01494 L
.88431 .01494 L
.88434 .01494 L
.88436 .01494 L
.88439 .01494 L
.88441 .01494 L
.88444 .01494 L
.88446 .01494 L
.88448 .01494 L
.88451 .01494 L
.88453 .01494 L
.88456 .01494 L
.88458 .01494 L
.88461 .01494 L
.88463 .01494 L
.88466 .01494 L
.88468 .01494 L
.88471 .01494 L
.88473 .01494 L
Mistroke
.88476 .01494 L
.88478 .01494 L
.88481 .01494 L
.88483 .01494 L
.88486 .01494 L
.88488 .01494 L
.88491 .01494 L
.88493 .01494 L
.88496 .01494 L
.88498 .01494 L
.88501 .01494 L
.88503 .01494 L
.88506 .01494 L
.88508 .01494 L
.88511 .01494 L
.88513 .01494 L
.88515 .01494 L
.88518 .01494 L
.8852 .01494 L
.88523 .01494 L
.88525 .01494 L
.88528 .01494 L
.8853 .01494 L
.88533 .01494 L
.88535 .01494 L
.88538 .01494 L
.8854 .01494 L
.88543 .01494 L
.88545 .01494 L
.88548 .01494 L
.8855 .01494 L
.88553 .01494 L
.88555 .01494 L
.88558 .01494 L
.8856 .01494 L
.88563 .01494 L
.88565 .01494 L
.88568 .01494 L
.8857 .01494 L
.88573 .01494 L
.88575 .01494 L
.88578 .01494 L
.8858 .01494 L
.88583 .01494 L
.88585 .01494 L
.88587 .01494 L
.8859 .01494 L
.88592 .01494 L
.88595 .01494 L
.88597 .01494 L
Mistroke
.886 .01494 L
.88602 .01494 L
.88605 .01494 L
.88607 .01494 L
.8861 .01494 L
.88612 .01494 L
.88615 .01494 L
.88617 .01494 L
.8862 .01494 L
.88622 .01494 L
.88625 .01494 L
.88627 .01494 L
.8863 .01494 L
.88632 .01494 L
.88635 .01494 L
.88637 .01494 L
.8864 .01494 L
.88642 .01494 L
.88645 .01496 L
.88647 .01496 L
.8865 .01496 L
.88653 .01496 L
.88655 .01496 L
.88658 .01496 L
.8866 .01496 L
.88663 .01496 L
.88666 .01496 L
.88668 .01496 L
.88671 .01496 L
.88674 .01496 L
.88676 .01496 L
.88679 .01496 L
.88682 .01496 L
.88684 .01496 L
.88687 .01496 L
.8869 .01496 L
.88692 .01496 L
.88695 .01496 L
.88698 .01496 L
.887 .01496 L
.88703 .01496 L
.88705 .01496 L
.88708 .01496 L
.88711 .01496 L
.88713 .01496 L
.88716 .01496 L
.88719 .01493 L
.88721 .01491 L
.88723 .0149 L
.88725 .01488 L
Mistroke
.88727 .01486 L
.88729 .01484 L
.8873 .01483 L
.88731 .01481 L
.88732 .01479 L
.88733 .01478 L
.88734 .01476 L
.88734 .01474 L
.88735 .01472 L
.88735 .01472 L
.88735 .01472 L
.88735 .01472 L
.88735 .01472 L
.88735 .01472 L
.88735 .01473 L
.88735 .01472 L
.88735 .01474 L
.88735 .01477 L
.88736 .01477 L
.88737 .01481 L
.88738 .01488 L
.88739 .01488 L
.88741 .01492 L
.88744 .01498 L
.88746 .01498 L
.88749 .01497 L
.88752 .01497 L
.88755 .01497 L
.88758 .01497 L
.88761 .01497 L
.88763 .01497 L
.88766 .01497 L
.88769 .01497 L
.88772 .01496 L
.88774 .01496 L
.88777 .01496 L
.8878 .01496 L
.88783 .01496 L
.88785 .01496 L
.88788 .01496 L
.88791 .01496 L
.88793 .01496 L
.88796 .01496 L
.88799 .01496 L
.88801 .01496 L
.88804 .01496 L
.88807 .01496 L
.88809 .01496 L
.88812 .01496 L
.88815 .01496 L
Mistroke
.88817 .01496 L
.8882 .01496 L
.88823 .01495 L
.88825 .01495 L
.88828 .01495 L
.88831 .01495 L
.88833 .01495 L
.88836 .01495 L
.88839 .01495 L
.88841 .01495 L
.88844 .01495 L
.88846 .01495 L
.88849 .01495 L
.88852 .01495 L
.88854 .01495 L
.88857 .01495 L
.88859 .01495 L
.88862 .01495 L
.88865 .01495 L
.88867 .01495 L
.8887 .01495 L
.88872 .01495 L
.88875 .01495 L
.88878 .01495 L
.8888 .01495 L
.88883 .01495 L
.88885 .01495 L
.88888 .01495 L
.8889 .01495 L
.88893 .01495 L
.88896 .01495 L
.88898 .01495 L
.88901 .01495 L
.88903 .01495 L
.88906 .01495 L
.88908 .01495 L
.88911 .01495 L
.88914 .01495 L
.88916 .01495 L
.88919 .01495 L
.88921 .01495 L
.88924 .01495 L
.88926 .01495 L
.88929 .01495 L
.88931 .01495 L
.88934 .01495 L
.88937 .01495 L
.88939 .01495 L
.88942 .01495 L
.88944 .01495 L
Mistroke
.88947 .01495 L
.88949 .01495 L
.88952 .01495 L
.88954 .01495 L
.88957 .01495 L
.88959 .01495 L
.88962 .01495 L
.88965 .01495 L
.88967 .01495 L
.8897 .01495 L
.88972 .01495 L
.88975 .01495 L
.88977 .01495 L
.8898 .01494 L
.88982 .01494 L
.88985 .01494 L
.88987 .01494 L
.8899 .01494 L
.88992 .01494 L
.88995 .01494 L
.88997 .01494 L
.89 .01494 L
.89002 .01494 L
.89005 .01494 L
.89007 .01494 L
.8901 .01494 L
.89013 .01494 L
.89015 .01494 L
.89018 .01494 L
.8902 .01494 L
.89023 .01494 L
.89025 .01494 L
.89028 .01494 L
.8903 .01494 L
.89033 .01494 L
.89035 .01494 L
.89038 .01494 L
.8904 .01494 L
.89043 .01494 L
.89045 .01494 L
.89048 .01494 L
.8905 .01494 L
.89053 .01494 L
.89055 .01494 L
.89058 .01494 L
.8906 .01494 L
.89063 .01494 L
.89065 .01494 L
.89068 .01494 L
.8907 .01494 L
Mistroke
.89073 .01494 L
.89075 .01494 L
.89078 .01494 L
.8908 .01494 L
.89083 .01494 L
.89085 .01494 L
.89088 .01494 L
.8909 .01494 L
.89093 .01494 L
.89095 .01494 L
.89098 .01494 L
.891 .01494 L
.89103 .01494 L
.89105 .01494 L
.89108 .01494 L
.8911 .01494 L
.89113 .01494 L
.89115 .01494 L
.89118 .01494 L
.8912 .01494 L
.89123 .01494 L
.89125 .01494 L
.89128 .01494 L
.8913 .01494 L
.89133 .01494 L
.89135 .01494 L
.89138 .01494 L
.8914 .01494 L
.89143 .01494 L
.89145 .01494 L
.89148 .01494 L
.8915 .01494 L
.89153 .01494 L
.89155 .01494 L
.89158 .01494 L
.8916 .01494 L
.89163 .01494 L
.89165 .01494 L
.89168 .01494 L
.8917 .01494 L
.89173 .01494 L
.89175 .01494 L
.89178 .01494 L
.8918 .01494 L
.89183 .01494 L
.89185 .01494 L
.89188 .01494 L
.8919 .01494 L
.89193 .01494 L
.89195 .01494 L
Mistroke
.89198 .01494 L
.892 .01494 L
.89203 .01494 L
.89205 .01494 L
.89208 .01494 L
.8921 .01494 L
.89213 .01494 L
.89215 .01494 L
.89218 .01494 L
.8922 .01494 L
.89223 .01494 L
.89225 .01494 L
.89228 .01494 L
.8923 .01494 L
.89233 .01494 L
.89235 .01494 L
.89237 .01494 L
.8924 .01494 L
.89242 .01494 L
.89245 .01494 L
.89247 .01494 L
.8925 .01494 L
.89252 .01494 L
.89255 .01494 L
.89257 .01494 L
.8926 .01494 L
.89262 .01494 L
.89265 .01494 L
.89267 .01494 L
.8927 .01494 L
.89272 .01494 L
.89275 .01494 L
.89277 .01494 L
.8928 .01494 L
.89282 .01494 L
.89285 .01494 L
.89287 .01494 L
.8929 .01494 L
.89292 .01494 L
.89295 .01494 L
.89297 .01494 L
.893 .01494 L
.89302 .01494 L
.89305 .01494 L
.89307 .01494 L
.8931 .01494 L
.89312 .01494 L
.89315 .01494 L
.89317 .01494 L
.89319 .01494 L
Mistroke
.89322 .01494 L
.89324 .01494 L
.89327 .01494 L
.89329 .01494 L
.89332 .01494 L
.89334 .01494 L
.89337 .01494 L
.89339 .01494 L
.89342 .01494 L
.89344 .01494 L
.89347 .01494 L
.89349 .01494 L
.89352 .01494 L
.89354 .01494 L
.89357 .01494 L
.89359 .01494 L
.89362 .01494 L
.89364 .01494 L
.89367 .01494 L
.89369 .01494 L
.89372 .01494 L
.89374 .01494 L
.89377 .01494 L
.89379 .01494 L
.89382 .01494 L
.89384 .01494 L
.89387 .01494 L
.89389 .01494 L
.89391 .01494 L
.89394 .01494 L
.89396 .01494 L
.89399 .01494 L
.89401 .01494 L
.89404 .01494 L
.89406 .01494 L
.89409 .01494 L
.89411 .01494 L
.89414 .01494 L
.89416 .01494 L
.89419 .01494 L
.89421 .01494 L
.89424 .01494 L
.89426 .01494 L
.89429 .01494 L
.89431 .01494 L
.89434 .01494 L
.89436 .01494 L
.89439 .01494 L
.89441 .01494 L
.89444 .01494 L
Mistroke
.89446 .01494 L
.89449 .01494 L
.89451 .01494 L
.89454 .01494 L
.89456 .01494 L
.89458 .01494 L
.89461 .01494 L
.89463 .01494 L
.89466 .01494 L
.89468 .01494 L
.89471 .01494 L
.89473 .01494 L
.89476 .01494 L
.89478 .01494 L
.89481 .01494 L
.89483 .01494 L
.89486 .01494 L
.89488 .01494 L
.89491 .01494 L
.89493 .01494 L
.89496 .01494 L
.89498 .01494 L
.89501 .01494 L
.89503 .01494 L
.89506 .01494 L
.89508 .01494 L
.89511 .01494 L
.89513 .01494 L
.89516 .01494 L
.89518 .01494 L
.89521 .01494 L
.89523 .01494 L
.89526 .01494 L
.89528 .01494 L
.8953 .01494 L
.89533 .01494 L
.89535 .01494 L
.89538 .01494 L
.8954 .01494 L
.89543 .01494 L
.89545 .01494 L
.89548 .01494 L
.8955 .01494 L
.89553 .01494 L
.89555 .01494 L
.89558 .01494 L
.8956 .01494 L
.89563 .01494 L
.89565 .01494 L
.89568 .01494 L
Mistroke
.8957 .01494 L
.89573 .01494 L
.89575 .01494 L
.89578 .01494 L
.8958 .01494 L
.89583 .01494 L
.89585 .01494 L
.89588 .01494 L
.8959 .01494 L
.89593 .01494 L
.89595 .01494 L
.89597 .01494 L
.896 .01494 L
.89602 .01494 L
.89605 .01494 L
.89607 .01494 L
.8961 .01494 L
.89612 .01494 L
.89615 .01494 L
.89617 .01494 L
.8962 .01494 L
.89622 .01494 L
.89625 .01494 L
.89627 .01494 L
.8963 .01494 L
.89632 .01494 L
.89635 .01494 L
.89637 .01494 L
.8964 .01494 L
.89642 .01494 L
.89645 .01494 L
.89647 .01494 L
.8965 .01494 L
.89652 .01494 L
.89655 .01494 L
.89657 .01494 L
.8966 .01494 L
.89662 .01494 L
.89665 .01494 L
.89667 .01494 L
.89669 .01494 L
.89672 .01494 L
.89674 .01494 L
.89677 .01494 L
.89679 .01494 L
.89682 .01494 L
.89684 .01494 L
.89687 .01494 L
.89689 .01494 L
.89692 .01494 L
Mistroke
.89694 .01494 L
.89697 .01494 L
.89699 .01494 L
.89702 .01494 L
.89704 .01494 L
.89707 .01494 L
.89709 .01494 L
.89712 .01494 L
.89714 .01494 L
.89717 .01494 L
.89719 .01494 L
.89722 .01494 L
.89724 .01494 L
.89727 .01494 L
.89729 .01494 L
.89732 .01494 L
.89734 .01494 L
.89736 .01494 L
.89739 .01494 L
.89741 .01494 L
.89744 .01494 L
.89746 .01494 L
.89749 .01494 L
.89751 .01494 L
.89754 .01494 L
.89756 .01494 L
.89759 .01494 L
.89761 .01494 L
.89764 .01494 L
.89766 .01494 L
.89769 .01494 L
.89771 .01494 L
.89774 .01494 L
.89776 .01494 L
.89779 .01494 L
.89781 .01494 L
.89784 .01494 L
.89786 .01494 L
.89789 .01494 L
.89791 .01494 L
.89794 .01494 L
.89796 .01494 L
.89799 .01494 L
.89801 .01494 L
.89804 .01494 L
.89806 .01494 L
.89808 .01494 L
.89811 .01494 L
.89813 .01494 L
.89816 .01494 L
Mistroke
.89818 .01494 L
.89821 .01494 L
.89823 .01494 L
.89826 .01494 L
.89828 .01494 L
.89831 .01494 L
.89833 .01494 L
.89836 .01494 L
.89838 .01494 L
.89841 .01494 L
.89843 .01494 L
.89846 .01494 L
.89848 .01494 L
.89851 .01494 L
.89853 .01494 L
.89856 .01494 L
.89858 .01494 L
.89861 .01494 L
.89863 .01494 L
.89866 .01494 L
.89868 .01494 L
.89871 .01494 L
.89873 .01494 L
.89875 .01494 L
.89878 .01494 L
.8988 .01494 L
.89883 .01494 L
.89885 .01494 L
.89888 .01494 L
.8989 .01494 L
.89893 .01494 L
.89895 .01494 L
.89898 .01494 L
.899 .01494 L
.89903 .01494 L
.89905 .01494 L
.89908 .01494 L
.8991 .01494 L
.89913 .01494 L
.89915 .01494 L
.89918 .01494 L
.8992 .01494 L
.89923 .01494 L
.89925 .01494 L
.89928 .01494 L
.8993 .01494 L
.89933 .01494 L
.89935 .01494 L
.89938 .01494 L
.8994 .01494 L
Mistroke
.89943 .01494 L
.89945 .01494 L
.89947 .01494 L
.8995 .01494 L
.89952 .01494 L
.89955 .01494 L
.89957 .01494 L
.8996 .01494 L
.89962 .01494 L
.89965 .01494 L
.89967 .01494 L
.8997 .01494 L
.89972 .01494 L
.89975 .01494 L
.89977 .01494 L
.8998 .01494 L
.89982 .01494 L
.89985 .01494 L
.89987 .01494 L
.8999 .01494 L
.89992 .01494 L
.89995 .01494 L
.89997 .01494 L
.9 .01494 L
.90002 .01494 L
.90005 .01494 L
.90007 .01494 L
.9001 .01494 L
.90012 .01494 L
.90014 .01494 L
.90017 .01494 L
.90019 .01494 L
.90022 .01494 L
.90024 .01494 L
.90027 .01494 L
.90029 .01494 L
.90032 .01494 L
.90034 .01494 L
.90037 .01494 L
.90039 .01494 L
.90042 .01494 L
.90044 .01494 L
.90047 .01494 L
.90049 .01494 L
.90052 .01494 L
.90054 .01494 L
.90057 .01494 L
.90059 .01494 L
.90062 .01494 L
.90064 .01494 L
Mistroke
.90067 .01494 L
.90069 .01494 L
.90072 .01494 L
.90074 .01494 L
.90077 .01494 L
.90079 .01494 L
.90082 .01494 L
.90084 .01494 L
.90086 .01494 L
.90089 .01494 L
.90091 .01494 L
.90094 .01494 L
.90096 .01494 L
.90099 .01494 L
.90101 .01494 L
.90104 .01494 L
.90106 .01494 L
.90109 .01494 L
.90111 .01494 L
.90114 .01494 L
.90116 .01494 L
.90119 .01494 L
.90121 .01494 L
.90124 .01494 L
.90126 .01494 L
.90129 .01494 L
.90131 .01494 L
.90134 .01494 L
.90136 .01494 L
.90139 .01494 L
.90141 .01494 L
.90144 .01494 L
.90146 .01494 L
.90149 .01494 L
.90151 .01494 L
.90153 .01494 L
.90156 .01494 L
.90158 .01494 L
.90161 .01494 L
.90163 .01494 L
.90166 .01494 L
.90168 .01494 L
.90171 .01494 L
.90173 .01494 L
.90176 .01494 L
.90178 .01494 L
.90181 .01494 L
.90183 .01494 L
.90186 .01494 L
.90188 .01494 L
Mistroke
.90191 .01494 L
.90193 .01494 L
.90196 .01494 L
.90198 .01494 L
.90201 .01494 L
.90203 .01494 L
.90206 .01494 L
.90208 .01494 L
.90211 .01494 L
.90213 .01494 L
.90216 .01494 L
.90218 .01494 L
.90221 .01494 L
.90223 .01494 L
.90225 .01494 L
.90228 .01494 L
.9023 .01494 L
.90233 .01494 L
.90235 .01494 L
.90238 .01494 L
.9024 .01494 L
.90243 .01494 L
.90245 .01494 L
.90248 .01494 L
.9025 .01494 L
.90253 .01494 L
.90255 .01494 L
.90258 .01494 L
.9026 .01494 L
.90263 .01494 L
.90265 .01494 L
.90268 .01494 L
.9027 .01494 L
.90273 .01494 L
.90275 .01494 L
.90278 .01494 L
.9028 .01494 L
.90283 .01494 L
.90285 .01494 L
.90288 .01494 L
.9029 .01494 L
.90292 .01494 L
.90295 .01494 L
.90297 .01494 L
.903 .01494 L
.90302 .01494 L
.90305 .01494 L
.90307 .01494 L
.9031 .01494 L
.90312 .01494 L
Mistroke
.90315 .01494 L
.90317 .01494 L
.9032 .01494 L
.90322 .01494 L
.90325 .01494 L
.90327 .01494 L
.9033 .01494 L
.90332 .01494 L
.90335 .01494 L
.90337 .01494 L
.9034 .01494 L
.90342 .01494 L
.90345 .01494 L
.90347 .01494 L
.9035 .01494 L
.90352 .01494 L
.90355 .01494 L
.90357 .01494 L
.9036 .01494 L
.90362 .01494 L
.90364 .01494 L
.90367 .01494 L
.90369 .01494 L
.90372 .01494 L
.90374 .01494 L
.90377 .01494 L
.90379 .01494 L
.90382 .01494 L
.90384 .01494 L
.90387 .01494 L
.90389 .01494 L
.90392 .01494 L
.90394 .01494 L
.90397 .01494 L
.90399 .01494 L
.90402 .01494 L
.90404 .01494 L
.90407 .01494 L
.90409 .01494 L
.90412 .01494 L
.90414 .01494 L
.90417 .01494 L
.90419 .01494 L
.90422 .01494 L
.90424 .01494 L
.90427 .01494 L
.90429 .01494 L
.90431 .01494 L
.90434 .01494 L
.90436 .01494 L
Mistroke
.90439 .01494 L
.90441 .01494 L
.90444 .01494 L
.90446 .01494 L
.90449 .01494 L
.90451 .01494 L
.90454 .01494 L
.90456 .01494 L
.90459 .01494 L
.90461 .01494 L
.90464 .01494 L
.90466 .01494 L
.90469 .01494 L
.90471 .01494 L
.90474 .01494 L
.90476 .01494 L
.90479 .01494 L
.90481 .01494 L
.90484 .01494 L
.90486 .01494 L
.90489 .01494 L
.90491 .01494 L
.90494 .01494 L
.90496 .01494 L
.90499 .01494 L
.90501 .01494 L
.90503 .01494 L
.90506 .01494 L
.90508 .01494 L
.90511 .01494 L
.90513 .01494 L
.90516 .01494 L
.90518 .01494 L
.90521 .01494 L
.90523 .01494 L
.90526 .01494 L
.90528 .01494 L
.90531 .01494 L
.90533 .01494 L
.90536 .01494 L
.90538 .01494 L
.90541 .01494 L
.90543 .01494 L
.90546 .01494 L
.90548 .01494 L
.90551 .01494 L
.90553 .01494 L
.90556 .01494 L
.90558 .01494 L
.90561 .01494 L
Mistroke
.90563 .01494 L
.90566 .01494 L
.90568 .01494 L
.9057 .01494 L
.90573 .01494 L
.90575 .01494 L
.90578 .01494 L
.9058 .01494 L
.90583 .01494 L
.90585 .01494 L
.90588 .01494 L
.9059 .01494 L
.90593 .01494 L
.90595 .01494 L
.90598 .01494 L
.906 .01494 L
.90603 .01494 L
.90605 .01494 L
.90608 .01494 L
.9061 .01494 L
.90613 .01494 L
.90615 .01494 L
.90618 .01494 L
.9062 .01494 L
.90623 .01494 L
.90625 .01494 L
.90628 .01494 L
.9063 .01494 L
.90633 .01494 L
.90635 .01494 L
.90638 .01494 L
.9064 .01494 L
.90642 .01494 L
.90645 .01494 L
.90647 .01494 L
.9065 .01494 L
.90652 .01494 L
.90655 .01494 L
.90657 .01494 L
.9066 .01494 L
.90662 .01494 L
.90665 .01494 L
.90667 .01494 L
.9067 .01494 L
.90672 .01494 L
.90675 .01494 L
.90677 .01494 L
.9068 .01494 L
.90682 .01494 L
.90685 .01494 L
Mistroke
.90687 .01494 L
.9069 .01494 L
.90692 .01494 L
.90695 .01494 L
.90697 .01494 L
.907 .01494 L
.90702 .01494 L
.90705 .01494 L
.90707 .01494 L
.90709 .01494 L
.90712 .01494 L
.90714 .01494 L
.90717 .01494 L
.90719 .01494 L
.90722 .01494 L
.90724 .01494 L
.90727 .01494 L
.90729 .01494 L
.90732 .01494 L
.90734 .01494 L
.90737 .01494 L
.90739 .01494 L
.90742 .01494 L
.90744 .01494 L
.90747 .01494 L
.90749 .01494 L
.90752 .01494 L
.90754 .01494 L
.90757 .01494 L
.90759 .01494 L
.90762 .01494 L
.90764 .01494 L
.90767 .01494 L
.90769 .01494 L
.90772 .01494 L
.90774 .01494 L
.90777 .01494 L
.90779 .01494 L
.90781 .01494 L
.90784 .01494 L
.90786 .01494 L
.90789 .01494 L
.90791 .01494 L
.90794 .01494 L
.90796 .01494 L
.90799 .01494 L
.90801 .01494 L
.90804 .01494 L
.90806 .01494 L
.90809 .01494 L
Mistroke
.90811 .01494 L
.90814 .01494 L
.90816 .01494 L
.90819 .01494 L
.90821 .01494 L
.90824 .01494 L
.90826 .01494 L
.90829 .01494 L
.90831 .01494 L
.90834 .01494 L
.90836 .01494 L
.90839 .01494 L
.90841 .01494 L
.90844 .01494 L
.90846 .01494 L
.90848 .01494 L
.90851 .01494 L
.90853 .01494 L
.90856 .01494 L
.90858 .01494 L
.90861 .01494 L
.90863 .01494 L
.90866 .01494 L
.90868 .01494 L
.90871 .01494 L
.90873 .01494 L
.90876 .01494 L
.90878 .01494 L
.90881 .01494 L
.90883 .01494 L
.90886 .01494 L
.90888 .01494 L
.90891 .01494 L
.90893 .01494 L
.90896 .01494 L
.90898 .01494 L
.90901 .01494 L
.90903 .01494 L
.90906 .01494 L
.90908 .01494 L
.90911 .01494 L
.90913 .01494 L
.90916 .01494 L
.90918 .01494 L
.9092 .01494 L
.90923 .01494 L
.90925 .01494 L
.90928 .01494 L
.9093 .01494 L
.90933 .01494 L
Mistroke
.90935 .01494 L
.90938 .01494 L
.9094 .01494 L
.90943 .01494 L
.90945 .01494 L
.90948 .01494 L
.9095 .01494 L
.90953 .01494 L
.90955 .01494 L
.90958 .01494 L
.9096 .01494 L
.90963 .01494 L
.90965 .01494 L
.90968 .01494 L
.9097 .01494 L
.90973 .01494 L
.90975 .01494 L
.90978 .01494 L
.9098 .01494 L
.90983 .01494 L
.90985 .01494 L
.90987 .01494 L
.9099 .01494 L
.90992 .01494 L
.90995 .01494 L
.90997 .01494 L
.91 .01494 L
.91002 .01494 L
.91005 .01494 L
.91007 .01494 L
.9101 .01494 L
.91012 .01494 L
.91015 .01494 L
.91017 .01494 L
.9102 .01494 L
.91022 .01494 L
.91025 .01494 L
.91027 .01494 L
.9103 .01494 L
.91032 .01494 L
.91035 .01494 L
.91037 .01494 L
.9104 .01494 L
.91042 .01494 L
.91045 .01494 L
.91047 .01494 L
.9105 .01494 L
.91052 .01494 L
.91055 .01494 L
.91057 .01494 L
Mistroke
.91059 .01494 L
.91062 .01494 L
.91064 .01494 L
.91067 .01494 L
.91069 .01494 L
.91072 .01494 L
.91074 .01494 L
.91077 .01494 L
.91079 .01494 L
.91082 .01494 L
.91084 .01494 L
.91087 .01494 L
.91089 .01494 L
.91092 .01494 L
.91094 .01494 L
.91097 .01494 L
.91099 .01494 L
.91102 .01494 L
.91104 .01494 L
.91107 .01494 L
.91109 .01494 L
.91112 .01494 L
.91114 .01494 L
.91117 .01494 L
.91119 .01494 L
.91122 .01494 L
.91124 .01494 L
.91126 .01494 L
.91129 .01494 L
.91131 .01494 L
.91134 .01494 L
.91136 .01494 L
.91139 .01494 L
.91141 .01494 L
.91144 .01494 L
.91146 .01494 L
.91149 .01494 L
.91151 .01494 L
.91154 .01494 L
.91156 .01494 L
.91159 .01494 L
.91161 .01494 L
.91164 .01494 L
.91166 .01494 L
.91169 .01494 L
.91171 .01494 L
.91174 .01494 L
.91176 .01494 L
.91179 .01494 L
.91181 .01494 L
Mistroke
.91184 .01494 L
.91186 .01494 L
.91189 .01494 L
.91191 .01494 L
.91194 .01494 L
.91196 .01494 L
.91198 .01494 L
.91201 .01494 L
.91203 .01494 L
.91206 .01494 L
.91208 .01494 L
.91211 .01494 L
.91213 .01494 L
.91216 .01494 L
.91218 .01494 L
.91221 .01494 L
.91223 .01494 L
.91226 .01494 L
.91228 .01494 L
.91231 .01494 L
.91233 .01494 L
.91236 .01494 L
.91238 .01494 L
.91241 .01494 L
.91243 .01494 L
.91246 .01494 L
.91248 .01494 L
.91251 .01494 L
.91253 .01494 L
.91256 .01494 L
.91258 .01494 L
.91261 .01494 L
.91263 .01494 L
.91265 .01494 L
.91268 .01494 L
.9127 .01494 L
.91273 .01494 L
.91275 .01494 L
.91278 .01494 L
.9128 .01494 L
.91283 .01494 L
.91285 .01494 L
.91288 .01494 L
.9129 .01494 L
.91293 .01494 L
.91295 .01494 L
.91298 .01494 L
.913 .01494 L
.91303 .01494 L
.91305 .01494 L
Mistroke
.91308 .01494 L
.9131 .01494 L
.91313 .01494 L
.91315 .01494 L
.91318 .01494 L
.9132 .01494 L
.91323 .01494 L
.91325 .01494 L
.91328 .01494 L
.9133 .01494 L
.91333 .01494 L
.91335 .01494 L
.91337 .01494 L
.9134 .01494 L
.91342 .01494 L
.91345 .01494 L
.91347 .01494 L
.9135 .01494 L
.91352 .01494 L
.91355 .01494 L
.91357 .01494 L
.9136 .01494 L
.91362 .01494 L
.91365 .01494 L
.91367 .01494 L
.9137 .01494 L
.91372 .01494 L
.91375 .01494 L
.91377 .01494 L
.9138 .01494 L
.91382 .01494 L
.91385 .01494 L
.91387 .01494 L
.9139 .01494 L
.91392 .01494 L
.91395 .01494 L
.91397 .01494 L
.914 .01494 L
.91402 .01494 L
.91405 .01494 L
.91407 .01494 L
.91409 .01494 L
.91412 .01494 L
.91414 .01494 L
.91417 .01494 L
.91419 .01494 L
.91422 .01494 L
.91424 .01494 L
.91427 .01494 L
.91429 .01494 L
Mistroke
.91432 .01494 L
.91434 .01494 L
.91437 .01494 L
.91439 .01494 L
.91442 .01494 L
.91444 .01494 L
.91447 .01494 L
.91449 .01494 L
.91452 .01494 L
.91454 .01494 L
.91457 .01494 L
.91459 .01494 L
.91462 .01494 L
.91464 .01494 L
.91467 .01494 L
.91469 .01494 L
.91472 .01494 L
.91474 .01494 L
.91476 .01494 L
.91479 .01494 L
.91481 .01494 L
.91484 .01494 L
.91486 .01494 L
.91489 .01494 L
.91491 .01494 L
.91494 .01494 L
.91496 .01494 L
.91499 .01494 L
.91501 .01494 L
.91504 .01494 L
.91506 .01494 L
.91509 .01494 L
.91511 .01494 L
.91514 .01494 L
.91516 .01494 L
.91519 .01494 L
.91521 .01494 L
.91524 .01494 L
.91526 .01494 L
.91529 .01494 L
.91531 .01494 L
.91534 .01494 L
.91536 .01494 L
.91539 .01494 L
.91541 .01494 L
.91544 .01494 L
.91546 .01494 L
.91548 .01494 L
.91551 .01494 L
.91553 .01494 L
Mistroke
.91556 .01494 L
.91558 .01494 L
.91561 .01494 L
.91563 .01494 L
.91566 .01494 L
.91568 .01494 L
.91571 .01494 L
.91573 .01494 L
.91576 .01494 L
.91578 .01494 L
.91581 .01494 L
.91583 .01494 L
.91586 .01494 L
.91588 .01494 L
.91591 .01494 L
.91593 .01494 L
.91596 .01494 L
.91598 .01494 L
.91601 .01494 L
.91603 .01494 L
.91606 .01494 L
.91608 .01494 L
.91611 .01494 L
.91613 .01494 L
.91615 .01494 L
.91618 .01494 L
.9162 .01494 L
.91623 .01494 L
.91625 .01494 L
.91628 .01494 L
.9163 .01494 L
.91633 .01494 L
.91635 .01494 L
.91638 .01494 L
.9164 .01494 L
.91643 .01494 L
.91645 .01494 L
.91648 .01494 L
.9165 .01494 L
.91653 .01494 L
.91655 .01494 L
.91658 .01494 L
.9166 .01494 L
.91663 .01494 L
.91665 .01494 L
.91668 .01494 L
.9167 .01494 L
.91673 .01494 L
.91675 .01494 L
.91678 .01494 L
Mistroke
.9168 .01494 L
.91683 .01494 L
.91685 .01494 L
.91687 .01494 L
.9169 .01494 L
.91692 .01494 L
.91695 .01494 L
.91697 .01494 L
.917 .01494 L
.91702 .01494 L
.91705 .01494 L
.91707 .01494 L
.9171 .01494 L
.91712 .01494 L
.91715 .01494 L
.91717 .01494 L
.9172 .01494 L
.91722 .01494 L
.91725 .01494 L
.91727 .01494 L
.9173 .01494 L
.91732 .01494 L
.91735 .01494 L
.91737 .01494 L
.9174 .01494 L
.91742 .01494 L
.91745 .01494 L
.91747 .01494 L
.9175 .01494 L
.91752 .01494 L
.91754 .01494 L
.91757 .01494 L
.91759 .01494 L
.91762 .01494 L
.91764 .01494 L
.91767 .01494 L
.91769 .01494 L
.91772 .01494 L
.91774 .01494 L
.91777 .01494 L
.91779 .01494 L
.91782 .01494 L
.91784 .01494 L
.91787 .01494 L
.91789 .01494 L
.91792 .01494 L
.91794 .01494 L
.91797 .01494 L
.91799 .01494 L
.91802 .01494 L
Mistroke
.91804 .01494 L
.91807 .01494 L
.91809 .01494 L
.91812 .01494 L
.91814 .01494 L
.91817 .01494 L
.91819 .01494 L
.91822 .01494 L
.91824 .01494 L
.91826 .01494 L
.91829 .01494 L
.91831 .01494 L
.91834 .01494 L
.91836 .01494 L
.91839 .01494 L
.91841 .01494 L
.91844 .01494 L
.91846 .01494 L
.91849 .01494 L
.91851 .01494 L
.91854 .01494 L
.91856 .01494 L
.91859 .01494 L
.91861 .01494 L
.91864 .01494 L
.91866 .01494 L
.91869 .01494 L
.91871 .01494 L
.91874 .01494 L
.91876 .01494 L
.91879 .01494 L
.91881 .01494 L
.91884 .01494 L
.91886 .01494 L
.91889 .01494 L
.91891 .01494 L
.91893 .01494 L
.91896 .01494 L
.91898 .01494 L
.91901 .01494 L
.91903 .01494 L
.91906 .01494 L
.91908 .01494 L
.91911 .01494 L
.91913 .01494 L
.91916 .01494 L
.91918 .01494 L
.91921 .01494 L
.91923 .01494 L
.91926 .01494 L
Mistroke
.91928 .01494 L
.91931 .01494 L
.91933 .01494 L
.91936 .01494 L
.91938 .01494 L
.91941 .01494 L
.91943 .01494 L
.91946 .01494 L
.91948 .01494 L
.91951 .01494 L
.91953 .01494 L
.91956 .01494 L
.91958 .01494 L
.91961 .01494 L
.91963 .01494 L
.91965 .01494 L
.91968 .01494 L
.9197 .01494 L
.91973 .01494 L
.91975 .01494 L
.91978 .01494 L
.9198 .01494 L
.91983 .01494 L
.91985 .01494 L
.91988 .01494 L
.9199 .01494 L
.91993 .01494 L
.91995 .01494 L
.91998 .01494 L
.92 .01494 L
.92003 .01494 L
.92005 .01494 L
.92008 .01494 L
.9201 .01494 L
.92013 .01494 L
.92015 .01494 L
.92018 .01494 L
.9202 .01494 L
.92023 .01494 L
.92025 .01494 L
.92028 .01494 L
.9203 .01494 L
.92032 .01494 L
.92035 .01494 L
.92037 .01494 L
.9204 .01494 L
.92042 .01494 L
.92045 .01494 L
.92047 .01494 L
.9205 .01494 L
Mistroke
.92052 .01494 L
.92055 .01494 L
.92057 .01494 L
.9206 .01494 L
.92062 .01494 L
.92065 .01494 L
.92067 .01494 L
.9207 .01494 L
.92072 .01494 L
.92075 .01494 L
.92077 .01494 L
.9208 .01494 L
.92082 .01494 L
.92085 .01494 L
.92087 .01494 L
.9209 .01494 L
.92092 .01494 L
.92095 .01494 L
.92097 .01494 L
.921 .01494 L
.92102 .01494 L
.92104 .01494 L
.92107 .01494 L
.92109 .01494 L
.92112 .01494 L
.92114 .01494 L
.92117 .01494 L
.92119 .01494 L
.92122 .01494 L
.92124 .01494 L
.92127 .01494 L
.92129 .01494 L
.92132 .01494 L
.92134 .01494 L
.92137 .01494 L
.92139 .01494 L
.92142 .01494 L
.92144 .01494 L
.92147 .01494 L
.92149 .01494 L
.92152 .01494 L
.92154 .01494 L
.92157 .01494 L
.92159 .01494 L
.92162 .01494 L
.92164 .01494 L
.92167 .01494 L
.92169 .01494 L
.92171 .01494 L
.92174 .01494 L
Mistroke
.92176 .01494 L
.92179 .01494 L
.92181 .01494 L
.92184 .01494 L
.92186 .01494 L
.92189 .01494 L
.92191 .01494 L
.92194 .01494 L
.92196 .01494 L
.92199 .01494 L
.92201 .01494 L
.92204 .01494 L
.92206 .01494 L
.92209 .01494 L
.92211 .01494 L
.92214 .01494 L
.92216 .01494 L
.92219 .01494 L
.92221 .01494 L
.92224 .01494 L
.92226 .01494 L
.92229 .01494 L
.92231 .01494 L
.92234 .01494 L
.92236 .01494 L
.92239 .01494 L
.92241 .01494 L
.92243 .01494 L
.92246 .01494 L
.92248 .01494 L
.92251 .01494 L
.92253 .01494 L
.92256 .01494 L
.92258 .01494 L
.92261 .01494 L
.92263 .01494 L
.92266 .01494 L
.92268 .01494 L
.92271 .01494 L
.92273 .01494 L
.92276 .01494 L
.92278 .01494 L
.92281 .01494 L
.92283 .01494 L
.92286 .01494 L
.92288 .01494 L
.92291 .01494 L
.92293 .01494 L
.92296 .01494 L
.92298 .01494 L
Mistroke
.92301 .01494 L
.92303 .01494 L
.92306 .01494 L
.92308 .01494 L
.9231 .01494 L
.92313 .01494 L
.92315 .01494 L
.92318 .01494 L
.9232 .01494 L
.92323 .01494 L
.92325 .01494 L
.92328 .01494 L
.9233 .01494 L
.92333 .01494 L
.92335 .01494 L
.92338 .01494 L
.9234 .01494 L
.92343 .01494 L
.92345 .01494 L
.92348 .01494 L
.9235 .01494 L
.92353 .01494 L
.92355 .01494 L
.92358 .01494 L
.9236 .01494 L
.92363 .01494 L
.92365 .01494 L
.92368 .01494 L
.9237 .01494 L
.92373 .01494 L
.92375 .01494 L
.92378 .01494 L
.9238 .01494 L
.92382 .01494 L
.92385 .01494 L
.92387 .01494 L
.9239 .01494 L
.92392 .01494 L
.92395 .01494 L
.92397 .01494 L
.924 .01494 L
.92402 .01494 L
.92405 .01494 L
.92407 .01494 L
.9241 .01494 L
.92412 .01494 L
.92415 .01494 L
.92417 .01494 L
.9242 .01494 L
.92422 .01494 L
Mistroke
.92425 .01494 L
.92427 .01494 L
.9243 .01494 L
.92432 .01494 L
.92435 .01494 L
.92437 .01494 L
.9244 .01494 L
.92442 .01494 L
.92445 .01494 L
.92447 .01494 L
.92449 .01494 L
.92452 .01494 L
.92454 .01494 L
.92457 .01494 L
.92459 .01494 L
.92462 .01494 L
.92464 .01494 L
.92467 .01494 L
.92469 .01494 L
.92472 .01494 L
.92474 .01494 L
.92477 .01494 L
.92479 .01494 L
.92482 .01494 L
.92484 .01494 L
.92487 .01494 L
.92489 .01494 L
.92492 .01494 L
.92494 .01494 L
.92497 .01494 L
.92499 .01494 L
.92502 .01494 L
.92504 .01494 L
.92507 .01494 L
.92509 .01494 L
.92512 .01494 L
.92514 .01494 L
.92517 .01494 L
.92519 .01494 L
.92521 .01494 L
.92524 .01494 L
.92526 .01494 L
.92529 .01494 L
.92531 .01494 L
.92534 .01494 L
.92536 .01494 L
.92539 .01494 L
.92541 .01494 L
.92544 .01494 L
.92546 .01494 L
Mistroke
.92549 .01494 L
.92551 .01494 L
.92554 .01494 L
.92556 .01494 L
.92559 .01494 L
.92561 .01494 L
.92564 .01494 L
.92566 .01494 L
.92569 .01494 L
.92571 .01494 L
.92574 .01494 L
.92576 .01494 L
.92579 .01494 L
.92581 .01494 L
.92584 .01494 L
.92586 .01494 L
.92588 .01494 L
.92591 .01494 L
.92593 .01494 L
.92596 .01494 L
.92598 .01494 L
.92601 .01494 L
.92603 .01494 L
.92606 .01494 L
.92608 .01494 L
.92611 .01494 L
.92613 .01494 L
.92616 .01494 L
.92618 .01494 L
.92621 .01494 L
.92623 .01494 L
.92626 .01494 L
.92628 .01494 L
.92631 .01494 L
.92633 .01494 L
.92636 .01494 L
.92638 .01494 L
.92641 .01494 L
.92643 .01494 L
.92646 .01494 L
.92648 .01494 L
.92651 .01494 L
.92653 .01494 L
.92656 .01494 L
.92658 .01494 L
.9266 .01494 L
.92663 .01494 L
.92665 .01494 L
.92668 .01494 L
.9267 .01494 L
Mistroke
.92673 .01494 L
.92675 .01494 L
.92678 .01494 L
.9268 .01494 L
.92683 .01494 L
.92685 .01494 L
.92688 .01494 L
.9269 .01494 L
.92693 .01494 L
.92695 .01494 L
.92698 .01494 L
.927 .01494 L
.92703 .01494 L
.92705 .01494 L
.92708 .01494 L
.9271 .01494 L
.92713 .01494 L
.92715 .01494 L
.92718 .01494 L
.9272 .01494 L
.92723 .01494 L
.92725 .01494 L
.92727 .01494 L
.9273 .01494 L
.92732 .01494 L
.92735 .01494 L
.92737 .01494 L
.9274 .01494 L
.92742 .01494 L
.92745 .01494 L
.92747 .01494 L
.9275 .01494 L
.92752 .01494 L
.92755 .01494 L
.92757 .01494 L
.9276 .01494 L
.92762 .01494 L
.92765 .01494 L
.92767 .01494 L
.9277 .01494 L
.92772 .01494 L
.92775 .01494 L
.92777 .01494 L
.9278 .01494 L
.92782 .01494 L
.92785 .01494 L
.92787 .01494 L
.9279 .01494 L
.92792 .01494 L
.92795 .01494 L
Mistroke
.92797 .01494 L
.92799 .01494 L
.92802 .01494 L
.92804 .01494 L
.92807 .01494 L
.92809 .01494 L
.92812 .01494 L
.92814 .01494 L
.92817 .01494 L
.92819 .01494 L
.92822 .01494 L
.92824 .01494 L
.92827 .01494 L
.92829 .01494 L
.92832 .01494 L
.92834 .01494 L
.92837 .01494 L
.92839 .01494 L
.92842 .01494 L
.92844 .01494 L
.92847 .01494 L
.92849 .01494 L
.92852 .01494 L
.92854 .01494 L
.92857 .01494 L
.92859 .01494 L
.92862 .01494 L
.92864 .01494 L
.92866 .01494 L
.92869 .01494 L
.92871 .01494 L
.92874 .01494 L
.92876 .01494 L
.92879 .01494 L
.92881 .01494 L
.92884 .01494 L
.92886 .01494 L
.92889 .01494 L
.92891 .01494 L
.92894 .01494 L
.92896 .01494 L
.92899 .01494 L
.92901 .01494 L
.92904 .01494 L
.92906 .01494 L
.92909 .01494 L
.92911 .01494 L
.92914 .01494 L
.92916 .01494 L
.92919 .01494 L
Mistroke
.92921 .01494 L
.92924 .01494 L
.92926 .01494 L
.92929 .01494 L
.92931 .01494 L
.92934 .01494 L
.92936 .01494 L
.92938 .01494 L
.92941 .01494 L
.92943 .01494 L
.92946 .01494 L
.92948 .01494 L
.92951 .01494 L
.92953 .01494 L
.92956 .01494 L
.92958 .01494 L
.92961 .01494 L
.92963 .01494 L
.92966 .01494 L
.92968 .01494 L
.92971 .01494 L
.92973 .01494 L
.92976 .01494 L
.92978 .01494 L
.92981 .01494 L
.92983 .01494 L
.92986 .01494 L
.92988 .01494 L
.92991 .01494 L
.92993 .01494 L
.92996 .01494 L
.92998 .01494 L
.93001 .01494 L
.93003 .01494 L
.93005 .01494 L
.93008 .01494 L
.9301 .01494 L
.93013 .01494 L
.93015 .01494 L
.93018 .01494 L
.9302 .01494 L
.93023 .01494 L
.93025 .01494 L
.93028 .01494 L
.9303 .01494 L
.93033 .01494 L
.93035 .01494 L
.93038 .01494 L
.9304 .01494 L
.93043 .01494 L
Mistroke
.93045 .01499 L
.93048 .01499 L
.93051 .01499 L
.93054 .01499 L
.93057 .01499 L
.9306 .01499 L
.93063 .01499 L
.93066 .01499 L
.93069 .01499 L
.93072 .01499 L
.93075 .01499 L
.93078 .01499 L
.93081 .01499 L
.93084 .01499 L
.93087 .01499 L
.9309 .01499 L
.93093 .01499 L
.93096 .01499 L
.93099 .01499 L
.93102 .01499 L
.93105 .01499 L
.93108 .01499 L
.93111 .01499 L
.93114 .01499 L
.93117 .01499 L
.9312 .01499 L
.93123 .01499 L
.93126 .01499 L
.93129 .01499 L
.93132 .01499 L
.93135 .01499 L
.93138 .01499 L
.93141 .01499 L
.93144 .01499 L
.93146 .01499 L
.93149 .01499 L
.93152 .01499 L
.93155 .01499 L
.93158 .01499 L
.93161 .01499 L
.93164 .01499 L
.93167 .01499 L
.9317 .01499 L
.93173 .01499 L
.93176 .01499 L
.93179 .01499 L
.93182 .01499 L
.93185 .01499 L
.93188 .01499 L
.93191 .01499 L
Mistroke
.93194 .01499 L
.93197 .01499 L
.932 .01499 L
.93203 .01499 L
.93206 .01499 L
.93209 .01499 L
.93212 .01499 L
.93215 .01499 L
.93218 .01499 L
.93221 .01499 L
.93224 .01499 L
.93227 .01499 L
.9323 .01499 L
.93233 .01499 L
.93236 .01499 L
.93239 .01499 L
.93242 .01499 L
.93245 .01499 L
.93248 .01499 L
.93251 .01499 L
.93254 .01499 L
.93257 .01499 L
.9326 .01499 L
.93263 .01499 L
.93266 .01499 L
.93269 .01499 L
.93272 .01499 L
.93275 .01499 L
.93278 .01499 L
.93281 .01499 L
.93284 .01499 L
.93286 .01499 L
.93289 .01499 L
.93292 .01499 L
.93295 .01499 L
.93298 .01499 L
.93301 .01499 L
.93304 .01499 L
.93307 .01499 L
.9331 .01499 L
.93313 .01499 L
.93316 .01499 L
.93319 .01499 L
.93322 .01499 L
.93325 .01499 L
.93328 .01499 L
.93331 .01499 L
.93334 .01499 L
.93337 .01499 L
.9334 .01499 L
Mistroke
.93343 .01499 L
.93346 .01499 L
.93349 .01499 L
.93352 .01499 L
.93355 .01499 L
.93358 .01499 L
.93361 .01499 L
.93364 .01499 L
.93367 .01499 L
.9337 .01499 L
.93373 .01499 L
.93376 .01499 L
.93379 .01499 L
.93382 .01499 L
.93385 .01499 L
.93388 .01499 L
.93391 .01499 L
.93394 .01499 L
.93397 .01499 L
.934 .01499 L
.93403 .01499 L
.93406 .01499 L
.93409 .01499 L
.93412 .01499 L
.93415 .01499 L
.93418 .01499 L
.93421 .01499 L
.93424 .01499 L
.93426 .01499 L
.93429 .01499 L
.93432 .01499 L
.93435 .01499 L
.93438 .01499 L
.93441 .01499 L
.93444 .01499 L
.93447 .01499 L
.9345 .01499 L
.93453 .01499 L
.93456 .01499 L
.93459 .01499 L
.93462 .01499 L
.93465 .01499 L
.93468 .01499 L
.93471 .01499 L
.93474 .01499 L
.93477 .01499 L
.9348 .01499 L
.93483 .01499 L
.93486 .01499 L
.93489 .01499 L
Mistroke
.93492 .01499 L
.93495 .01499 L
.93498 .01499 L
.93501 .01499 L
.93504 .01499 L
.93507 .01499 L
.9351 .01499 L
.93513 .01499 L
.93516 .01499 L
.93519 .01499 L
.93522 .01499 L
.93525 .01499 L
.93528 .01499 L
.93531 .01499 L
.93534 .01499 L
.93537 .01499 L
.9354 .01499 L
.93543 .01499 L
.93546 .01499 L
.93549 .01499 L
.93552 .01499 L
.93555 .01499 L
.93558 .01499 L
.93561 .01499 L
.93564 .01499 L
.93566 .01499 L
.93569 .01499 L
.93572 .01499 L
.93575 .01499 L
.93578 .01499 L
.93581 .01499 L
.93584 .01499 L
.93587 .01499 L
.9359 .01499 L
.93593 .01499 L
.93596 .01499 L
.93599 .01499 L
.93602 .01499 L
.93605 .01499 L
.93608 .01499 L
.93611 .01499 L
.93614 .01499 L
.93617 .01499 L
.9362 .01499 L
.93623 .01499 L
.93626 .01499 L
.93629 .01499 L
.93632 .01499 L
.93635 .01499 L
.93638 .01499 L
Mistroke
.93641 .01499 L
.93644 .01499 L
.93647 .01499 L
.9365 .01499 L
.93653 .01499 L
.93656 .01499 L
.93659 .01499 L
.93662 .01499 L
.93665 .01499 L
.93668 .01499 L
.93671 .01499 L
.93674 .01499 L
.93677 .01499 L
.9368 .01499 L
.93683 .01499 L
.93686 .01499 L
.93689 .01499 L
.93692 .01499 L
.93695 .01499 L
.93698 .01499 L
.93701 .01499 L
.93704 .01499 L
.93707 .01499 L
.93709 .01499 L
.93712 .01499 L
.93715 .01499 L
.93718 .01499 L
.93721 .01499 L
.93724 .01499 L
.93727 .01499 L
.9373 .01499 L
.93733 .01499 L
.93736 .01499 L
.93739 .01499 L
.93742 .01499 L
.93745 .01499 L
.93748 .01499 L
.93751 .01499 L
.93754 .01499 L
.93757 .01499 L
.9376 .01499 L
.93763 .01499 L
.93766 .01499 L
.93769 .01499 L
.93772 .01499 L
.93775 .01499 L
.93778 .01499 L
.93781 .01499 L
.93784 .01499 L
.93787 .01499 L
Mistroke
.9379 .01499 L
.93793 .01499 L
.93796 .01499 L
.93799 .01499 L
.93802 .01499 L
.93805 .01499 L
.93808 .01499 L
.93811 .01499 L
.93814 .01499 L
.93817 .01499 L
.9382 .01499 L
.93823 .01499 L
.93826 .01499 L
.93829 .01499 L
.93832 .01499 L
.93835 .01499 L
.93838 .01499 L
.93841 .01499 L
.93844 .01499 L
.93847 .01499 L
.93849 .01499 L
.93852 .01499 L
.93855 .01499 L
.93858 .01499 L
.93861 .01499 L
.93864 .01499 L
.93867 .01499 L
.9387 .01499 L
.93873 .01499 L
.93876 .01499 L
.93879 .01499 L
.93882 .01499 L
.93885 .01499 L
.93888 .01499 L
.93891 .01499 L
.93894 .01499 L
.93897 .01499 L
.939 .01499 L
.93903 .01499 L
.93906 .01499 L
.93909 .01499 L
.93912 .01499 L
.93915 .01499 L
.93918 .01499 L
.93921 .01499 L
.93924 .01499 L
.93927 .01499 L
.9393 .01499 L
.93933 .01499 L
.93936 .01499 L
Mistroke
.93939 .01499 L
.93942 .01499 L
.93945 .01499 L
.93948 .01499 L
.93951 .01499 L
.93954 .01499 L
.93957 .01499 L
.9396 .01499 L
.93963 .01499 L
.93966 .01499 L
.93969 .01499 L
.93972 .01499 L
.93975 .01499 L
.93978 .01499 L
.93981 .01499 L
.93984 .01499 L
.93987 .01499 L
.93989 .01499 L
.93992 .01499 L
.93995 .01499 L
.93998 .01499 L
.94001 .01499 L
.94004 .01499 L
.94007 .01499 L
.9401 .01499 L
.94013 .01499 L
.94016 .01499 L
.94019 .01499 L
.94022 .01499 L
.94025 .01499 L
.94028 .01499 L
.94031 .01499 L
.94034 .01499 L
.94037 .01499 L
.9404 .01499 L
.94043 .01499 L
.94046 .01499 L
.94049 .01499 L
.94052 .01499 L
.94055 .01499 L
.94058 .01499 L
.94061 .01499 L
.94064 .01499 L
.94067 .01499 L
.9407 .01499 L
.94073 .01499 L
.94076 .01499 L
.94079 .01499 L
.94082 .01499 L
.94085 .01499 L
Mistroke
.94088 .01499 L
.94091 .01499 L
.94094 .01499 L
.94097 .01499 L
.941 .01499 L
.94103 .01499 L
.94106 .01499 L
.94109 .01499 L
.94112 .01499 L
.94115 .01499 L
.94118 .01499 L
.94121 .01499 L
.94124 .01499 L
.94127 .01499 L
.94129 .01499 L
.94132 .01499 L
.94135 .01499 L
.94138 .01499 L
.94141 .01499 L
.94144 .01499 L
.94147 .01499 L
.9415 .01499 L
.94153 .01499 L
.94156 .01499 L
.94159 .01499 L
.94162 .01499 L
.94165 .01499 L
.94168 .01499 L
.94171 .01499 L
.94174 .01499 L
.94177 .01499 L
.9418 .01499 L
.94183 .01499 L
.94186 .01499 L
.94189 .01499 L
.94192 .01499 L
.94195 .01499 L
.94198 .01499 L
.94201 .01499 L
.94204 .01499 L
.94207 .01499 L
.9421 .01499 L
.94213 .01499 L
.94216 .01499 L
.94219 .01499 L
.94222 .01499 L
.94225 .01499 L
.94228 .01499 L
.94231 .01499 L
.94234 .01499 L
Mistroke
.94237 .01499 L
.9424 .01499 L
.94243 .01499 L
.94246 .01499 L
.94249 .01499 L
.94252 .01499 L
.94255 .01499 L
.94258 .01499 L
.94261 .01499 L
.94264 .01499 L
.94267 .01499 L
.94269 .01499 L
.94272 .01499 L
.94275 .01499 L
.94278 .01499 L
.94281 .01499 L
.94284 .01499 L
.94287 .01499 L
.9429 .01499 L
.94293 .01499 L
.94296 .01499 L
.94299 .01499 L
.94302 .01499 L
.94305 .01499 L
.94308 .01499 L
.94311 .01499 L
.94314 .01499 L
.94317 .01499 L
.9432 .01499 L
.94323 .01499 L
.94326 .01499 L
.94329 .01499 L
.94332 .01499 L
.94335 .01499 L
.94338 .01499 L
.94341 .01499 L
.94344 .01499 L
.94347 .01499 L
.9435 .01499 L
.94353 .01499 L
.94356 .01499 L
.94359 .01499 L
.94362 .01499 L
.94365 .01499 L
.94368 .01499 L
.94371 .01499 L
.94374 .01499 L
.94377 .01499 L
.9438 .01499 L
.94383 .01499 L
Mistroke
.94386 .01499 L
.94389 .01499 L
.94392 .01499 L
.94395 .01499 L
.94398 .01499 L
.94401 .01499 L
.94404 .01499 L
.94407 .01499 L
.94409 .01499 L
.94412 .01499 L
.94415 .01499 L
.94418 .01499 L
.94421 .01499 L
.94424 .01499 L
.94427 .01499 L
.9443 .01499 L
.94433 .01499 L
.94436 .01499 L
.94439 .01499 L
.94442 .01499 L
.94445 .01499 L
.94448 .01499 L
.94451 .01499 L
.94454 .01499 L
.94457 .01499 L
.9446 .01499 L
.94463 .01499 L
.94466 .01499 L
.94469 .01499 L
.94472 .01499 L
.94475 .01499 L
.94478 .01499 L
.94481 .01499 L
.94484 .01499 L
.94487 .01499 L
.9449 .01499 L
.94493 .01499 L
.94496 .01499 L
.94499 .01499 L
.94502 .01499 L
.94505 .01499 L
.94508 .01499 L
.94511 .01499 L
.94514 .01499 L
.94517 .01499 L
.9452 .01499 L
.94523 .01499 L
.94526 .01499 L
.94529 .01499 L
.94532 .01499 L
Mistroke
.94535 .01499 L
.94538 .01499 L
.94541 .01499 L
.94544 .01499 L
.94547 .01499 L
.9455 .01499 L
.94552 .01499 L
.94555 .01499 L
.94558 .01499 L
.94561 .01499 L
.94564 .01499 L
.94567 .01499 L
.9457 .01499 L
.94573 .01499 L
.94576 .01499 L
.94579 .01499 L
.94582 .01499 L
.94585 .01499 L
.94588 .01499 L
.94591 .01499 L
.94594 .01499 L
.94597 .01499 L
.946 .01499 L
.94603 .01499 L
.94606 .01499 L
.94609 .01499 L
.94612 .01499 L
.94615 .01499 L
.94618 .01499 L
.94621 .01499 L
.94624 .01499 L
.94627 .01499 L
.9463 .01499 L
.94633 .01499 L
.94636 .01499 L
.94639 .01499 L
.94642 .01499 L
.94645 .01499 L
.94648 .01499 L
.94651 .01499 L
.94654 .01499 L
.94657 .01499 L
.9466 .01499 L
.94663 .01499 L
.94666 .01499 L
.94669 .01499 L
.94672 .01499 L
.94675 .01499 L
.94678 .01499 L
.94681 .01499 L
Mistroke
.94684 .01499 L
.94687 .01499 L
.9469 .01499 L
.94692 .01499 L
.94695 .01499 L
.94698 .01499 L
.94701 .01499 L
.94704 .01499 L
.94707 .01499 L
.9471 .01499 L
.94713 .01499 L
.94716 .01499 L
.94719 .01499 L
.94722 .01499 L
.94725 .01499 L
.94728 .01499 L
.94731 .01499 L
.94734 .01499 L
.94737 .01499 L
.9474 .01499 L
.94743 .01499 L
.94746 .01499 L
.94749 .01499 L
.94752 .01499 L
.94755 .01499 L
.94758 .01499 L
.94761 .01499 L
.94764 .01499 L
.94767 .01499 L
.9477 .01499 L
.94773 .01499 L
.94776 .01499 L
.94779 .01499 L
.94782 .01499 L
.94785 .01499 L
.94788 .01499 L
.94791 .01499 L
.94794 .01499 L
.94797 .01499 L
.948 .01499 L
.94803 .01499 L
.94806 .01499 L
.94809 .01499 L
.94812 .01499 L
.94815 .01499 L
.94818 .01499 L
.94821 .01499 L
.94824 .01499 L
.94827 .01499 L
.9483 .01499 L
Mistroke
.94832 .01499 L
.94835 .01499 L
.94838 .01499 L
.94841 .01499 L
.94844 .01499 L
.94847 .01499 L
.9485 .01499 L
.94853 .01499 L
.94856 .01499 L
.94859 .01499 L
.94862 .01499 L
.94865 .01499 L
.94868 .01499 L
.94871 .01499 L
.94874 .01499 L
.94877 .01499 L
.9488 .01499 L
.94883 .01499 L
.94886 .01499 L
.94889 .01499 L
.94892 .01499 L
.94895 .01499 L
.94898 .01499 L
.94901 .01499 L
.94904 .01499 L
.94907 .01499 L
.9491 .01499 L
.94913 .01499 L
.94916 .01499 L
.94919 .01499 L
.94922 .01499 L
.94925 .01499 L
.94928 .01499 L
.94931 .01499 L
.94934 .01499 L
.94937 .01499 L
.9494 .01499 L
.94943 .01499 L
.94946 .01499 L
.94949 .01499 L
.94952 .01499 L
.94955 .01499 L
.94958 .01499 L
.94961 .01499 L
.94964 .01499 L
.94967 .01499 L
.9497 .01499 L
.94972 .01499 L
.94975 .01499 L
.94978 .01499 L
Mistroke
.94981 .01499 L
.94984 .01499 L
.94987 .01499 L
.9499 .01499 L
.94993 .01499 L
.94996 .01499 L
.94999 .01499 L
.95002 .01499 L
.95005 .01499 L
.95008 .01499 L
.95011 .01499 L
.95014 .01499 L
.95017 .01499 L
.9502 .01499 L
.95023 .01499 L
.95026 .01499 L
.95029 .01499 L
.95032 .01499 L
.95035 .01499 L
.95038 .01499 L
.95041 .01499 L
.95044 .01499 L
.95047 .01499 L
.9505 .01499 L
.95053 .01499 L
.95056 .01499 L
.95059 .01499 L
.95062 .01499 L
.95065 .01499 L
.95068 .01499 L
.95071 .01499 L
.95074 .01499 L
.95077 .01499 L
.9508 .01499 L
.95083 .01499 L
.95086 .01499 L
.95089 .01499 L
.95092 .01499 L
.95095 .01499 L
.95098 .01499 L
.95101 .01499 L
.95104 .01499 L
.95107 .01499 L
.9511 .01499 L
.95112 .01499 L
.95115 .01499 L
.95118 .01499 L
.95121 .01499 L
.95124 .01499 L
.95127 .01499 L
Mistroke
.9513 .01499 L
.95133 .01499 L
.95136 .01499 L
.95139 .01499 L
.95142 .01499 L
.95145 .01499 L
.95148 .01499 L
.95151 .01499 L
.95154 .01499 L
.95157 .01499 L
.9516 .01499 L
.95163 .01499 L
.95166 .01499 L
.95169 .01499 L
.95172 .01499 L
.95175 .01499 L
.95178 .01499 L
.95181 .01499 L
.95184 .01499 L
.95187 .01499 L
.9519 .01499 L
.95193 .01499 L
.95196 .01499 L
.95199 .01499 L
.95202 .01499 L
.95205 .01499 L
.95208 .01499 L
.95211 .01499 L
.95214 .01499 L
.95217 .01499 L
.9522 .01499 L
.95223 .01499 L
.95226 .01499 L
.95229 .01499 L
.95232 .01499 L
.95235 .01499 L
.95238 .01499 L
.95241 .01499 L
.95244 .01499 L
.95247 .01499 L
.9525 .01499 L
.95252 .01499 L
.95255 .01499 L
.95258 .01499 L
.95261 .01499 L
.95264 .01499 L
.95267 .01499 L
.9527 .01499 L
.95273 .01499 L
.95276 .01499 L
Mistroke
.95279 .01499 L
.95282 .01499 L
.95285 .01499 L
.95288 .01499 L
.95291 .01499 L
.95294 .01499 L
.95297 .01499 L
.953 .01499 L
.95303 .01499 L
.95306 .01499 L
.95309 .01499 L
.95312 .01499 L
.95315 .01499 L
.95318 .01499 L
.95321 .01499 L
.95324 .01499 L
.95327 .01499 L
.9533 .01499 L
.95333 .01499 L
.95336 .01499 L
.95339 .01499 L
.95342 .01499 L
.95345 .01499 L
.95348 .01499 L
.95351 .01499 L
.95354 .01499 L
.95357 .01499 L
.9536 .01499 L
.95363 .01499 L
.95366 .01499 L
.95369 .01499 L
.95372 .01499 L
.95375 .01499 L
.95378 .01499 L
.95381 .01499 L
.95384 .01499 L
.95387 .01499 L
.9539 .01499 L
.95393 .01499 L
.95395 .01499 L
.95398 .01499 L
.95401 .01499 L
.95404 .01499 L
.95407 .01499 L
.9541 .01499 L
.95413 .01499 L
.95416 .01499 L
.95419 .01499 L
.95422 .01499 L
.95425 .01499 L
Mistroke
.95428 .01499 L
.95431 .01499 L
.95434 .01499 L
.95437 .01499 L
.9544 .01499 L
.95443 .01499 L
.95446 .01499 L
.95449 .01499 L
.95452 .01499 L
.95455 .01499 L
.95458 .01499 L
.95461 .01499 L
.95464 .01499 L
.95467 .01499 L
.9547 .01499 L
.95473 .01499 L
.95476 .01499 L
.95479 .01499 L
.95482 .01499 L
.95485 .01499 L
.95488 .01499 L
.95491 .01499 L
.95494 .01499 L
.95497 .01499 L
.955 .01499 L
.95503 .01499 L
.95506 .01499 L
.95509 .01499 L
.95512 .01499 L
.95515 .01499 L
.95518 .01499 L
.95521 .01499 L
.95524 .01499 L
.95527 .01499 L
.9553 .01499 L
.95533 .01499 L
.95535 .01499 L
.95538 .01499 L
.95541 .01499 L
.95544 .01499 L
.95547 .01499 L
.9555 .01499 L
.95553 .01499 L
.95556 .01499 L
.95559 .01499 L
.95562 .01499 L
.95565 .01499 L
.95568 .01499 L
.95571 .01499 L
.95574 .01499 L
Mistroke
.95577 .01499 L
.9558 .01499 L
.95583 .01499 L
.95586 .01499 L
.95589 .01499 L
.95592 .01499 L
.95595 .01499 L
.95598 .01499 L
.95601 .01499 L
.95604 .01499 L
.95607 .01499 L
.9561 .01499 L
.95613 .01499 L
.95616 .01499 L
.95619 .01499 L
.95622 .01499 L
.95625 .01499 L
.95628 .01499 L
.95631 .01499 L
.95634 .01499 L
.95637 .01499 L
.9564 .01499 L
.95643 .01499 L
.95646 .01499 L
.95649 .01499 L
.95652 .01499 L
.95655 .01499 L
.95658 .01499 L
.95661 .01499 L
.95664 .01499 L
.95667 .01499 L
.9567 .01499 L
.95673 .01499 L
.95675 .01499 L
.95678 .01499 L
.95681 .01499 L
.95684 .01499 L
.95687 .01499 L
.9569 .01499 L
.95693 .01499 L
.95696 .01499 L
.95699 .01499 L
.95702 .01499 L
.95705 .01499 L
.95708 .01499 L
.95711 .01499 L
.95714 .01499 L
.95717 .01499 L
.9572 .01499 L
.95723 .01499 L
Mistroke
.95726 .01499 L
.95729 .01499 L
.95732 .01499 L
.95735 .01499 L
.95738 .01499 L
.95741 .01499 L
.95744 .01499 L
.95747 .01499 L
.9575 .01499 L
.95753 .01499 L
.95756 .01499 L
.95759 .01499 L
.95762 .01499 L
.95765 .01499 L
.95768 .01499 L
.95771 .01499 L
.95774 .01499 L
.95777 .01499 L
.9578 .01499 L
.95783 .01499 L
.95786 .01499 L
.95789 .01499 L
.95792 .01499 L
.95795 .01499 L
.95798 .01499 L
.95801 .01499 L
.95804 .01499 L
.95807 .01499 L
.9581 .01499 L
.95813 .01499 L
.95815 .01499 L
.95818 .01499 L
.95821 .01499 L
.95824 .01499 L
.95827 .01499 L
.9583 .01499 L
.95833 .01499 L
.95836 .01499 L
.95839 .01499 L
.95842 .01499 L
.95845 .01499 L
.95848 .01499 L
.95851 .01499 L
.95854 .01499 L
.95857 .01499 L
.9586 .01499 L
.95863 .01499 L
.95866 .01499 L
.95869 .01499 L
.95872 .01499 L
Mistroke
.95875 .01499 L
.95878 .01499 L
.95881 .01499 L
.95884 .01499 L
.95887 .01499 L
.9589 .01499 L
.95893 .01499 L
.95896 .01499 L
.95899 .01499 L
.95902 .01499 L
.95905 .01499 L
.95908 .01499 L
.95911 .01499 L
.95914 .01499 L
.95917 .01499 L
.9592 .01499 L
.95923 .01499 L
.95926 .01499 L
.95929 .01499 L
.95932 .01499 L
.95935 .01499 L
.95938 .01499 L
.95941 .01499 L
.95944 .01499 L
.95947 .01499 L
.9595 .01499 L
.95953 .01499 L
.95955 .01499 L
.95958 .01499 L
.95961 .01499 L
.95964 .01499 L
.95967 .01499 L
.9597 .01499 L
.95973 .01499 L
.95976 .01499 L
.95979 .01499 L
.95982 .01499 L
.95985 .01499 L
.95988 .01499 L
.95991 .01499 L
.95994 .01499 L
.95997 .01499 L
.96 .01499 L
.96003 .01499 L
.96006 .01499 L
.96009 .01499 L
.96012 .01499 L
.96015 .01499 L
.96018 .01499 L
.96021 .01499 L
Mistroke
.96024 .01499 L
.96027 .01499 L
.9603 .01499 L
.96033 .01499 L
.96036 .01499 L
.96039 .01499 L
.96042 .01499 L
.96045 .01499 L
.96048 .01499 L
.96051 .01499 L
.96054 .01499 L
.96057 .01499 L
.9606 .01499 L
.96063 .01499 L
.96066 .01499 L
.96069 .01499 L
.96072 .01499 L
.96075 .01499 L
.96078 .01499 L
.96081 .01499 L
.96084 .01499 L
.96087 .01499 L
.9609 .01499 L
.96093 .01504 L
.96096 .01504 L
.961 .01504 L
.96103 .01504 L
.96107 .01504 L
.9611 .01504 L
.96114 .01504 L
.96118 .01504 L
.96121 .01504 L
.96125 .01504 L
.96128 .01504 L
.96132 .01504 L
.96135 .01504 L
.96139 .01504 L
.96143 .01504 L
.96146 .01504 L
.9615 .01504 L
.96153 .01504 L
.96157 .01504 L
.9616 .01504 L
.96164 .01504 L
.96168 .01504 L
.96171 .01504 L
.96175 .01504 L
.96178 .01504 L
.96182 .01504 L
.96185 .01504 L
Mistroke
.96189 .01504 L
.96193 .01504 L
.96196 .01504 L
.962 .01504 L
.96203 .01504 L
.96207 .01504 L
.9621 .01504 L
.96214 .01504 L
.96218 .01504 L
.96221 .01504 L
.96225 .01504 L
.96228 .01504 L
.96232 .01504 L
.96236 .01504 L
.96239 .01504 L
.96243 .01504 L
.96246 .01504 L
.9625 .01504 L
.96253 .01504 L
.96257 .01504 L
.96261 .01504 L
.96264 .01504 L
.96268 .01504 L
.96271 .01504 L
.96275 .01504 L
.96278 .01504 L
.96282 .01504 L
.96286 .01504 L
.96289 .01504 L
.96293 .01504 L
.96296 .01504 L
.963 .01504 L
.96303 .01504 L
.96307 .01504 L
.96311 .01504 L
.96314 .01504 L
.96318 .01504 L
.96321 .01504 L
.96325 .01504 L
.96328 .01504 L
.96332 .01504 L
.96336 .01504 L
.96339 .01504 L
.96343 .01504 L
.96346 .01504 L
.9635 .01504 L
.96353 .01504 L
.96357 .01504 L
.96361 .01504 L
.96364 .01504 L
Mistroke
.96368 .01504 L
.96371 .01504 L
.96375 .01504 L
.96379 .01504 L
.96382 .01504 L
.96386 .01504 L
.96389 .01504 L
.96393 .01504 L
.96396 .01504 L
.964 .01504 L
.96404 .01504 L
.96407 .01504 L
.96411 .01504 L
.96414 .01504 L
.96418 .01504 L
.96421 .01504 L
.96425 .01504 L
.96429 .01504 L
.96432 .01504 L
.96436 .01504 L
.96439 .01504 L
.96443 .01504 L
.96446 .01504 L
.9645 .01504 L
.96454 .01504 L
.96457 .01504 L
.96461 .01504 L
.96464 .01504 L
.96468 .01504 L
.96471 .01504 L
.96475 .01504 L
.96479 .01504 L
.96482 .01504 L
.96486 .01504 L
.96489 .01504 L
.96493 .01504 L
.96496 .01504 L
.965 .01504 L
.96504 .01504 L
.96507 .01504 L
.96511 .01504 L
.96514 .01504 L
.96518 .01504 L
.96522 .01504 L
.96525 .01504 L
.96529 .01504 L
.96532 .01504 L
.96536 .01504 L
.96539 .01504 L
.96543 .01504 L
Mistroke
.96547 .01504 L
.9655 .01504 L
.96554 .01504 L
.96557 .01504 L
.96561 .01504 L
.96564 .01504 L
.96568 .01504 L
.96572 .01504 L
.96575 .01504 L
.96579 .01504 L
.96582 .01504 L
.96586 .01504 L
.96589 .01504 L
.96593 .01504 L
.96597 .01504 L
.966 .01504 L
.96604 .01504 L
.96607 .01504 L
.96611 .01504 L
.96614 .01504 L
.96618 .01504 L
.96622 .01504 L
.96625 .01504 L
.96629 .01504 L
.96632 .01504 L
.96636 .01504 L
.96639 .01504 L
.96643 .01504 L
.96647 .01504 L
.9665 .01504 L
.96654 .01504 L
.96657 .01504 L
.96661 .01504 L
.96665 .01504 L
.96668 .01504 L
.96672 .01504 L
.96675 .01504 L
.96679 .01504 L
.96682 .01504 L
.96686 .01504 L
.9669 .01504 L
.96693 .01504 L
.96697 .01504 L
.967 .01504 L
.96704 .01504 L
.96707 .01504 L
.96711 .01504 L
.96715 .01504 L
.96718 .01504 L
.96722 .01504 L
Mistroke
.96725 .01504 L
.96729 .01504 L
.96732 .01504 L
.96736 .01504 L
.9674 .01504 L
.96743 .01504 L
.96747 .01504 L
.9675 .01504 L
.96754 .01504 L
.96757 .01504 L
.96761 .01504 L
.96765 .01504 L
.96768 .01504 L
.96772 .01504 L
.96775 .01504 L
.96779 .01504 L
.96782 .01504 L
.96786 .01504 L
.9679 .01504 L
.96793 .01504 L
.96797 .01504 L
.968 .01504 L
.96804 .01504 L
.96808 .01504 L
.96811 .01504 L
.96815 .01504 L
.96818 .01504 L
.96822 .01504 L
.96825 .01504 L
.96829 .01504 L
.96833 .01504 L
.96836 .01504 L
.9684 .01504 L
.96843 .01504 L
.96847 .01504 L
.9685 .01504 L
.96854 .01504 L
.96858 .01504 L
.96861 .01504 L
.96865 .01504 L
.96868 .01504 L
.96872 .01504 L
.96875 .01504 L
.96879 .01504 L
.96883 .01504 L
.96886 .01504 L
.9689 .01504 L
.96893 .01504 L
.96897 .01504 L
.969 .01504 L
Mistroke
.96904 .01504 L
.96908 .01504 L
.96911 .01504 L
.96915 .01504 L
.96918 .01504 L
.96922 .01504 L
.96925 .01504 L
.96929 .01504 L
.96933 .01504 L
.96936 .01504 L
.9694 .01504 L
.96943 .01504 L
.96947 .01504 L
.96951 .01504 L
.96954 .01504 L
.96958 .01504 L
.96961 .01504 L
.96965 .01504 L
.96968 .01504 L
.96972 .01504 L
.96976 .01504 L
.96979 .01504 L
.96983 .01504 L
.96986 .01504 L
.9699 .01504 L
.96993 .01504 L
.96997 .01504 L
.97001 .01504 L
.97004 .01504 L
.97008 .01504 L
.97011 .01504 L
.97015 .01504 L
.97018 .01504 L
.97022 .01504 L
.97026 .01504 L
.97029 .01504 L
.97033 .01504 L
.97036 .01504 L
.9704 .01504 L
.97043 .01504 L
.97047 .01504 L
.97051 .01504 L
.97054 .01504 L
.97058 .01504 L
.97061 .01504 L
.97065 .01504 L
.97068 .01504 L
.97072 .01504 L
.97076 .01504 L
.97079 .01504 L
Mistroke
.97083 .01504 L
.97086 .01504 L
.9709 .01504 L
.97094 .01504 L
.97097 .01504 L
.97101 .01504 L
.97104 .01504 L
.97108 .01504 L
.97111 .01504 L
.97115 .01504 L
.97119 .01504 L
.97122 .01504 L
.97126 .01504 L
.97129 .01504 L
.97133 .01504 L
.97136 .01504 L
.9714 .01504 L
.97144 .01504 L
.97147 .01504 L
.97151 .01504 L
.97154 .01504 L
.97158 .01504 L
.97161 .01504 L
.97165 .01504 L
.97169 .01504 L
.97172 .01504 L
.97176 .01504 L
.97179 .01504 L
.97183 .01504 L
.97186 .01504 L
.9719 .01504 L
.97194 .01504 L
.97197 .01504 L
.97201 .01504 L
.97204 .01504 L
.97208 .01504 L
.97211 .01504 L
.97215 .01504 L
.97219 .01504 L
.97222 .01504 L
.97226 .01504 L
.97229 .01504 L
.97233 .01504 L
.97237 .01504 L
.9724 .01504 L
.97244 .01504 L
.97247 .01504 L
.97251 .01504 L
.97254 .01504 L
.97258 .01504 L
Mistroke
.97262 .01504 L
.97265 .01504 L
.97269 .01504 L
.97272 .01504 L
.97276 .01504 L
.97279 .01504 L
.97283 .01504 L
.97287 .01504 L
.9729 .01504 L
.97294 .01504 L
.97297 .01504 L
.97301 .01504 L
.97304 .01504 L
.97308 .01504 L
.97312 .01504 L
.97315 .01504 L
.97319 .01504 L
.97322 .01504 L
.97326 .01504 L
.97329 .01504 L
.97333 .01504 L
.97337 .01504 L
.9734 .01504 L
.97344 .01504 L
.97347 .01504 L
.97351 .01504 L
.97354 .01504 L
.97358 .01504 L
.97362 .01504 L
.97365 .01504 L
.97369 .01504 L
.97372 .01504 L
.97376 .01504 L
.9738 .01504 L
.97383 .01504 L
.97387 .01504 L
.9739 .01504 L
.97394 .01504 L
.97397 .01504 L
.97401 .01504 L
.97405 .01504 L
.97408 .01504 L
.97412 .01504 L
.97415 .01504 L
.97419 .01504 L
.97422 .01504 L
.97426 .01504 L
.9743 .01504 L
.97433 .01504 L
.97437 .01504 L
Mistroke
.9744 .01504 L
.97444 .01504 L
.97447 .01504 L
.97451 .01504 L
.97455 .01504 L
.97458 .01504 L
.97462 .01504 L
.97465 .01504 L
.97469 .01504 L
.97472 .01504 L
.97476 .01504 L
.9748 .01504 L
.97483 .01504 L
.97487 .01504 L
.9749 .01504 L
.97494 .01504 L
.97497 .01504 L
.97501 .01504 L
.97505 .01504 L
.97508 .01504 L
.97512 .01504 L
.97515 .01504 L
.97519 .01504 L
.97523 .01504 L
.97526 .01504 L
.9753 .01504 L
.97533 .01504 L
.97537 .01504 L
.9754 .01504 L
.97544 .01504 L
.97548 .01504 L
.97551 .01504 L
.97555 .01504 L
.97558 .01504 L
.97562 .01504 L
.97565 .01504 L
.97569 .01504 L
.97573 .01504 L
.97576 .01504 L
.9758 .01504 L
.97583 .01504 L
.97587 .01504 L
.9759 .01504 L
.97594 .01504 L
.97598 .01504 L
.97601 .01504 L
.97605 .01504 L
.97608 .01504 L
.97612 .01504 L
.97615 .01504 L
Mistroke
.97619 .01504 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{400, 247.063},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oG03oool4
000000D0oooo0P0000050?ooo`@000000`3oool5000000@0oooo1000000J0?ooo`@000001@3oool2
000000D0oooo100000040?ooo`@000006P3oool4000000D0oooo0P0000050?ooo`@000001P3oool0
0`000000oooo0?ooo`030?ooo`@000007P3oool4000000D0oooo0P0000050?ooo`D000007@3oool4
000000D0oooo0P0000050?ooo`D000000P3oool5000000@0oooo1000000J0?ooo`@000001@3oool2
000000D0oooo1@0000030?ooo`@000006@3oool4000000D0oooo0P0000050?ooo`D000001@3oool0
0`000000oooo0?ooo`030?ooo`@000006@3oool005/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo001K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0
oooo001K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01H0oooo001K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool4000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1000000I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool4000001d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool4000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00<0oooo1000000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo1000000I0?ooo`00F`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool000000200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`00F`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool000000200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`<00000
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool3000000D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`00G03oool4000000`0oooo100000040?ooo`<0
00001@3oool5000001T0oooo1000000<0?ooo`@00000103oool5000001T0oooo1000000<0?ooo`@0
00000`3oool6000000<0oooo1@00000M0?ooo`@000003P3oool00`000000oooo0?ooo`0M0?ooo`@0
00003P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool5000001T0oooo1000000>0?ooo`03
0000003oool0oooo00<0oooo1@00000H0?ooo`@000003P3oool00`000000oooo0?ooo`020?ooo`H0
00000`3oool5000001P0oooo003o0?ooooD0oooo003o0?ooooD0oooo000e0?ooo`030000003oool0
oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`000000
oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<0
00000?ooo`3oool0o`3ooomB0?oooeH0<`3o5@3oool003D0oooo00<000000?ooo`3oool0d03ooooH
03<0oa@0oooo000e0?ooo`030000003oool0oooo0;80ooooX00c0?mE0;>c/`80<`3o4`3oool002X0
oooo[`00000j03<0ol`0/k>c0P0c0?l8000000/0oooo000e0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool08@0c0?lU0;>c/l`0<`3o00<0oooo0000003oool04@3oool003D0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01X0oooo5`0c
0?lD0;>c/nl0<`3o5@3oool003D0oooo00<000000?ooo`3oool0Q`3ooolA03<0o`d0/k>c[P0c0?mY
0?ooo`00=@3oool00`000000oooo0?ooo`210?ooo`h0<`3o2P2c/k<i03<0onX0oooo000e0?ooo`03
0000003oool0oooo07d0oooo300c0?l70;>c/b<0<`3oo`3oool:0?ooo`00=@3oool00`000000oooo
0?ooo`0i0?ooo`80<`3o?P3oool:03<0o`H0/k>c6@0c0?oo0?oooa/0oooo000e0?ooo`030000003o
ool0oooo03P0oooo100c0?li0?ooo`T0<`3o1@2c/k<D03<0ool0oooo9P3oool003D0oooo00<00000
0?ooo`3oool0=`3oool303<0o`030;>c/`0c0?l0<`3o03D0oooo200c0?l40;>c/a40<`3oo`3oool^
0?ooo`00=@3oool00`000000oooo0?ooo`0g0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0<@3oool803<0
o`@0/k>c3P0c0?oo0?ooocD0oooo000e0?ooo`800000>@3oool203<0o`030;>c/`0c0?l0oooo0300
oooo1P0c0?l30;>c/``0<`3oo`3ooolk0?ooo`00=@3oool00`000000oooo0?ooo`0i0?ooo`80/k>c
;`3oool603<0o`<0/k>c2`0c0?oo0?ooocl0oooo000e0?ooo`030000003oool0oooo03T0oooo0P2c
/k<]0?ooo`H0<`3o0P2c/k<:03<0ool0oooo@`3oool003D0oooo00<000000?ooo`3oool0>@3oool2
0;>c/b`0oooo100c0?l30;>c/`L0<`3oo`3ooom80?ooo`00=@3oool00`000000oooo0?ooo`0i0?oo
o`80/k>c:P3oool403<0o`80/k>c200c0?oo0?ooodX0oooo000e0?ooo`030000003oool0oooo03T0
oooo0P2c/k<V0?ooo`H0<`3o0P2c/k<603<0ool0ooooCP3oool003D0oooo00<000000?ooo`3oool0
>@3oool20;>c/bD0oooo1P0c0?l00`2c/k<0<`3o03<0o`0403<0ool0ooooD03oool003D0oooo00<0
00000?ooo`3oool0>03oool00`2c/k<0oooo0;>c/`0T0?ooo`D0<`3o0P2c/k<403<0ool0ooooD`3o
ool003D0oooo00<000000?ooo`3oool0>03oool00`2c/k<0oooo0;>c/`0M0?ooo`X0<`3o0P2c/k<5
03<0ool0ooooE03oool003D0oooo00<000000?ooo`3oool0>03oool00`2c/k<0oooo0;>c/`0L0?oo
o`T0<`3o0P2c/k<503<0ool0ooooEP3oool003D0oooo00<000000?ooo`3oool0>03oool00`2c/k<0
oooo0;>c/`0K0?ooo`P0<`3o0P2c/k<503<0ool0ooooF03oool003D0oooo0P00000i0?ooo`030;>c
/`3oool0/k>c01/0oooo0`0c0?l50;>c/`@0<`3oo`3ooomK0?ooo`00=@3oool00`000000oooo0?oo
o`0h0?ooo`040;>c/`3oool0oooo0;>c/a/0oooo00<0<`3o0;>c/`0c0?l01`0c0?oo0?oooe`0oooo
000e0?ooo`030000003oool0oooo03L0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`0L0?ooo`030;>c
/`0c0?l0<`3o00<0<`3oo`3ooomO0?ooo`00=@3oool00`000000oooo0?ooo`0g0?ooo`050;>c/`3o
ool0oooo0?ooo`2c/k<06`3oool00`2c/k<0oooo0?ooo`3o0?ooof<0oooo000e0?ooo`030000003o
ool0oooo03L0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`0I0?ooo`80<`3o00<0/k>c0?ooo`3oool0
o`3ooomS0?ooo`00=@3oool00`000000oooo0?ooo`0g0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0
603oool203<0o`030;>c/`0c0?l0oooo0?l0ooooI03oool003D0oooo00<000000?ooo`3oool0=`3o
ool01@2c/k<0oooo0?ooo`3oool0/k>c01L0oooo0`0c0?l00`2c/k<0<`3o03<0o`3o0?ooof@0oooo
000e0?ooo`030000003oool0oooo03L0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`0>0?ooo`80<`3o
00<0oooo03<0o`0c0?l0103oool303<0o`030;>c/`0c0?l0<`3o0?l0ooooI03oool003D0oooo00<0
00000?ooo`3oool0=P3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo00/0oooo1`0c
0?l40?ooo`0403<0o`2c/k<0<`3o03<0ool0ooooI@3oool003D0oooo00<000000?ooo`3oool0=P3o
ool00`2c/k<0<`3o0?ooo`020?ooo`030;>c/`3oool0oooo00X0oooo0`0c0?l40;>c/`80<`3o103o
ool00`2c/k<0<`3o0?ooo`3o0?ooofD0oooo000e0?ooo`800000=P3oool0100c0?l0/k>c03<0o`0c
0?l20?ooo`030;>c/`3oool0oooo00X0oooo0`0c0?l01P2c/k<0<`3o03<0o`0c0?l0/k>c03<0o`<0
oooo00<0/k>c0?ooo`3oool0o`3ooomV0?ooo`00=@3oool00`000000oooo0?ooo`0d0?ooo`80<`3o
00<0/k>c03<0o`0c0?l00P0c0?l00`2c/k<0oooo0?ooo`0;0?ooo`0303<0o`2c/k<0<`3o00<0<`3o
00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`3o0?ooofH0oooo000e0?ooo`030000003o
ool0oooo03@0oooo0P0c0?l00`2c/k<0<`3o03<0o`0203<0o`030;>c/`0c0?l0oooo00`0oooo00<0
/k>c03<0o`3oool00P0c0?l01@3oool0/k>c0?ooo`3oool0/k>c0?l0ooooJ@3oool003D0oooo00<0
00000?ooo`3oool0=@3oool00`0c0?l0/k>c03<0o`0303<0o`030;>c/`0c0?l0<`3o00`0oooo00<0
/k>c0?ooo`3oool0103oool00`2c/k<0<`3o0;>c/`3o0?ooofT0oooo000e0?ooo`030000003oool0
oooo03H0oooo00<0/k>c03<0o`0c0?l00P0c0?l00`2c/k<0<`3o03<0o`0;0?ooo`030;>c/`3oool0
oooo00@0oooo00@0<`3o0;>c/`2c/k<0<`3oo`3ooomY0?ooo`00=@3oool00`000000oooo0?ooo`0f
0?ooo`030;>c/`3oool0oooo0080<`3o00<0/k>c03<0o`3oool02`3oool00`2c/k<0oooo0?ooo`03
0?ooo`<0<`3o00<0/k>c03<0o`0c0?l0o`3ooomX0?ooo`00=@3oool00`000000oooo0?ooo`0e0?oo
o`030;>c/`3oool0oooo0080oooo00<0<`3o0;>c/`3oool0303oool00`2c/k<0oooo0?ooo`030?oo
o`H0<`3oo`3ooomX0?ooo`00=@3oool00`000000oooo0?ooo`0e0?ooo`030;>c/`3oool0oooo00@0
oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`050?ooo`@0<`3oo`3ooomY0?ooo`00
2@3oool4000000D0oooo0P0000050?ooo`@00000103oool4000000<0oooo1@0000080?ooo`030000
003oool0oooo03D0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`090?ooo`030;>c
/`3oool0oooo00H0oooo0P0c0?oo0?ooofX0oooo00080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0e0?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0
oooo0?ooo`3o0?ooog80oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo03D0oooo00<0/k>c0?ooo`3oool0103oool00`2c
/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0?l0ooooL`3oool000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0`00000e0?oo
o`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`3o0?oo
og<0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03D0oooo00<0/k>c0?ooo`3oool0103oool00`2c
/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo0?l0ooooL`3oool000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0=@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?oo
o`3oool0o`3ooomd0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030;>c/`3oool0
oooo00H0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`3o0?ooog@0oooo00090?oo
o`@00000303oool4000000@0oooo100000040?ooo`<000002@3oool00`000000oooo0?ooo`0d0?oo
o`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool01@3oool00`0c0?l0/k>c0?ooo`3o0?oo
ogD0oooo000e0?ooo`030000003oool0oooo03@0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`040?ooo`0403<0o`2c/k<0<`3o03<0ool0ooooM@3oool003D0oooo00<000000?ooo`3o
ool0=03oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo00<0oooo0P0c0?l0102c/k<0
<`3o03<0o`0c0?oo0?ooog@0oooo000e0?ooo`030000003oool0oooo03@0oooo00<0/k>c0?ooo`3o
ool01P3oool00`2c/k<0oooo0?ooo`030?ooo`0303<0o`2c/k<0<`3o00<0<`3oo`3ooomd0?ooo`00
=@3oool00`000000oooo0?ooo`0d0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
103oool0102c/k<0<`3o03<0o`0c0?oo0?ooogD0oooo000e0?ooo`030000003oool0oooo03@0oooo
00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`020?ooo`040;>c/`3oool0<`3o03<0ool0
ooooMP3oool003D0oooo0P00000e0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0
0P3oool00`2c/k<0oooo0?ooo`3o0?ooogL0oooo000e0?ooo`030000003oool0oooo03<0oooo00<0
/k>c0?ooo`3oool0203oool01@2c/k<0oooo0?ooo`3oool0/k>c0?l0ooooNP3oool003D0oooo00<0
00000?ooo`3oool0<`3oool00`2c/k<0oooo0?ooo`080?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0
o`3ooomj0?ooo`00=@3oool00`000000oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo00P0oooo00@0
/k>c0?ooo`3oool0/k>co`3ooomk0?ooo`00=@3oool00`000000oooo0?ooo`0c0?ooo`030;>c/`3o
ool0oooo00P0oooo00@0/k>c0?ooo`3oool0/k>co`3ooomk0?ooo`00=@3oool00`000000oooo0?oo
o`0c0?ooo`030;>c/`3oool0oooo00T0oooo0P2c/k?o0?ooog`0oooo000e0?ooo`030000003oool0
oooo03<0oooo00<0/k>c0?ooo`3oool0203oool00`0c0?l0/k>c0;>c/`3o0?ooog`0oooo000e0?oo
o`030000003oool0oooo03<0oooo00<0/k>c0?ooo`3oool01`3oool203<0o`030;>c/`0c0?l0oooo
0?l0ooooN`3oool003D0oooo00<000000?ooo`3oool0<`3oool00`2c/k<0oooo0?ooo`060?ooo`<0
<`3o00<0/k>c03<0o`0c0?l0o`3ooomk0?ooo`00=@3oool00`000000oooo0?ooo`0b0?ooo`030;>c
/`3oool0oooo00L0oooo1P0c0?oo0?ooog/0oooo000e0?ooo`030000003oool0oooo0380oooo00<0
/k>c0?ooo`3oool0203oool403<0ool0ooooO03oool003D0oooo0P00000c0?ooo`030;>c/`3oool0
oooo00T0oooo0P0c0?oo0?ooogd0oooo000e0?ooo`030000003oool0oooo0380oooo00<0/k>c0?oo
o`3oool0o`3ooon80?ooo`00=@3oool00`000000oooo0?ooo`0b0?ooo`030;>c/`3oool0oooo0?l0
ooooR03oool003D0oooo00<000000?ooo`3oool0<P3oool00`2c/k<0oooo0?ooo`3o0?ooohP0oooo
000e0?ooo`030000003oool0oooo0380oooo00<0/k>c0?ooo`3oool0o`3ooon80?ooo`00=@3oool0
0`000000oooo0?ooo`0b0?ooo`030;>c/`3oool0oooo0?l0ooooR03oool003D0oooo00<000000?oo
o`3oool0<@3oool00`2c/k<0oooo0?ooo`3o0?ooohT0oooo000e0?ooo`030000003oool0oooo0340
oooo00<0/k>c0?ooo`3oool0o`3ooon90?ooo`00=@3oool00`000000oooo0?ooo`0a0?ooo`030;>c
/`3oool0oooo0?l0ooooR@3oool003D0oooo00<000000?ooo`3oool0<@3oool00`2c/k<0oooo0?oo
o`3o0?ooohT0oooo000e0?ooo`800000<P3oool00`2c/k<0oooo0?ooo`3o0?ooohT0oooo000e0?oo
o`030000003oool0oooo0340oooo00<0/k>c0?ooo`3oool0o`3ooon90?ooo`00=@3oool00`000000
oooo0?ooo`0a0?ooo`030;>c/`3oool0oooo0?l0ooooR@3oool003D0oooo00<000000?ooo`3oool0
<@3oool00`2c/k<0oooo0?ooo`3o0?ooohT0oooo000e0?ooo`030000003oool0oooo0340oooo00<0
/k>c0?ooo`3oool0o`3ooon90?ooo`00=@3oool00`000000oooo0?ooo`0`0?ooo`030;>c/`3oool0
oooo0?l0ooooRP3oool003D0oooo00<000000?ooo`3oool0<03oool00`2c/k<0oooo0?ooo`3o0?oo
ohX0oooo000e0?ooo`030000003oool0oooo0300oooo00<0/k>c0?ooo`3oool0o`3ooon:0?ooo`00
2@3oool4000000D0oooo0P0000050?ooo`@00000103oool4000000H0oooo0`0000070?ooo`030000
003oool0oooo0300oooo00<0/k>c0?ooo`3oool0o`3ooon:0?ooo`00203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0<03oool00`2c/k<0oooo0?ooo`3o0?ooohX0oooo00080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0300oooo00<0/k>c0?ooo`3oool0o`3ooon:0?ooo`00203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00H000001`3oool300000300oooo00<0/k>c0?ooo`3oool0
o`3ooon:0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00<0/k>c0?ooo`3o
ool0o`3ooon:0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<0/k>c0?oo
o`3oool0o`3ooon;0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0_0?ooo`030;>c/`3oool0oooo
0?l0ooooR`3oool000T0oooo1000000<0?ooo`@00000103oool4000000H0oooo0P0000080?ooo`03
0000003oool0oooo02l0oooo00<0/k>c0?ooo`3oool0o`3ooon;0?ooo`00=@3oool00`000000oooo
0?ooo`0_0?ooo`030;>c/`3oool0oooo0?l0ooooR`3oool003D0oooo00<000000?ooo`3oool0;`3o
ool00`2c/k<0oooo0?ooo`3o0?oooh/0oooo000e0?ooo`030000003oool0oooo02l0oooo00<0/k>c
0?ooo`3oool0o`3ooon;0?ooo`00=@3oool00`000000oooo0?ooo`0_0?ooo`030;>c/`3oool0oooo
0?l0ooooR`3oool003D0oooo00<000000?ooo`3oool0;`3oool00`2c/k<0oooo0?ooo`3o0?oooh/0
oooo000e0?ooo`800000;`3oool00`2c/k<0oooo0?ooo`3o0?oooh`0oooo000e0?ooo`030000003o
ool0oooo02h0oooo00<0/k>c0?ooo`3oool0o`3ooon<0?ooo`00=@3oool00`000000oooo0?ooo`0^
0?ooo`030;>c/`3oool0oooo0?l0ooooS03oool003D0oooo00<000000?ooo`3oool0;P3oool00`2c
/k<0oooo0?ooo`3o0?oooh`0oooo000e0?ooo`030000003oool0oooo02h0oooo00<0/k>c0?ooo`3o
ool0o`3ooon<0?ooo`00=@3oool00`000000oooo0?ooo`0^0?ooo`030;>c/`3oool0oooo0?l0oooo
S03oool003D0oooo00<000000?ooo`3oool0;P3oool00`2c/k<0oooo0?ooo`3o0?oooh`0oooo000e
0?ooo`030000003oool0oooo02h0oooo00<0/k>c0?ooo`3oool0o`3ooon<0?ooo`00=@3oool00`00
0000oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo0?l0ooooS@3oool003D0oooo00<000000?ooo`3o
ool0;@3oool00`2c/k<0oooo0?ooo`3o0?ooohd0oooo000e0?ooo`030000003oool0oooo02d0oooo
00<0/k>c0?ooo`3oool0o`3ooon=0?ooo`00=@3oool2000002h0oooo00<0/k>c0?ooo`3oool0o`3o
oon=0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo0?l0ooooS@3oool0
03D0oooo00<000000?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`3o0?ooohd0oooo000e0?ooo`03
0000003oool0oooo02d0oooo00<0/k>c0?ooo`3oool0o`3ooon=0?ooo`00=@3oool00`000000oooo
0?ooo`0]0?ooo`030;>c/`3oool0oooo0?l0ooooS@3oool003D0oooo00<000000?ooo`3oool0;@3o
ool00`2c/k<0oooo0?ooo`3o0?ooohd0oooo000e0?ooo`030000003oool0oooo02`0oooo00<0/k>c
0?ooo`3oool0o`3ooon>0?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`030;>c/`3oool0oooo
0?l0ooooSP3oool003D0oooo00<000000?ooo`3oool0;03oool00`2c/k<0oooo0?ooo`3o0?ooohh0
oooo000e0?ooo`030000003oool0oooo02`0oooo00<0/k>c0?ooo`3oool0o`3ooon>0?ooo`00=@3o
ool2000002d0oooo00<0/k>c0?ooo`3oool0o`3ooon>0?ooo`00=@3oool00`000000oooo0?ooo`0/
0?ooo`030;>c/`3oool0oooo0?l0ooooSP3oool003D0oooo00<000000?ooo`3oool0;03oool00`2c
/k<0oooo0?ooo`3o0?ooohh0oooo000e0?ooo`030000003oool0oooo02`0oooo00<0/k>c0?ooo`3o
ool0o`3ooon>0?ooo`00=@3oool00`000000oooo0?ooo`0[0?ooo`030;>c/`3oool0oooo0?l0oooo
S`3oool003D0oooo00<000000?ooo`3oool0:`3oool00`2c/k<0oooo0?ooo`3o0?ooohl0oooo000e
0?ooo`030000003oool0oooo02/0oooo00<0/k>c0?ooo`3oool0o`3ooon?0?ooo`00=@3oool00`00
0000oooo0?ooo`0[0?ooo`030;>c/`3oool0oooo0?l0ooooS`3oool000T0oooo100000050?ooo`80
00001@3oool4000000@0oooo100000050?ooo`<00000203oool00`000000oooo0?ooo`0[0?ooo`03
0;>c/`3oool0oooo0?l0ooooS`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:`3oool00`2c/k<0oooo0?ooo`3o0?ooohl0oooo00080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:`3oool00`2c/k<0oooo0?ooo`3o0?ooohl0oooo00080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo0`00
000[0?ooo`030;>c/`3oool0oooo0?l0ooooS`3oool000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`3oool4000000P0oooo00<000000?ooo`3oool0:P3oool00`2c/k<0oooo
0?ooo`3o0?oooi00oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo02X0oooo00<0/k>c0?ooo`3oool0o`3ooon@0?ooo`00
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0Z0?ooo`030;>c/`3oool0oooo0?l0ooooT03oool000T0oooo
1000000<0?ooo`@00000103oool4000000H0oooo0`0000070?ooo`030000003oool0oooo02X0oooo
00<0/k>c0?ooo`3oool0o`3ooon@0?ooo`00=@3oool00`000000oooo0?ooo`0Z0?ooo`030;>c/`3o
ool0oooo0?l0ooooT03oool003D0oooo00<000000?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`3o
0?oooi00oooo000e0?ooo`030000003oool0oooo02X0oooo00<0/k>c0?ooo`3oool0o`3ooon@0?oo
o`00=@3oool00`000000oooo0?ooo`0Z0?ooo`030;>c/`3oool0oooo0?l0ooooT03oool003D0oooo
00<000000?ooo`3oool0:@3oool00`2c/k<0oooo0?ooo`3o0?oooi40oooo000e0?ooo`800000:P3o
ool00`2c/k<0oooo0?ooo`3o0?oooi40oooo000e0?ooo`030000003oool0oooo02T0oooo00<0/k>c
0?ooo`3oool0o`3ooonA0?ooo`00=@3oool00`000000oooo0?ooo`0Y0?ooo`030;>c/`3oool0oooo
0?l0ooooT@3oool003D0oooo00<000000?ooo`3oool0:@3oool00`2c/k<0oooo0?ooo`3o0?oooi40
oooo000e0?ooo`030000003oool0oooo02T0oooo00<0/k>c0?ooo`3oool0o`3ooonA0?ooo`00=@3o
ool00`000000oooo0?ooo`0Y0?ooo`030;>c/`3oool0oooo0?l0ooooT@3oool003D0oooo00<00000
0?ooo`3oool0:@3oool00`2c/k<0oooo0?ooo`3o0?oooi40oooo000e0?ooo`030000003oool0oooo
02P0oooo00<0/k>c0?ooo`3oool0o`3ooonB0?ooo`00=@3oool00`000000oooo0?ooo`0X0?ooo`03
0;>c/`3oool0oooo0?l0ooooTP3oool003D0oooo00<000000?ooo`3oool0:03oool00`2c/k<0oooo
0?ooo`3o0?oooi80oooo000e0?ooo`030000003oool0oooo02P0oooo00<0/k>c0?ooo`3oool0o`3o
oonB0?ooo`00=@3oool2000002T0oooo00<0/k>c0?ooo`3oool0o`3ooonB0?ooo`00=@3oool00`00
0000oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo0?l0ooooTP3oool003D0oooo00<000000?ooo`3o
ool0:03oool00`2c/k<0oooo0?ooo`3o0?oooi80oooo000e0?ooo`030000003oool0oooo02P0oooo
00<0/k>c0?ooo`3oool0o`3ooonB0?ooo`00=@3oool00`000000oooo0?ooo`0X0?ooo`030;>c/`3o
ool0oooo0?l0ooooTP3oool003D0oooo00<000000?ooo`3oool09`3oool00`2c/k<0oooo0?ooo`3o
0?oooi<0oooo000e0?ooo`030000003oool0oooo02L0oooo00<0/k>c0?ooo`3oool0o`3ooonC0?oo
o`00=@3oool00`000000oooo0?ooo`0W0?ooo`030;>c/`3oool0oooo0?l0ooooT`3oool003D0oooo
00<000000?ooo`3oool09`3oool00`2c/k<0oooo0?ooo`3o0?oooi<0oooo000e0?ooo`030000003o
ool0oooo02L0oooo00<0/k>c0?ooo`3oool0o`3ooonC0?ooo`00=@3oool2000002P0oooo00<0/k>c
0?ooo`3oool0o`3ooonC0?ooo`00=@3oool00`000000oooo0?ooo`0W0?ooo`030;>c/`3oool0oooo
0?l0ooooT`3oool003D0oooo00<000000?ooo`3oool09`3oool00`2c/k<0oooo0?ooo`3o0?oooi<0
oooo000e0?ooo`030000003oool0oooo02H0oooo00<0/k>c0?ooo`3oool0o`3ooonD0?ooo`00=@3o
ool00`000000oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo0?l0ooooU03oool003D0oooo00<00000
0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`3o0?oooi@0oooo000e0?ooo`030000003oool0oooo
02H0oooo00<0/k>c0?ooo`3oool0o`3ooonD0?ooo`00=@3oool00`000000oooo0?ooo`0V0?ooo`03
0;>c/`3oool0oooo0?l0ooooU03oool000T0oooo100000050?ooo`8000001@3oool4000000@0oooo
100000040?ooo`@00000203oool00`000000oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo0?l0oooo
U03oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<0/k>c0?ooo`3o
ool0o`3ooonD0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo
0?l0ooooU03oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00D0oooo0`00000U0?ooo`030;>c/`3oool0oooo0?l0ooooU@3oool0
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool4000000P0oooo00<0
00000?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`3o0?oooiD0oooo00080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02D0oooo00<0/k>c0?ooo`3oool0o`3ooonE0?ooo`00203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo0?l0ooooU@3oool000T0oooo1000000<0?ooo`@00000
103oool4000000@0oooo100000080?ooo`030000003oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
o`3ooonE0?ooo`00=@3oool00`000000oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo0?l0ooooU@3o
ool003D0oooo00<000000?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`3o0?oooiD0oooo000e0?oo
o`030000003oool0oooo02D0oooo00<0/k>c0?ooo`3oool0o`3ooonE0?ooo`00=@3oool00`000000
oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo0?l0ooooUP3oool003D0oooo00<000000?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`3o0?oooiH0oooo000e0?ooo`8000009@3oool00`2c/k<0oooo0?oo
o`3o0?oooiH0oooo000e0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool0o`3ooonF
0?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo0?l0ooooUP3oool003D0
oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`3o0?oooiH0oooo000e0?ooo`030000
003oool0oooo02@0oooo00<0/k>c0?ooo`3oool0o`3ooonF0?ooo`00=@3oool00`000000oooo0?oo
o`0T0?ooo`030;>c/`3oool0oooo0?l0ooooUP3oool003D0oooo00<000000?ooo`3oool08`3oool0
0`2c/k<0oooo0?ooo`3o0?oooiL0oooo000e0?ooo`030000003oool0oooo02<0oooo00<0/k>c0?oo
o`3oool0o`3ooonG0?ooo`00=@3oool00`000000oooo0?ooo`0S0?ooo`030;>c/`3oool0oooo0?l0
ooooU`3oool003D0oooo00<000000?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`3o0?oooiL0oooo
000e0?ooo`030000003oool0oooo02<0oooo00<0/k>c0?ooo`3oool0o`3ooonG0?ooo`00=@3oool2
000002@0oooo00<0/k>c0?ooo`3oool0o`3ooonG0?ooo`00=@3oool00`000000oooo0?ooo`0S0?oo
o`030;>c/`3oool0oooo0?l0ooooU`3oool003D0oooo00<000000?ooo`3oool08`3oool00`2c/k<0
oooo0?ooo`3o0?oooiL0oooo000e0?ooo`030000003oool0oooo02<0oooo00<0/k>c0?ooo`3oool0
o`3ooonG0?ooo`00=@3oool00`000000oooo0?ooo`0R0?ooo`030;>c/`3oool0oooo0?l0ooooV03o
ool003D0oooo00<000000?ooo`3oool08P3oool00`2c/k<0oooo0?ooo`3o0?oooiP0oooo000e0?oo
o`030000003oool0oooo0280oooo00<0/k>c0?ooo`3oool0o`3ooonH0?ooo`00=@3oool00`000000
oooo0?ooo`0R0?ooo`030;>c/`3oool0oooo0?l0ooooV03oool003D0oooo00<000000?ooo`3oool0
8P3oool00`2c/k<0oooo0?ooo`3o0?oooiP0oooo000e0?ooo`030000003oool0oooo0280oooo00<0
/k>c0?ooo`3oool0o`3ooonH0?ooo`00=@3oool2000002<0oooo00<0/k>c0?ooo`3oool0o`3ooonH
0?ooo`00=@3oool00`000000oooo0?ooo`0R0?ooo`030;>c/`3oool0oooo0?l0ooooV03oool003D0
oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`3o0?oooiT0oooo000e0?ooo`030000
003oool0oooo0240oooo00<0/k>c0?ooo`3oool0o`3ooonI0?ooo`00=@3oool00`000000oooo0?oo
o`0Q0?ooo`030;>c/`3oool0oooo0?l0ooooV@3oool003D0oooo00<000000?ooo`3oool08@3oool0
0`2c/k<0oooo0?ooo`3o0?oooiT0oooo000e0?ooo`030000003oool0oooo0240oooo00<0/k>c0?oo
o`3oool0o`3ooonI0?ooo`00=@3oool00`000000oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo0?l0
ooooV@3oool00140oooo100000050?ooo`8000001@3oool4000000@0oooo1@0000070?ooo`030000
003oool0oooo0240oooo00<0/k>c0?ooo`3oool0o`3ooonI0?ooo`00403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<0
/k>c0?ooo`3oool0o`3ooonI0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0803oool00`2c/k<0oooo0?ooo`3o0?oooiX0oooo000@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool300000200oooo00<0/k>c0?oo
o`3oool0o`3ooonJ0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0803oool00`2c/k<0oooo0?ooo`3o0?oooiX0oooo000@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`030;>c
/`3oool0oooo0?l0ooooVP3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000090?ooo`030000
003oool0oooo0200oooo00<0/k>c0?ooo`3oool0o`3ooonJ0?ooo`004@3oool4000000`0oooo1000
00060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0803oool00`2c/k<0oooo0?oo
o`3o0?oooiX0oooo000e0?ooo`030000003oool0oooo0200oooo00<0/k>c0?ooo`3oool0o`3ooonJ
0?ooo`00=@3oool00`000000oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo0?l0ooooVP3oool003D0
oooo00<000000?ooo`3oool07`3oool00`2c/k<0oooo0?ooo`3o0?oooi/0oooo000e0?ooo`030000
003oool0oooo01l0oooo00<0/k>c0?ooo`3oool0o`3ooonK0?ooo`00=@3oool00`000000oooo0?oo
o`0O0?ooo`030;>c/`3oool0oooo0?l0ooooV`3oool003D0oooo0P00000P0?ooo`030;>c/`3oool0
oooo0?l0ooooV`3oool003D0oooo00<000000?ooo`3oool07`3oool00`2c/k<0oooo0?ooo`3o0?oo
oi/0oooo000e0?ooo`030000003oool0oooo01l0oooo00<0/k>c0?ooo`3oool0o`3ooonK0?ooo`00
=@3oool00`000000oooo0?ooo`0O0?ooo`030;>c/`3oool0oooo0?l0ooooV`3oool003D0oooo00<0
00000?ooo`3oool07`3oool00`2c/k<0oooo0?ooo`3o0?oooi/0oooo000e0?ooo`030000003oool0
oooo01l0oooo00<0/k>c0?ooo`3oool0o`3ooonK0?ooo`00=@3oool00`000000oooo0?ooo`0N0?oo
o`030;>c/`3oool0oooo0?l0ooooW03oool003D0oooo00<000000?ooo`3oool07P3oool00`2c/k<0
oooo0?ooo`3o0?oooi`0oooo000e0?ooo`030000003oool0oooo01h0oooo00<0/k>c0?ooo`3oool0
o`3ooonL0?ooo`00=@3oool00`000000oooo0?ooo`0N0?ooo`030;>c/`3oool0oooo0?l0ooooW03o
ool003D0oooo00<000000?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`3o0?oooi`0oooo000e0?oo
o`8000007`3oool00`2c/k<0oooo0?ooo`3o0?oooi`0oooo000e0?ooo`030000003oool0oooo01h0
oooo00<0/k>c0?ooo`3oool0o`3ooonL0?ooo`00=@3oool00`000000oooo0?ooo`0N0?ooo`030;>c
/`3oool0oooo0?l0ooooW03oool003D0oooo00<000000?ooo`3oool07@3oool00`2c/k<0oooo0?oo
o`3o0?oooid0oooo000e0?ooo`030000003oool0oooo01d0oooo00<0/k>c0?ooo`3oool0o`3ooonM
0?ooo`00=@3oool00`000000oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo0?l0ooooW@3oool003D0
oooo00<000000?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`3o0?oooid0oooo000e0?ooo`030000
003oool0oooo01d0oooo00<0/k>c0?ooo`3oool0o`3ooonM0?ooo`00=@3oool00`000000oooo0?oo
o`0M0?ooo`030;>c/`3oool0oooo0?l0ooooW@3oool003D0oooo00<000000?ooo`3oool07@3oool0
0`2c/k<0oooo0?ooo`3o0?oooid0oooo000e0?ooo`8000007P3oool00`2c/k<0oooo0?ooo`3o0?oo
oid0oooo000e0?ooo`030000003oool0oooo01`0oooo00<0/k>c0?ooo`3oool0o`3ooonN0?ooo`00
=@3oool00`000000oooo0?ooo`0L0?ooo`030;>c/`3oool0oooo0?l0ooooWP3oool003D0oooo00<0
00000?ooo`3oool0703oool00`2c/k<0oooo0?ooo`3o0?oooih0oooo000e0?ooo`030000003oool0
oooo01`0oooo00<0/k>c0?ooo`3oool0o`3ooonN0?ooo`00=@3oool00`000000oooo0?ooo`0L0?oo
o`030;>c/`3oool0oooo0?l0ooooWP3oool003D0oooo00<000000?ooo`3oool0703oool00`2c/k<0
oooo0?ooo`3o0?oooih0oooo000e0?ooo`030000003oool0oooo01`0oooo00<0/k>c0?ooo`3oool0
o`3ooonN0?ooo`002@3oool4000000D0oooo0P0000050?ooo`@00000103oool500000080oooo1@00
00080?ooo`030000003oool0oooo01`0oooo00<0/k>c0?ooo`3oool0o`3ooonN0?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo0?l0ooooW`3o
ool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`3o0?oooil0oooo00080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`<000006`3oool00`2c/k<0oooo0?ooo`3o0?oooil0oooo00080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0
oooo00<0/k>c0?ooo`3oool0o`3ooonO0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030;>c
/`3oool0oooo0?l0ooooW`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo0?l0
ooooW`3oool000T0oooo1000000<0?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`<00000
2@3oool00`000000oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo0?l0ooooW`3oool003D0oooo00<0
00000?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`3o0?oooil0oooo000e0?ooo`030000003oool0
oooo01X0oooo00<0/k>c0?ooo`3oool0o`3ooonP0?ooo`00=@3oool00`000000oooo0?ooo`0J0?oo
o`030;>c/`3oool0oooo0?l0ooooX03oool003@0oooo0P0c0?lK0?ooo`0303<0o`2c/k<0oooo0?l0
ooooX@3oool003<0oooo100c0?lI0?ooo`80<`3o00<0/k>c03<0o`3oool0o`3ooonP0?ooo`00<P3o
ool303<0oah0/k>c0P0c0?oo0?oooj00oooo000b0?ooo`H0<`3o5`3oool603<0ool0ooooX03oool0
03<0oooo100c0?lI0?ooo`@0<`3oo`3ooonQ0?ooo`00=03oool203<0oa/0oooo0P0c0?oo0?oooj80
oooo000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3o
oonm0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo
0?l0oooo_@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool008l0oooo0`000016
0?ooo`@00000o`3ooolI0?ooo`00T03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0?l0oooo5P3oool00800oooo1@0000001@3oool00000000000000000oooo0080000000@0oooo0000
003oool0oooo100000040?ooo`D000000`3oool5000000<0oooo100000040?ooo`D00000103oool3
000000<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`80000000@0oooo000000000000oooo
0`000000103oool000000000000000020?ooo`<0000000<0oooo0000003oool00P3oool500000080
oooo0`0000020?ooo`8000000`3oool2000000030?ooo`000000000000<0oooo0`0000050?ooo`<0
0000103oool3000000040?ooo`00000000000?ooo`<000000`3oool00`000000oooo0?ooo`030000
00030?ooo`00000000000080oooo0`0000000`3oool00000000000020?ooo`<0000000<0oooo0000
000000000`3oool2000000030?ooo`00000000000080oooo1@0000020?ooo`<0000000@0oooo0000
0000000000000`3oool3000000@0oooo100000040?ooo`D000000P3oool600000080oooo1P000003
0?ooo`D000000`3oool4000000@0oooo1@0000030?ooo`D000000P3oool3000000040?ooo`000000
0000000000<0oooo0`0000030?ooo`D00000D03oool00880oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo008000001@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo00220?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0C@3oool00880oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo100000040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`06000000<0oooo0`0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo1@0000030?ooo`@00000103oool500000080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool5000000<0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P0000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool6000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo1000001@0?ooo`00PP3oool00`00
0000oooo0?ooo`020?ooo`80000000D0oooo000000000000oooo000000020?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P0000020?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`030000003oool0oooo
0080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0C@3oool00880oooo00@000000?ooo`3oool0oooo0P000000
1@3oool000000?ooo`3oool000000080oooo0P0000000`3oool00000000000060?ooo`030000003o
ool0oooo00<0oooo0`0000050?ooo`<0000000<0oooo0000003oool00P3oool3000000@0oooo1@00
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo0P0000020?ooo`800000
00<0oooo000000000000103oool3000000030?ooo`00000000000080oooo100000040?ooo`040000
003oool0oooo000000<0oooo0P0000020?ooo`8000000P3oool5000000<0oooo1@0000040?ooo`@0
0000103oool01@000000oooo0?ooo`3oool0000000<0oooo100000040?ooo`<0000000<0oooo0000
003oool00P3oool4000000<0oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool01P3oool4000000@0oooo100000030?oo
o`H000000P3oool6000000<0oooo0`0000050?ooo`<0000000<0oooo0000003oool00P3oool30000
00D0oooo100000030?ooo`80000000<0oooo0000000000000`3oool5000000@0oooo1@00001?0?oo
o`00PP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000002<0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000000l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1I0?ooo`00P03oool5000001@0oooo0P00
00070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool5000002<0oooo0`00
0000103oool0000000000000000Q0?ooo`D000003`3oool2000001<0oooo1@0000040?ooo`800000
1P3oool4000001D0oooo0`0000050?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo06l0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 399.125}, {246.25, 0}} -> {-0.0229883, -0.000800859, \
0.000540478, 5.947*^-05}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.991948 0.0147111 5.88608 [
[.2222 .00221 -9 -9 ]
[.2222 .00221 9 0 ]
[.42059 .00221 -9 -9 ]
[.42059 .00221 9 0 ]
[.61898 .00221 -9 -9 ]
[.61898 .00221 9 0 ]
[.81737 .00221 -9 -9 ]
[.81737 .00221 9 0 ]
[.01131 .13243 -24 -4.5 ]
[.01131 .13243 0 4.5 ]
[.01131 .25015 -24 -4.5 ]
[.01131 .25015 0 4.5 ]
[.01131 .36788 -24 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -24 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -18 -4.5 ]
[.01131 .60332 0 4.5 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2222 .01471 m
.2222 .02096 L
s
[(0.2)] .2222 .00221 0 1 Mshowa
.42059 .01471 m
.42059 .02096 L
s
[(0.4)] .42059 .00221 0 1 Mshowa
.61898 .01471 m
.61898 .02096 L
s
[(0.6)] .61898 .00221 0 1 Mshowa
.81737 .01471 m
.81737 .02096 L
s
[(0.8)] .81737 .00221 0 1 Mshowa
.125 Mabswid
.07341 .01471 m
.07341 .01846 L
s
.123 .01471 m
.123 .01846 L
s
.1726 .01471 m
.1726 .01846 L
s
.2718 .01471 m
.2718 .01846 L
s
.32139 .01471 m
.32139 .01846 L
s
.37099 .01471 m
.37099 .01846 L
s
.47019 .01471 m
.47019 .01846 L
s
.51978 .01471 m
.51978 .01846 L
s
.56938 .01471 m
.56938 .01846 L
s
.66858 .01471 m
.66858 .01846 L
s
.71817 .01471 m
.71817 .01846 L
s
.76777 .01471 m
.76777 .01846 L
s
.86697 .01471 m
.86697 .01846 L
s
.91656 .01471 m
.91656 .01846 L
s
.96616 .01471 m
.96616 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.02381 .13243 m
.03006 .13243 L
s
[(0.02)] .01131 .13243 1 0 Mshowa
.02381 .25015 m
.03006 .25015 L
s
[(0.04)] .01131 .25015 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.06)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.08)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .16186 m
.02756 .16186 L
s
.02381 .19129 m
.02756 .19129 L
s
.02381 .22072 m
.02756 .22072 L
s
.02381 .27958 m
.02756 .27958 L
s
.02381 .30901 m
.02756 .30901 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(StiffnessSwitching) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 1 r
.015 w
.02381 .60332 Mdot
.123 .082 Mdot
.13434 .082 Mdot
.14569 .14057 Mdot
.1669 .03657 Mdot
.17058 .03657 Mdot
.17426 .05689 Mdot
.18137 .04152 Mdot
.18589 .01778 Mdot
.18641 .01778 Mdot
.18692 .02554 Mdot
.18875 .01627 Mdot
.18901 .01529 Mdot
.18911 .01479 Mdot
.18912 .01479 Mdot
.18913 .01477 Mdot
.18914 .01487 Mdot
.18917 .01554 Mdot
.18931 .01765 Mdot
.18981 .02225 Mdot
.19108 .03189 Mdot
.19397 .03935 Mdot
.19812 .0682 Mdot
.20714 .12644 Mdot
.22597 .22171 Mdot
.26085 .50258 Mdot
.34307 .60332 Mdot
.44227 .09886 Mdot
.45645 .08911 Mdot
.46899 .12747 Mdot
.48799 .09233 Mdot
.50107 .09233 Mdot
.51415 .02141 Mdot
.51528 .02141 Mdot
.51641 .02301 Mdot
.51781 .02301 Mdot
.51921 .01622 Mdot
.51946 .01622 Mdot
.51971 .0151 Mdot
.51978 .01474 Mdot
.51979 .01474 Mdot
.51979 .01478 Mdot
.5198 .01486 Mdot
.51983 .01504 Mdot
.51988 .01587 Mdot
.52008 .01974 Mdot
.52092 .02636 Mdot
.52289 .04304 Mdot
.52766 .06147 Mdot
.53554 .11741 Mdot
.55285 .20313 Mdot
.5846 .45964 Mdot
.65958 .60332 Mdot
.75878 .02283 Mdot
.76014 .02283 Mdot
.76151 .02688 Mdot
.76357 .0444 Mdot
.76857 .02078 Mdot
.76959 .02078 Mdot
.77061 .02401 Mdot
.77218 .03739 Mdot
.776 .01973 Mdot
.77685 .01973 Mdot
.77769 .02241 Mdot
.77899 .03349 Mdot
.78216 .07482 Mdot
.79229 .09576 Mdot
.80594 .01746 Mdot
.80641 .01746 Mdot
.80687 .01877 Mdot
.80756 .02462 Mdot
.80923 .04643 Mdot
.81457 .07679 Mdot
.82503 .06636 Mdot
.83374 .06636 Mdot
.84244 .01764 Mdot
.84294 .01764 Mdot
.84343 .01899 Mdot
.84415 .02313 Mdot
.84557 .03223 Mdot
.84853 .01553 Mdot
.84866 .01553 Mdot
.8488 .01587 Mdot
.849 .01754 Mdot
.84947 .01534 Mdot
.84958 .01534 Mdot
.84968 .01559 Mdot
.84983 .01685 Mdot
.85019 .01511 Mdot
.85026 .01511 Mdot
.85033 .01495 Mdot
.85037 .01495 Mdot
.8504 .01475 Mdot
.85041 .01475 Mdot
.85042 .01475 Mdot
.85042 .01475 Mdot
.85043 .01472 Mdot
.85043 .01472 Mdot
.85043 .01472 Mdot
.85043 .01472 Mdot
.85043 .01473 Mdot
.85044 .0148 Mdot
.85045 .01489 Mdot
.85048 .01506 Mdot
.85054 .01557 Mdot
.85069 .01744 Mdot
.85115 .0199 Mdot
.85202 .02327 Mdot
.85346 .03184 Mdot
.85635 .04077 Mdot
.86074 .06328 Mdot
.86892 .10781 Mdot
.88461 .09459 Mdot
.89807 .09459 Mdot
.91153 .16359 Mdot
.93662 .24949 Mdot
.97619 .24949 Mdot
.7 g
.5 Mabswid
.02381 .60332 m
.123 .082 L
.13434 .082 L
.14569 .14057 L
.1669 .03657 L
.17058 .03657 L
.17426 .05689 L
.18137 .04152 L
.18589 .01778 L
.18641 .01778 L
.18692 .02554 L
.18875 .01627 L
.18901 .01529 L
.18911 .01479 L
.18912 .01479 L
.18913 .01477 L
.18914 .01487 L
.18917 .01554 L
.18931 .01765 L
.18981 .02225 L
.19108 .03189 L
.19397 .03935 L
.19812 .0682 L
.20714 .12644 L
.22597 .22171 L
.26085 .50258 L
.34307 .60332 L
.44227 .09886 L
.45645 .08911 L
.46899 .12747 L
.48799 .09233 L
.50107 .09233 L
.51415 .02141 L
.51528 .02141 L
.51641 .02301 L
.51781 .02301 L
.51921 .01622 L
.51946 .01622 L
.51971 .0151 L
.51978 .01474 L
.51979 .01474 L
.51979 .01478 L
.5198 .01486 L
.51983 .01504 L
.51988 .01587 L
.52008 .01974 L
.52092 .02636 L
.52289 .04304 L
.52766 .06147 L
.53554 .11741 L
Mistroke
.55285 .20313 L
.5846 .45964 L
.65958 .60332 L
.75878 .02283 L
.76014 .02283 L
.76151 .02688 L
.76357 .0444 L
.76857 .02078 L
.76959 .02078 L
.77061 .02401 L
.77218 .03739 L
.776 .01973 L
.77685 .01973 L
.77769 .02241 L
.77899 .03349 L
.78216 .07482 L
.79229 .09576 L
.80594 .01746 L
.80641 .01746 L
.80687 .01877 L
.80756 .02462 L
.80923 .04643 L
.81457 .07679 L
.82503 .06636 L
.83374 .06636 L
.84244 .01764 L
.84294 .01764 L
.84343 .01899 L
.84415 .02313 L
.84557 .03223 L
.84853 .01553 L
.84866 .01553 L
.8488 .01587 L
.849 .01754 L
.84947 .01534 L
.84958 .01534 L
.84968 .01559 L
.84983 .01685 L
.85019 .01511 L
.85026 .01511 L
.85033 .01495 L
.85037 .01495 L
.8504 .01475 L
.85041 .01475 L
.85042 .01475 L
.85042 .01475 L
.85043 .01472 L
.85043 .01472 L
.85043 .01472 L
.85043 .01472 L
Mistroke
.85043 .01473 L
.85044 .0148 L
.85045 .01489 L
.85048 .01506 L
.85054 .01557 L
.85069 .01744 L
.85115 .0199 L
.85202 .02327 L
.85346 .03184 L
.85635 .04077 L
.86074 .06328 L
.86892 .10781 L
.88461 .09459 L
.89807 .09459 L
.91153 .16359 L
.93662 .24949 L
.97619 .24949 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[219]:=",
  ImageSize->{395, 244},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0000m2000`400?l00000o`00003oo`3ooon<
0?ooo`00IP3oool2000000@0oooo0P0000030?ooo`@00000=`3oool2000000@0oooo0P0000050?oo
o`<00000=@3oool2000000@0oooo0P0000030?ooo`<00000>03oool2000000@0oooo0P0000040?oo
o`800000AP3oool006D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0g0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000003H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000150?ooo`00I@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
03H0oooo00@000000?ooo`3oool00000203oool5000003@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000f0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000A@3oool006D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000=@3oool010000000oooo0?oo
o`0000080?ooo`<00000=`3oool010000000oooo0?ooo`0000090?ooo`800000AP3oool006D0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000f0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`000000=@3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo03H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000150?ooo`00
IP3oool2000000X0oooo0P00000h0?ooo`8000002`3oool2000003H0oooo0P00000:0?ooo`<00000
=`3oool2000000X0oooo0P0000160?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`009`3oool00`00
0000oooo0?ooo`3o0?ooof80oooo000W0?ooo`030000003oool0oooo0?l0ooooHP3oool002L0oooo
00<000000?ooo`3oool0o`3ooomR0?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`<0<`3oL@3o
ool303<0og40oooo100c0?lo0?ooo`009`3oool00`000000oooo0?ooo`0e0?ooo`D0<`3oK`3oool5
03<0of40oooo0`0c0?l:0?ooo`L0<`3o?P3oool001l0oooo?`00000303<0o`030;>c/`0c0?l0<`3o
06h000000`0c0?l20;>c/`0303<0o`0000000000058000001P0c0?l6000000D0<`3o2000000403<0
o`80/k>c0P0c0?lb000000`0oooo000W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080<`3o0P2c/k<203<0o`T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0
oooo100c0?l20;>c/`0303<0o`3oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool;03<0o`D0
oooo0P0c0?l20;>c/`0303<0o`3oool0000000H0oooo0P0c0?l0102c/k<0<`3o0;>c/`2c/k<203<0
o`<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo03@0oooo0P0c0?l20;>c/`80<`3o2@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo01/0oooo0P0c0?l40;>c/`0303<0o`3oool0oooo01h0
oooo00<000000?ooo`3oool0;03oool603<0o`040;>c/`0c0?l0<`3o0;>c/`80<`3o1@3oool203<0
o`80/k>c00<0<`3o0?ooo`0000001P3oool203<0o`040;>c/`0c0?l0/k>c0;>c/`80<`3o?P3oool0
02L0oooo00<000000?ooo`3oool0=03oool0100c0?l0/k>c0;>c/`2c/k<203<0ofd0oooo0P0c0?l4
0;>c/`80<`3oCP3oool303<0o`030;>c/`0c0?l0<`3o0080/k>c00@0<`3o0;>c/`0c0?l0<`3o1P3o
ool00`0c0?l0/k>c0;>c/`0203<0o`L0oooo0P0c0?l20;>c/`0403<0o`2c/k<0<`3o03<0och0oooo
000W0?ooo`030000003oool0oooo03@0oooo00@0<`3o0;>c/`2c/k<0/k>c0P0c0?m^0?ooo`0503<0
o`2c/k<0<`3o03<0o`2c/k<00P0c0?m>0?ooo`<0<`3o0`2c/k<0100c0?l0/k>c0;>c/`2c/k<203<0
o`H0oooo00<0/k>c03<0o`2c/k<00P0c0?l80?ooo`050;>c/`0c0?l0/k>c03<0o`2c/k<00P0c0?ln
0?ooo`009`3oool00`000000oooo0?ooo`0d0?ooo`0503<0o`2c/k<0<`3o03<0o`2c/k<00P0c0?m^
0?ooo`040;>c/`0c0?l0<`3o0;>c/`80<`3oC`3oool203<0o`<0/k>c00@0<`3o0;>c/`2c/k<0/k>c
0P0c0?l60?ooo`030;>c/`0c0?l0/k>c0080<`3o203oool00`2c/k<0<`3o0;>c/`0203<0o`030;>c
/`0c0?l0<`3o03d0oooo000W0?ooo`030000003oool0oooo02h0oooo100c0?l30?ooo`040;>c/`0c
0?l0<`3o0;>c/`80<`3oK@3oool01P2c/k<0oooo0?ooo`0c0?l0/k>c03<0oe40oooo00D0/k>c03<0
o`2c/k<0/k>c03<0o`020;>c/`0403<0o`2c/k<0<`3o03<0o`D0oooo00@0/k>c03<0o`2c/k<0<`3o
2@3oool00`2c/k<0<`3o0;>c/`0203<0o`030;>c/`0c0?l0<`3o03d0oooo000W0?ooo`030000003o
ool0oooo02d0oooo1`0c0?l01@2c/k<0<`3o03<0o`0c0?l0/k>c0080<`3oK@3oool01@2c/k<0oooo
0?ooo`3oool0/k>c0580oooo00H0/k>c0?ooo`2c/k<0/k>c03<0o`2c/k<203<0o`030;>c/`0c0?l0
<`3o00D0oooo00<0/k>c0?ooo`2c/k<02P3oool00`2c/k<0<`3o03<0o`0203<0o`030;>c/`0c0?l0
<`3o03d0oooo000W0?ooo`030000003oool0oooo02d0oooo0P0c0?l30;>c/`80<`3o00<0/k>c03<0
o`0c0?l00P0c0?l00`2c/k<0<`3o03<0o`1/0?ooo`030;>c/`3oool0oooo0080<`3o00<0/k>c0?oo
o`3oool0C`3oool00`2c/k<0<`3o0;>c/`0203<0o`040;>c/`0c0?l0<`3o0;>c/`80<`3o1@3oool0
0`2c/k<0oooo0;>c/`0:0?ooo`030;>c/`0c0?l0<`3o00<0<`3o00<0/k>c03<0o`0c0?l0?03oool0
02L0oooo00<000000?ooo`3oool0;@3oool203<0o`030;>c/`0c0?l0/k>c0080<`3o00<0/k>c03<0
o`0c0?l00P0c0?l00`2c/k<0<`3o03<0o`1/0?ooo`030;>c/`3oool0<`3o0080<`3o00<0/k>c03<0
o`3oool0C`3oool00`2c/k<0<`3o0;>c/`0503<0o`030;>c/`0c0?l0oooo00D0oooo00@0/k>c03<0
o`2c/k<0<`3o2@3oool0102c/k<0oooo0?ooo`3oool203<0o`030;>c/`0c0?l0<`3o03`0oooo000W
0?ooo`800000;`3oool0100c0?l0/k>c03<0o`2c/k<203<0o`030;>c/`0c0?l0<`3o0080<`3o00<0
/k>c03<0o`0c0?l0K03oool00`2c/k<0oooo03<0o`0203<0o`030;>c/`0c0?l0oooo04l0oooo00<0
/k>c03<0o`2c/k<0100c0?l00`3oool0/k>c0?ooo`050?ooo`040;>c/`0c0?l0<`3o0;>c/`80<`3o
1`3oool00`2c/k<0oooo0?ooo`020?ooo`80<`3o00<0/k>c03<0o`0c0?l0?03oool002L0oooo00<0
00000?ooo`3oool0;P3oool01P2c/k<0oooo0?ooo`2c/k<0oooo0;>c/`80<`3o0P3oool00`0c0?l0
/k>c03<0o`1]0?ooo`030;>c/`3oool0<`3o0080<`3o00<0/k>c03<0o`3oool0C`3oool00`2c/k<0
<`3o03<0o`0203<0o`<0oooo00<0/k>c0?ooo`3oool0103oool0102c/k<0<`3o03<0o`2c/k<203<0
o`L0oooo00<0/k>c0?ooo`3oool00`3oool00`0c0?l0/k>c03<0o`0m0?ooo`009`3oool00`000000
oooo0?ooo`0^0?ooo`040;>c/`3oool0oooo0?ooo`80/k>c1@3oool00`2c/k<0oooo0?ooo`1[0?oo
o`040;>c/`3oool0oooo0?ooo`80<`3o00<0/k>c0?ooo`3oool0CP3oool00`2c/k<0oooo03<0o`02
03<0o`@0oooo00<0/k>c0?ooo`3oool0103oool0102c/k<0<`3o03<0o`2c/k<203<0o`L0oooo00<0
/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`0l0?ooo`009`3oool00`000000oooo0?ooo`0^
0?ooo`040;>c/`3oool0oooo03<0o`80/k>c1@3oool00`2c/k<0oooo0?ooo`1[0?ooo`030;>c/`3o
ool0oooo00<0oooo00<0/k>c0?ooo`3oool0CP3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3o
ool0oooo00@0oooo00D0/k>c0?ooo`0c0?l0/k>c03<0o`080?ooo`030;>c/`3oool0oooo00@0oooo
00<0/k>c0?ooo`3oool0?03oool002L0oooo00<000000?ooo`3oool0;P3oool01@2c/k<0oooo03<0
o`0c0?l0/k>c0080<`3o103oool00`2c/k<0oooo0?ooo`1[0?ooo`030;>c/`3oool0oooo00<0oooo
00<0<`3o0;>c/`0c0?l0CP3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo00@0oooo
00D0/k>c0?ooo`3oool0oooo0;>c/`080?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?ooo`3o
ool0>`3oool002L0oooo00<000000?ooo`3oool0;P3oool01@2c/k<0oooo03<0o`0c0?l0/k>c0080
<`3o1@3oool00`2c/k<0oooo0?ooo`1Z0?ooo`030;>c/`3oool0oooo0080oooo0P0c0?l00`2c/k<0
<`3o03<0o`1=0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0
oooo0?ooo`020?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0103oool00`0c0?l0
/k>c03<0o`0l0?ooo`009`3oool00`000000oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo00D0<`3o
1@3oool00`2c/k<0oooo0?ooo`1Z0?ooo`030;>c/`3oool0oooo0080oooo0P0c0?l00`2c/k<0<`3o
03<0o`1=0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo
0?ooo`020?ooo`040;>c/`3oool0oooo0?ooo`@0<`3o00<0/k>c03<0o`3oool0103oool203<0o`03
0;>c/`0c0?l0<`3o03/0oooo000W0?ooo`030000003oool0oooo02d0oooo00@0/k>c0?ooo`3oool0
oooo0`0c0?l50?ooo`0303<0o`2c/k<0<`3o06/0oooo00<0/k>c0?ooo`3oool00P3oool203<0o`03
0;>c/`0c0?l0<`3o04d0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`020?ooo`03
0;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool01@0c0?l00`2c/k<0<`3o03<0o`040?ooo`80
<`3o00<0/k>c03<0o`0c0?l0>`3oool002L0oooo00<000000?ooo`3oool0;@3oool00`2c/k<0oooo
0?ooo`080?ooo`80<`3o00<0/k>c03<0o`0c0?l0J@3oool00`2c/k<0oooo0?ooo`040?ooo`0303<0
o`2c/k<0<`3o04d0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`020?ooo`030;>c
/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool00P0c0?l40;>c/`80<`3o103oool203<0o`030;>c
/`0c0?l0<`3o03/0oooo000W0?ooo`030000003oool0oooo02d0oooo00<0/k>c0?ooo`3oool0203o
ool203<0o`030;>c/`0c0?l0<`3o06T0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`1<0?ooo`030;>c/`3oool0oooo00L0oooo00<0<`3o0;>c/`0c0?l00`3oool00`2c/k<0oooo0?oo
o`020?ooo`050;>c/`3oool0oooo03<0o`2c/k<01P0c0?l50?ooo`0303<0o`2c/k<0<`3o03`0oooo
000W0?ooo`030000003oool0oooo02d0oooo00<0/k>c0?ooo`3oool0203oool203<0o`030;>c/`0c
0?l0<`3o06T0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`1;0?ooo`030;>c/`3o
ool0oooo00H0oooo0P0c0?l01@2c/k<0<`3o03<0o`3oool0/k>c00D0oooo00@0<`3o0;>c/`0c0?l0
/k>c1P0c0?l80?ooo`030;>c/`3oool0oooo03X0oooo000W0?ooo`800000;@3oool00`2c/k<0oooo
0?ooo`0:0?ooo`0303<0o`2c/k<0<`3o06X0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo
0?ooo`1;0?ooo`030;>c/`3oool0oooo00H0oooo0P0c0?l01@2c/k<0<`3o03<0o`3oool0/k>c00@0
oooo0P0c0?l20;>c/`0303<0o`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0>P3oool002L0oooo
00<000000?ooo`3oool07`3oool303<0o`040?ooo`0c0?l0<`3o03<0o`H0oooo00<0/k>c0?ooo`3o
ool02`3oool00`2c/k<0oooo0?ooo`1Y0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3o
ool0B`3oool00`2c/k<0oooo0?ooo`060?ooo`80<`3o00D0/k>c03<0o`0c0?l0oooo0;>c/`040?oo
o`80<`3o00<0/k>c03<0o`0c0?l03P3oool00`2c/k<0oooo0?ooo`0j0?ooo`009`3oool00`000000
oooo0?ooo`0N0?ooo`T0<`3o1@3oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo06P0
oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`1;0?ooo`030;>c/`3oool0oooo00L0
oooo0P0c0?l0102c/k<0oooo0?ooo`2c/k<40?ooo`D0<`3o3P3oool00`2c/k<0oooo0?ooo`0j0?oo
o`009`3oool00`000000oooo0?ooo`0N0?ooo`80<`3o1@2c/k<203<0o`D0oooo00<0/k>c0?ooo`3o
ool0303oool00`2c/k<0oooo0?ooo`1F0?ooo`<0<`3o3P3oool00`2c/k<0oooo0?ooo`070?ooo`03
0;>c/`3oool0oooo04X0oooo00<0/k>c0?ooo`3oool02P3oool0102c/k<0oooo0?ooo`2c/k<50?oo
o`<0<`3o3`3oool00`2c/k<0oooo0?ooo`0j0?ooo`009`3oool00`000000oooo0?ooo`0N0?ooo`80
<`3o00D0/k>c03<0o`0c0?l0<`3o0;>c/`0203<0o`D0oooo00<0/k>c0?ooo`3oool0303oool00`2c
/k<0oooo0?ooo`1E0?ooo`D0<`3o1`3oool303<0o`80oooo00<0<`3o0;>c/`0c0?l0203oool00`2c
/k<0oooo0?ooo`1:0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`2c/k<05`3oool00`2c
/k<0oooo0?ooo`0j0?ooo`009`3oool00`000000oooo0?ooo`0O0?ooo`0703<0o`2c/k<0<`3o0?oo
o`0c0?l0/k>c03<0o`050?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0E@3oool2
03<0o`030;>c/`0c0?l0<`3o00H0oooo1`0c0?l00`2c/k<0<`3o03<0o`070?ooo`030;>c/`3oool0
oooo04X0oooo00<0/k>c0?ooo`3oool02`3oool20;>c/aT0oooo00<0/k>c0?ooo`3oool00`3oool3
03<0o`040?ooo`0c0?l0<`3o03<0obl0oooo000W0?ooo`030000003oool0oooo01l0oooo00<0/k>c
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c
0?ooo`3oool0E@3oool00`0c0?l0/k>c0;>c/`0203<0o`H0oooo0P0c0?l60;>c/`80<`3o203oool0
0`2c/k<0oooo0?ooo`190?ooo`030;>c/`3oool0oooo00/0oooo00<0<`3o0;>c/`0c0?l0603oool0
0`2c/k<0oooo0?ooo`020?ooo`T0<`3o;P3oool002L0oooo00<000000?ooo`3oool07`3oool00`2c
/k<0oooo0?ooo`030?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool03@3oool00`2c
/k<0oooo0?ooo`1A0?ooo`<0<`3o0P2c/k<203<0o`030;>c/`3oool0oooo00D0oooo0P0c0?l00`2c
/k<0<`3o03<0o`0503<0o`P0oooo00<0/k>c0?ooo`3oool0B@3oool00`2c/k<0oooo0?ooo`0:0?oo
o`80<`3o00<0/k>c03<0o`0c0?l05`3oool00`2c/k<0oooo0?ooo`020?ooo`80<`3o1P2c/k<00`0c
0?l0oooo0?ooo`0/0?ooo`009`3oool00`000000oooo0?ooo`0O0?ooo`030;>c/`3oool0oooo00<0
oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo0500
oooo0`0c0?l00`2c/k<0<`3o0?ooo`020?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c03<0o`0c
0?l00P3oool303<0o`T0oooo00<0/k>c0?ooo`3oool0B@3oool00`2c/k<0oooo0?ooo`0:0?ooo`D0
<`3o5`3oool00`2c/k<0oooo0?ooo`020?ooo`0303<0o`2c/k<0<`3o00@0<`3o00<0/k>c03<0o`3o
ool0;@3oool002L0oooo00<000000?ooo`3oool07`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c
/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1?0?ooo`80<`3o
00<0/k>c03<0o`0c0?l00`3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo00h0oooo
00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0;0?ooo`D0<`3o5`3oool00`2c/k<0oooo
0?ooo`020?ooo`050;>c/`0c0?l0<`3o03<0o`3oool00P0c0?l00`2c/k<0oooo0?ooo`0]0?ooo`00
9`3oool200000200oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c
/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool0C`3oool203<0o`030;>c/`0c0?l0<`3o00@0oooo
00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo04P0oooo
00<0/k>c0?ooo`3oool0303oool303<0oaP0oooo00<0<`3o0;>c/`0c0?l00P2c/k<70?ooo`030;>c
/`3oool0oooo02d0oooo000W0?ooo`030000003oool0oooo01h0oooo00<0/k>c0?ooo`3oool01@3o
ool01@2c/k<0oooo0?ooo`3oool0/k>c0140oooo00<0/k>c0?ooo`3oool0D03oool00`0c0?l0/k>c
03<0o`050?ooo`030;>c/`3oool0oooo00@0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo
0?ooo`180?ooo`030;>c/`3oool0oooo02H0oooo0P0c0?l20;>c/`0303<0o`3oool0oooo00L0oooo
00<0/k>c0?ooo`3oool0;03oool002L0oooo00<000000?ooo`3oool07P3oool00`2c/k<0oooo0?oo
o`050?ooo`050;>c/`3oool0oooo0?ooo`2c/k<04@3oool00`2c/k<0oooo0?ooo`1@0?ooo`030;>c
/`3oool0oooo00D0oooo00<0/k>c0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c
/`3oool0oooo04L0oooo00<0/k>c0?ooo`3oool09P3oool203<0o`030;>c/`0c0?l0<`3o00T0oooo
00<0/k>c0?ooo`3oool0;03oool002L0oooo00<000000?ooo`3oool07P3oool00`2c/k<0oooo0?oo
o`050?ooo`050;>c/`3oool0oooo0?ooo`2c/k<04@3oool00`2c/k<0oooo0?ooo`1@0?ooo`030;>c
/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`0@0?ooo`0303<0
o`2c/k<0<`3o04P0oooo00<0/k>c0?ooo`3oool09P3oool503<0o`T0oooo00<0/k>c0?ooo`3oool0
;03oool002L0oooo00<000000?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`050?ooo`050;>c/`3o
ool0oooo0?ooo`2c/k<04@3oool00`2c/k<0oooo0?ooo`1@0?ooo`030;>c/`3oool0oooo00H0oooo
00D0/k>c0?ooo`3oool0oooo0;>c/`0B0?ooo`80<`3o00<0/k>c03<0o`0c0?l0A`3oool00`2c/k<0
oooo0?ooo`0W0?ooo`<0<`3o2P3oool00`2c/k<0oooo0?ooo`0/0?ooo`009`3oool00`000000oooo
0?ooo`0N0?ooo`030;>c/`3oool0oooo00D0oooo00D0/k>c0?ooo`3oool0oooo0;>c/`0B0?ooo`03
0;>c/`3oool0oooo04l0oooo00<0/k>c0?ooo`3oool01`3oool0102c/k<0oooo0?ooo`2c/k<B0?oo
o`80<`3o00<0/k>c03<0o`0c0?l0AP3oool00`2c/k<0oooo0?ooo`0e0?ooo`030;>c/`3oool0oooo
02`0oooo000W0?ooo`030000003oool0oooo01h0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0
oooo0;>c/`0B0?ooo`0303<0o`2c/k<0<`3o0500oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0
oooo0;>c/`0C0?ooo`80<`3o00<0/k>c03<0o`0c0?l0AP3oool00`2c/k<0oooo0?ooo`0e0?ooo`03
0;>c/`3oool0oooo02`0oooo000W0?ooo`030000003oool0oooo01d0oooo00<0/k>c0?ooo`3oool0
1`3oool00`2c/k<0oooo0;>c/`0A0?ooo`80<`3o00<0/k>c03<0o`0c0?l0CP3oool00`2c/k<0oooo
0?ooo`070?ooo`0403<0o`2c/k<0<`3o0;>c/a@0oooo00<0<`3o0;>c/`0c0?l0A`3oool00`2c/k<0
oooo0?ooo`0f0?ooo`030;>c/`3oool0oooo02/0oooo000=0?ooo`800000103oool2000000@0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo00L0oooo
00<0/k>c0?ooo`2c/k<04@3oool203<0o`030;>c/`0c0?l0<`3o04h0oooo00<0/k>c0?ooo`3oool0
1P3oool303<0o`030;>c/`0c0?l0oooo01D0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo
0?ooo`0f0?ooo`030;>c/`3oool0oooo02/0oooo000<0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0
oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0;>c/`0A0?ooo`80<`3o00<0/k>c03<0o`0c
0?l0CP3oool00`2c/k<0oooo0?ooo`060?ooo`<0<`3o00<0/k>c03<0o`3oool05@3oool00`2c/k<0
oooo0?ooo`150?ooo`030;>c/`3oool0oooo03H0oooo00<0/k>c0?ooo`3oool0:`3oool000`0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00D0oooo0`00000M0?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`2c/k<04P3oool00`0c
0?l0/k>c03<0o`1?0?ooo`030;>c/`3oool0oooo00H0oooo1@0c0?lF0?ooo`030;>c/`3oool0oooo
04@0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo0?ooo`0[0?ooo`00303oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo00L0oooo00<0<`3o0;>c/`0c0?l0503oool0
0`2c/k<0oooo0?ooo`1=0?ooo`030;>c/`3oool0oooo00L0oooo0`0c0?lG0?ooo`030;>c/`3oool0
oooo04@0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo0?ooo`0[0?ooo`00303oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0L0?ooo`030;>c/`3oool0oooo00L0oooo0P0c0?l00`2c/k<0<`3o
03<0o`0C0?ooo`030;>c/`3oool0oooo04`0oooo00<0/k>c0?ooo`3oool08P3oool00`2c/k<0oooo
0?ooo`140?ooo`030;>c/`3oool0oooo03L0oooo00<0/k>c0?ooo`3oool0:`3oool000d0oooo0P00
000:0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0703oool00`2c/k<0oooo0?oo
o`070?ooo`80<`3o00<0/k>c03<0o`0c0?l04`3oool00`2c/k<0oooo0?ooo`1<0?ooo`030;>c/`3o
ool0oooo02<0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`0h0?ooo`030;>c/`3o
ool0oooo02X0oooo000W0?ooo`030000003oool0oooo01`0oooo00<0/k>c0?ooo`3oool01`3oool5
03<0oa<0oooo00<0/k>c0?ooo`3oool0C03oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0
oooo04<0oooo00<0/k>c0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`0Z0?ooo`009`3oool00`00
0000oooo0?ooo`0L0?ooo`030;>c/`3oool0oooo00P0oooo0`0c0?lD0?ooo`030;>c/`3oool0oooo
04`0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo
03P0oooo00<0/k>c0?ooo`3oool0:P3oool002L0oooo00<000000?ooo`3oool0703oool00`2c/k<0
oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo04/0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0
oooo0?ooo`120?ooo`030;>c/`3oool0oooo03T0oooo00<0/k>c0?ooo`3oool0:P3oool002L0oooo
00<000000?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo04X0oooo
00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo03T0oooo
00<0/k>c0?ooo`3oool0:P3oool002L0oooo00<000000?ooo`3oool06`3oool00`2c/k<0oooo0?oo
o`0Q0?ooo`030;>c/`3oool0oooo04X0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`110?ooo`030;>c/`3oool0oooo03T0oooo00<0/k>c0?ooo`3oool0:P3oool002L0oooo00<00000
0?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo04X0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo03T0oooo00<0<`3o
0;>c/`0c0?l0:P3oool002L0oooo00<000000?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`0Q0?oo
o`030;>c/`3oool0oooo04X0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`110?oo
o`030;>c/`3oool0oooo03P0oooo0P0c0?l00`2c/k<0<`3o03<0o`0Y0?ooo`009`3oool2000001`0
oooo00<0/k>c0?ooo`3oool08P3oool00`2c/k<0oooo0?ooo`190?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`0h0?ooo`80<`3o00<0/k>c03<0o`0c
0?l0:@3oool002L0oooo00<000000?ooo`3oool06P3oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c
/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c
/`3oool0oooo03T0oooo0P0c0?l00`2c/k<0<`3o03<0o`0Y0?ooo`009`3oool00`000000oooo0?oo
o`0J0?ooo`030;>c/`3oool0oooo02<0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?oo
o`0W0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0>P3oool203<0o`030;>c/`3o
ool0oooo02P0oooo000W0?ooo`030000003oool0oooo01X0oooo00<0/k>c0?ooo`3oool08`3oool0
0`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool0?`3oool0
0`2c/k<0oooo0?ooo`0l0?ooo`030;>c/`3oool0oooo02P0oooo000W0?ooo`030000003oool0oooo
01X0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo
02L0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0l0?ooo`030;>c/`3oool0oooo
02P0oooo000W0?ooo`030000003oool0oooo01X0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0
oooo0?ooo`170?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0l0?ooo`030;>c/`3oool0oooo02P0oooo000W0?ooo`030000003oool0oooo01T0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`160?ooo`030;>c/`3oool0oooo02P0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0m0?ooo`030;>c/`3oool0oooo02L0oooo
000W0?ooo`030000003oool0oooo01T0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`160?ooo`030;>c/`3oool0oooo02T0oooo00<0/k>c0?ooo`3oool0?@3oool00`2c/k<0oooo0?oo
o`0n0?ooo`030;>c/`3oool0oooo02L0oooo000W0?ooo`030000003oool0oooo01T0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`160?ooo`030;>c/`3oool0oooo02T0oooo00<0/k>c
0?ooo`3oool0?@3oool00`2c/k<0oooo0?ooo`0n0?ooo`030;>c/`3oool0oooo02L0oooo000W0?oo
o`030000003oool0oooo01T0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo02T0oooo00<0/k>c0?ooo`3oool0?@3oool00`2c/k<0oooo0?ooo`0o0?oo
o`030;>c/`3oool0oooo02H0oooo000W0?ooo`8000006P3oool00`2c/k<0oooo0?ooo`0V0?ooo`03
0;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool0:@3oool00`2c/k<0oooo0?ooo`0m0?ooo`03
0;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool09P3oool002L0oooo00<000000?ooo`3oool0
6@3oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0
:P3oool00`2c/k<0oooo0?ooo`0m0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0
9P3oool002L0oooo00<000000?ooo`3oool0603oool00`2c/k<0oooo0?ooo`0W0?ooo`030;>c/`3o
ool0oooo04@0oooo00<0/k>c0?ooo`3oool0:P3oool00`0c0?l0/k>c03<0o`0m0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool09P3oool002L0oooo00<000000?ooo`3oool0603oool0
0`2c/k<0oooo0?ooo`0W0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0:@3oool2
03<0o`030;>c/`0c0?l0<`3o03/0oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`009`3oool00`000000oooo0?ooo`0H0?ooo`030;>c/`3oool0oooo02P0oooo00<0/k>c0?oo
o`3oool0@`3oool00`2c/k<0oooo0?ooo`0Y0?ooo`80<`3o00<0/k>c03<0o`0c0?l0>`3oool00`2c
/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo02D0oooo000W0?ooo`030000003oool0oooo01P0
oooo00<0/k>c0?ooo`3oool0:03oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo02T0
oooo0P0c0?l00`2c/k<0<`3o03<0o`0k0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3o
ool09@3oool002L0oooo00<000000?ooo`3oool0603oool00`2c/k<0oooo0?ooo`0X0?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0:`3oool00`0c0?l0/k>c03<0o`0l0?ooo`030;>c
/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0903oool002L0oooo00<000000?ooo`3oool05`3o
ool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0;03o
ool00`2c/k<0oooo0?ooo`0k0?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0903o
ool002L0oooo00<000000?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0;03oool00`2c/k<0oooo0?ooo`0k0?ooo`030;>c/`3oool0
oooo0480oooo00<0/k>c0?ooo`3oool0903oool002L0oooo00<000000?ooo`3oool05`3oool00`2c
/k<0oooo0?ooo`0Y0?ooo`0303<0o`2c/k<0<`3o0480oooo00<0/k>c0?ooo`3oool0;@3oool00`2c
/k<0oooo0?ooo`0i0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool08`3oool002L0
oooo0P00000H0?ooo`030;>c/`3oool0oooo02P0oooo0P0c0?l00`2c/k<0<`3o03<0o`110?ooo`03
0;>c/`3oool0oooo02d0oooo00<0/k>c0?ooo`3oool0>@3oool00`2c/k<0oooo0?ooo`140?ooo`03
0;>c/`3oool0oooo02<0oooo000W0?ooo`030000003oool0oooo01L0oooo00<0/k>c0?ooo`3oool0
:03oool203<0o`030;>c/`0c0?l0<`3o0400oooo00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo
0?ooo`0i0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool08`3oool002L0oooo00<0
00000?ooo`3oool05P3oool00`2c/k<0oooo0?ooo`0Y0?ooo`80<`3o00<0/k>c03<0o`0c0?l0@03o
ool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0oooo03T0oooo00<0/k>c0?ooo`3oool0A03o
ool00`2c/k<0oooo0?ooo`0S0?ooo`009`3oool00`000000oooo0?ooo`0F0?ooo`030;>c/`3oool0
oooo02X0oooo00<0<`3o0;>c/`0c0?l0@@3oool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0
oooo03T0oooo00<0/k>c0?ooo`3oool0A@3oool00`2c/k<0oooo0?ooo`0R0?ooo`009`3oool00`00
0000oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo02/0oooo00<0/k>c0?ooo`3oool0@03oool00`2c
/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0AP3oool00`2c
/k<0oooo0?ooo`0R0?ooo`009`3oool00`000000oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo02/0
oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0oooo03P0
oooo00<0/k>c0?ooo`3oool0AP3oool00`2c/k<0oooo0?ooo`0R0?ooo`009`3oool00`000000oooo
0?ooo`0F0?ooo`030;>c/`3oool0oooo02`0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo
0?ooo`0^0?ooo`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0A`3oool00`2c/k<0oooo
0?ooo`0Q0?ooo`009`3oool00`000000oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo02d0oooo00<0
/k>c0?ooo`3oool0?P3oool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3oool0oooo03L0oooo00<0
/k>c0?ooo`3oool0A`3oool00`2c/k<0oooo0?ooo`0Q0?ooo`009`3oool00`000000oooo0?ooo`0E
0?ooo`030;>c/`3oool0oooo02d0oooo00<0/k>c0?ooo`3oool0?P3oool00`2c/k<0oooo0?ooo`0`
0?ooo`030;>c/`3oool0oooo03L0oooo00<0/k>c0?ooo`3oool0A`3oool00`2c/k<0oooo0?ooo`0Q
0?ooo`003@3oool2000000@0oooo0P0000040?ooo`8000001@3oool3000000@0oooo00<000000?oo
o`3oool05@3oool00`2c/k<0oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo03h0oooo00<0/k>c0?oo
o`3oool0<03oool00`2c/k<0oooo0?ooo`0g0?ooo`030;>c/`3oool0oooo04L0oooo00<0/k>c03<0
o`0c0?l02`3oool303<0oa<0oooo000<0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<0/k>c
0?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`0n0?ooo`030;>c/`3oool0oooo0300oooo00<0/k>c
0?ooo`3oool0=P3oool00`2c/k<0oooo0?ooo`170?ooo`80<`3o00<0/k>c03<0o`0c0?l02@3oool5
03<0oa80oooo000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool5000000@0oooo0`00000E0?ooo`030;>c/`3oool0oooo02d0oooo00<0/k>c0?ooo`3oool0?P3o
ool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3oool0oooo03H0oooo00<0/k>c0?ooo`3oool0A`3o
ool203<0o`l0/k>c0P0c0?lB0?ooo`00303oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0E0?ooo`03
0;>c/`3oool0oooo02d0oooo00<0/k>c0?ooo`3oool0?@3oool00`2c/k<0oooo0?ooo`0a0?ooo`03
0;>c/`3oool0oooo03H0oooo00<0/k>c0?ooo`3oool0A`3oool503<0o`T0oooo1@0c0?lB0?ooo`00
303oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo02h0oooo00<0/k>c0?oo
o`3oool0?@3oool00`2c/k<0oooo0?ooo`0a0?ooo`030;>c/`3oool0oooo03H0oooo00<0/k>c0?oo
o`3oool0B03oool303<0o`/0oooo0`0c0?lC0?ooo`003@3oool2000000X0oooo0P0000050?ooo`80
00001@3oool00`000000oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo02l0oooo00<0/k>c0?ooo`3o
ool0?03oool00`2c/k<0oooo0?ooo`0a0?ooo`030;>c/`3oool0oooo03H0oooo00<0/k>c0?ooo`3o
ool0K03oool002L0oooo00<000000?ooo`3oool0503oool00`2c/k<0oooo0?ooo`0_0?ooo`030;>c
/`3oool0oooo03`0oooo00<0/k>c0?ooo`3oool0<P3oool00`2c/k<0oooo0?ooo`0e0?ooo`030;>c
/`3oool0oooo06`0oooo000W0?ooo`030000003oool0oooo01@0oooo00<0/k>c0?ooo`3oool0;`3o
ool00`2c/k<0oooo0?ooo`0l0?ooo`030;>c/`3oool0oooo0380oooo00<0/k>c0?ooo`3oool0=03o
ool00`2c/k<0oooo0?ooo`1]0?ooo`009`3oool00`000000oooo0?ooo`0D0?ooo`030;>c/`3oool0
oooo02l0oooo00<0/k>c0?ooo`3oool0>`3oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0
oooo03@0oooo00<0/k>c0?ooo`3oool0K@3oool002L0oooo00<000000?ooo`3oool04`3oool00`2c
/k<0oooo0?ooo`0`0?ooo`030;>c/`3oool0oooo03/0oooo00<0/k>c0?ooo`3oool0<`3oool00`2c
/k<0oooo0?ooo`0d0?ooo`030;>c/`3oool0oooo06d0oooo000W0?ooo`030000003oool0oooo01<0
oooo00<0/k>c0?ooo`3oool0<03oool00`2c/k<0oooo0?ooo`0k0?ooo`030;>c/`3oool0oooo03<0
oooo00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`1]0?ooo`009`3oool00`000000oooo
0?ooo`0C0?ooo`030;>c/`3oool0oooo0300oooo00<0/k>c0?ooo`3oool0>`3oool00`2c/k<0oooo
0?ooo`0c0?ooo`030;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0K@3oool002L0oooo0P00
000D0?ooo`030;>c/`3oool0oooo0300oooo00<0/k>c0?ooo`3oool0>`3oool00`2c/k<0oooo0?oo
o`0c0?ooo`030;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0K@3oool002L0oooo00<00000
0?ooo`3oool04`3oool00`2c/k<0oooo0?ooo`0a0?ooo`030;>c/`3oool0oooo03T0oooo00<0/k>c
0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo06h0oooo000W0?oo
o`030000003oool0oooo0180oooo00<0/k>c0?ooo`3oool0<P3oool00`2c/k<0oooo0?ooo`0i0?oo
o`030;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool0<P3oool00`2c/k<0oooo0?ooo`1^0?oo
o`009`3oool00`000000oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo0380oooo00<0/k>c0?ooo`3o
ool0>@3oool00`2c/k<0oooo0?ooo`0e0?ooo`030;>c/`3oool0oooo0380oooo00<0/k>c0?ooo`3o
ool0KP3oool002L0oooo00<000000?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`0b0?ooo`030;>c
/`3oool0oooo03T0oooo00<0/k>c0?ooo`3oool0=@3oool00`2c/k<0oooo0?ooo`0b0?ooo`030;>c
/`3oool0oooo06h0oooo000W0?ooo`030000003oool0oooo0180oooo00<0/k>c0?ooo`3oool0<P3o
ool00`2c/k<0oooo0?ooo`0i0?ooo`030;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool0<P3o
ool00`2c/k<0oooo0?ooo`1^0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030;>c/`3oool0
oooo0380oooo00<0/k>c0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`0f0?ooo`030;>c/`3oool0
oooo0380oooo00<0/k>c0?ooo`3oool0KP3oool002L0oooo00<000000?ooo`3oool04@3oool00`2c
/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0=P3oool00`2c
/k<0oooo0?ooo`0a0?ooo`030;>c/`3oool0oooo06l0oooo000W0?ooo`030000003oool0oooo0140
oooo00<0/k>c0?ooo`3oool0<`3oool00`2c/k<0oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo03H0
oooo00<0/k>c0?ooo`3oool0<@3oool00`2c/k<0oooo0?ooo`1_0?ooo`009`3oool00`000000oooo
0?ooo`0A0?ooo`030;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo
0?ooo`0f0?ooo`030;>c/`3oool0oooo0340oooo00<0/k>c0?ooo`3oool0K`3oool002L0oooo0P00
000B0?ooo`030;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo0?oo
o`0g0?ooo`030;>c/`3oool0oooo0300oooo00<0/k>c0?ooo`3oool0K`3oool002L0oooo00<00000
0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`0d0?ooo`030;>c/`3oool0oooo03H0oooo00<0/k>c
0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3oool0oooo06l0oooo000W0?oo
o`030000003oool0oooo0140oooo00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`0f0?oo
o`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0;`3oool00`2c/k<0oooo0?ooo`1`0?oo
o`009`3oool00`000000oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3o
ool0=P3oool00`2c/k<0oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo02l0oooo00<0/k>c0?ooo`3o
ool0L03oool002L0oooo00<000000?ooo`3oool0403oool00`2c/k<0oooo0?ooo`0e0?ooo`030;>c
/`3oool0oooo03H0oooo00<0/k>c0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`0_0?ooo`030;>c
/`3oool0oooo0700oooo000W0?ooo`030000003oool0oooo0100oooo00<0/k>c0?ooo`3oool0=@3o
ool00`2c/k<0oooo0?ooo`0f0?ooo`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0;`3o
ool00`2c/k<0oooo0?ooo`1`0?ooo`009`3oool00`000000oooo0?ooo`0@0?ooo`030;>c/`3oool0
oooo03D0oooo00<0/k>c0?ooo`3oool0=@3oool00`2c/k<0oooo0?ooo`0i0?ooo`030;>c/`3oool0
oooo02l0oooo00<0/k>c0?ooo`3oool0L03oool002L0oooo00<000000?ooo`3oool0403oool00`2c
/k<0oooo0?ooo`0e0?ooo`030;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool0>@3oool00`2c
/k<0oooo0?ooo`0_0?ooo`030;>c/`3oool0oooo0700oooo000W0?ooo`030000003oool0oooo00l0
oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo0?ooo`0d0?ooo`030;>c/`3oool0oooo03T0
oooo00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo0?ooo`1a0?ooo`009`3oool00`000000oooo
0?ooo`0?0?ooo`030;>c/`3oool0oooo03L0oooo00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo
0?ooo`0j0?ooo`030;>c/`3oool0oooo02d0oooo00<0/k>c0?ooo`3oool0L@3oool002L0oooo00<0
00000?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`0g0?ooo`030;>c/`3oool0oooo03@0oooo00<0
/k>c0?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo0740oooo000W
0?ooo`800000403oool00`2c/k<0oooo0?ooo`0g0?ooo`030;>c/`3oool0oooo03<0oooo00<0/k>c
0?ooo`3oool0>`3oool00`2c/k<0oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo0740oooo000W0?oo
o`030000003oool0oooo00l0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo0?ooo`0c0?oo
o`030;>c/`3oool0oooo03/0oooo00<0/k>c0?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`1a0?oo
o`009`3oool00`000000oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3o
ool0<`3oool00`2c/k<0oooo0?ooo`0k0?ooo`030;>c/`3oool0oooo02d0oooo00<0/k>c0?ooo`3o
ool0L@3oool002L0oooo00<000000?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`0h0?ooo`030;>c
/`3oool0oooo03<0oooo00<0/k>c0?ooo`3oool0>`3oool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c
/`3oool0oooo0780oooo000W0?ooo`030000003oool0oooo00h0oooo00<0/k>c0?ooo`3oool0>03o
ool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo03/0oooo00<0/k>c0?ooo`3oool0;03o
ool00`2c/k<0oooo0?ooo`1b0?ooo`009`3oool00`000000oooo0?ooo`0>0?ooo`030;>c/`3oool0
oooo03T0oooo00<0/k>c0?ooo`3oool0<@3oool00`2c/k<0oooo0?ooo`0l0?ooo`030;>c/`3oool0
oooo02`0oooo00<0/k>c0?ooo`3oool0LP3oool002L0oooo00<000000?ooo`3oool03P3oool00`2c
/k<0oooo0?ooo`0i0?ooo`030;>c/`3oool0oooo0340oooo00<0/k>c0?ooo`3oool0?@3oool00`2c
/k<0oooo0?ooo`0[0?ooo`030;>c/`3oool0oooo0780oooo000W0?ooo`030000003oool0oooo00d0
oooo00<0/k>c0?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`0a0?ooo`030;>c/`3oool0oooo03d0
oooo00<0/k>c0?ooo`3oool0:`3oool00`2c/k<0oooo0?ooo`1b0?ooo`003@3oool2000000@0oooo
0P0000040?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool03@3oool00`2c/k<0oooo
0?ooo`0j0?ooo`030;>c/`3oool0oooo0340oooo00<0/k>c0?ooo`3oool0?@3oool00`2c/k<0oooo
0?ooo`0[0?ooo`030;>c/`3oool0oooo0780oooo000<0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00d0oooo00<0/k>c0?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`0a0?ooo`030;>c/`3oool0oooo
03d0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`1c0?ooo`00303oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool3000000d0oooo00<0/k>c0?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3o
ool0oooo03h0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`1c0?ooo`00303oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`0000060?ooo`030000
003oool0oooo00d0oooo00<0/k>c0?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c
/`3oool0oooo03h0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`1c0?ooo`00303o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo03/0oooo00<0/k>c0?ooo`3o
ool0<03oool00`2c/k<0oooo0?ooo`0n0?ooo`030;>c/`3oool0oooo02X0oooo00<0/k>c0?ooo`3o
ool0L`3oool000d0oooo0P00000:0?ooo`800000103oool3000000D0oooo00<000000?ooo`3oool0
303oool00`2c/k<0oooo0?ooo`0l0?ooo`030;>c/`3oool0oooo02l0oooo00<0/k>c0?ooo`3oool0
?P3oool00`2c/k<0oooo0?ooo`0Z0?ooo`030;>c/`3oool0oooo07<0oooo000W0?ooo`030000003o
ool0oooo00`0oooo00<0/k>c0?ooo`3oool0?03oool00`2c/k<0oooo0?ooo`0_0?ooo`030;>c/`3o
ool0oooo03l0oooo00<0/k>c0?ooo`3oool0:@3oool00`2c/k<0oooo0?ooo`1c0?ooo`009`3oool0
0`000000oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo03`0oooo00<0/k>c0?ooo`3oool0;P3oool0
0`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo02P0oooo00<0/k>c0?ooo`3oool0M03oool0
02L0oooo00<000000?ooo`3oool0303oool00`2c/k<0oooo0?ooo`0l0?ooo`030;>c/`3oool0oooo
02h0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo
07@0oooo000W0?ooo`030000003oool0oooo00`0oooo00<0/k>c0?ooo`3oool0?03oool00`2c/k<0
oooo0?ooo`0^0?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0:03oool00`2c/k<0
oooo0?ooo`1d0?ooo`009`3oool00`000000oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo03d0oooo
00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo02P0oooo
00<0/k>c0?ooo`3oool0M03oool002L0oooo00<000000?ooo`3oool02`3oool00`2c/k<0oooo0?oo
o`0m0?ooo`030;>c/`3oool0oooo02h0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?oo
o`0X0?ooo`030;>c/`3oool0oooo07@0oooo000W0?ooo`030000003oool0oooo00/0oooo00<0/k>c
0?ooo`3oool0?@3oool00`2c/k<0oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c
0?ooo`3oool0:03oool00`2c/k<0oooo0?ooo`1d0?ooo`009`3oool2000000`0oooo00<0/k>c0?oo
o`3oool0?P3oool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?oo
o`3oool09`3oool00`2c/k<0oooo0?ooo`1e0?ooo`009`3oool00`000000oooo0?ooo`0;0?ooo`03
0;>c/`3oool0oooo03h0oooo00<0/k>c0?ooo`3oool0;03oool00`2c/k<0oooo0?ooo`120?ooo`03
0;>c/`3oool0oooo02H0oooo00<0/k>c0?ooo`3oool0M@3oool002L0oooo00<000000?ooo`3oool0
2P3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo02`0oooo00<0/k>c0?ooo`3oool0
@P3oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo07D0oooo000W0?ooo`030000003o
ool0oooo00X0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c/`3o
ool0oooo0480oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`1e0?ooo`009`3oool0
0`000000oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0:`3oool0
0`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo02H0oooo00<0/k>c0?ooo`3oool0M@3oool0
02L0oooo00<000000?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo
02/0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
07H0oooo000W0?ooo`030000003oool0oooo00X0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0
oooo0?ooo`0[0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`1f0?ooo`009`3oool00`000000oooo0?ooo`090?ooo`030;>c/`3oool0oooo0400oooo
00<0/k>c0?ooo`3oool0:`3oool00`2c/k<0oooo0?ooo`130?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool0MP3oool002L0oooo00<000000?ooo`3oool02@3oool00`2c/k<0oooo0?oo
o`100?ooo`030;>c/`3oool0oooo02/0oooo00<0/k>c0?ooo`3oool0@`3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo07H0oooo000W0?ooo`030000003oool0oooo00T0oooo00<0/k>c
0?ooo`3oool0@@3oool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`1f0?ooo`009`3oool2000000X0oooo00<0/k>c0?oo
o`3oool0@@3oool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`1f0?ooo`009`3oool00`000000oooo0?ooo`090?ooo`03
0;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0:@3oool00`2c/k<0oooo0?ooo`150?ooo`03
0;>c/`3oool0oooo02<0oooo00<0/k>c0?ooo`3oool0M`3oool002L0oooo00<000000?ooo`3oool0
203oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo02T0oooo00<0/k>c0?ooo`3oool0
A@3oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0oooo07L0oooo000W0?ooo`030000003o
ool0oooo00P0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c/`3o
ool0oooo04D0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`1g0?ooo`009`3oool0
0`000000oooo0?ooo`080?ooo`030;>c/`3oool0oooo0480oooo00<0/k>c0?ooo`3oool0:03oool0
0`2c/k<0oooo0?ooo`160?ooo`030;>c/`3oool0oooo02<0oooo00<0/k>c0?ooo`3oool0M`3oool0
02L0oooo00<000000?ooo`3oool0203oool00`2c/k<0oooo0?ooo`120?ooo`030;>c/`3oool0oooo
02P0oooo00<0/k>c0?ooo`3oool0AP3oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0oooo
07L0oooo000W0?ooo`030000003oool0oooo00P0oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0
oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo04H0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0
oooo0?ooo`1g0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030;>c/`3oool0oooo04<0oooo
00<0/k>c0?ooo`3oool09`3oool00`2c/k<0oooo0?ooo`170?ooo`030;>c/`3oool0oooo0240oooo
00<0/k>c0?ooo`3oool0N03oool002L0oooo00<000000?ooo`3oool01`3oool00`2c/k<0oooo0?oo
o`140?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool0A`3oool00`2c/k<0oooo0?oo
o`0Q0?ooo`030;>c/`3oool0oooo07P0oooo000W0?ooo`030000003oool0oooo00L0oooo00<0/k>c
0?ooo`3oool0A03oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c
0?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`1h0?ooo`009`3oool2000000P0oooo00<0/k>c0?oo
o`3oool0A03oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo04L0oooo00<0<`3o0;>c
/`0c0?l08P3oool00`2c/k<0oooo0?ooo`1h0?ooo`009`3oool00`000000oooo0?ooo`070?ooo`03
0;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`160?ooo`80
<`3o00<0/k>c03<0o`0c0?l08@3oool00`2c/k<0oooo0?ooo`1h0?ooo`009`3oool00`000000oooo
0?ooo`070?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo
0?ooo`160?ooo`<0<`3o00<0/k>c03<0o`3oool0803oool00`2c/k<0oooo0?ooo`1h0?ooo`009`3o
ool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c0?ooo`3oool09P3o
ool00`2c/k<0oooo0?ooo`160?ooo`<0<`3o00<0/k>c03<0o`3oool07`3oool00`2c/k<0oooo0?oo
o`1i0?ooo`009`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo04D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`180?ooo`<0<`3o00<0/k>c0?ooo`3oool07P3oool0
0`2c/k<0oooo0?ooo`1i0?ooo`009`3oool00`000000oooo0?ooo`060?ooo`030;>c/`3oool0oooo
04H0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`1;0?ooo`030;>c/`3oool0oooo
01h0oooo00<0/k>c0?ooo`3oool0N@3oool002L0oooo00<000000?ooo`3oool01P3oool00`2c/k<0
oooo0?ooo`160?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0C03oool00`2c/k<0
oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo07T0oooo000W0?ooo`030000003oool0oooo00H0oooo
00<0/k>c0?ooo`3oool0AP3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo04`0oooo
00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`1i0?ooo`009`3oool00`000000oooo0?oo
o`050?ooo`030;>c/`3oool0oooo04L0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?oo
o`1=0?ooo`030;>c/`3oool0oooo01`0oooo00<0/k>c0?ooo`3oool0N@3oool000d0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<0/k>c
0?ooo`3oool0A`3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo04d0oooo00<0/k>c
0?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`1j0?ooo`00303oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`050?ooo`030;>c/`3oool0oooo04L0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo
0?ooo`1?0?ooo`030;>c/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool0NP3oool000`0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00D0oooo0`0000050?ooo`030;>c/`3oool0oooo04L0oooo00<0/k>c0?ooo`3oool08`3oool00`2c
/k<0oooo0?ooo`1?0?ooo`030;>c/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool0NP3oool000`0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`8000001P3oool0
0`000000oooo0?ooo`050?ooo`030;>c/`3oool0oooo04L0oooo00<0/k>c0?ooo`3oool08`3oool0
0`2c/k<0oooo0?ooo`1@0?ooo`030;>c/`3oool0oooo01T0oooo00<0/k>c0?ooo`3oool0NP3oool0
00`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`190?ooo`030;>c
/`3oool0oooo0280oooo00<0/k>c0?ooo`3oool0D03oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c
/`3oool0oooo07X0oooo000=0?ooo`8000002P3oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo00<0/k>c0?ooo`3oool0B@3oool00`2c/k<0oooo0?ooo`0R0?ooo`030;>c/`3o
ool0oooo0540oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`1j0?ooo`009`3oool0
0`000000oooo0?ooo`040?ooo`030;>c/`3oool0oooo04P0oooo00<0<`3o0;>c/`0c0?l08P3oool0
0`2c/k<0oooo0?ooo`1B0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0N`3oool0
02L0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`170?ooo`80<`3o00<0/k>c03<0
o`0c0?l08@3oool00`2c/k<0oooo0?ooo`1C0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c0?oo
o`3oool0N`3oool002L0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`170?ooo`80
<`3o00<0/k>c03<0o`0c0?l08@3oool00`2c/k<0oooo0?ooo`1C0?ooo`030;>c/`3oool0oooo01H0
oooo00<0/k>c0?ooo`3oool0N`3oool002L0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo
0?ooo`170?ooo`<0<`3o00<0/k>c03<0o`3oool0803oool00`2c/k<0oooo0?ooo`1D0?ooo`030;>c
/`3oool0oooo01D0oooo00<0/k>c0?ooo`3oool0N`3oool002L0oooo00<000000?ooo`3oool00`3o
ool00`2c/k<0oooo0?ooo`190?ooo`<0<`3o00<0/k>c0?ooo`3oool07`3oool00`2c/k<0oooo0?oo
o`1E0?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool0N`3oool002L0oooo00<00000
0?ooo`3oool00`3oool00`2c/k<0oooo0?ooo`1<0?ooo`030;>c/`3oool0oooo01h0oooo00<0/k>c
0?ooo`3oool0EP3oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo07`0oooo000W0?oo
o`800000103oool00`2c/k<0oooo0?ooo`1=0?ooo`030;>c/`3oool0oooo01d0oooo00<0/k>c0?oo
o`3oool0E`3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo07`0oooo000W0?ooo`03
0000003oool0oooo00<0oooo00<0/k>c0?ooo`3oool0CP3oool00`2c/k<0oooo0?ooo`0L0?ooo`03
0;>c/`3oool0oooo05L0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`1l0?ooo`00
9`3oool00`000000oooo0?ooo`030?ooo`030;>c/`3oool0oooo04l0oooo00<0/k>c0?ooo`3oool0
6`3oool00`2c/k<0oooo0?ooo`1H0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0
O03oool002L0oooo00<000000?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`1A0?ooo`030;>c/`3o
ool0oooo01X0oooo00<0/k>c0?ooo`3oool0F03oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3o
ool0oooo07`0oooo000W0?ooo`030000003oool0oooo0080oooo00<0/k>c0?ooo`3oool0DP3oool0
0`2c/k<0oooo0?ooo`0H0?ooo`030;>c/`3oool0oooo05X0oooo00<0/k>c0?ooo`3oool0403oool0
0`2c/k<0oooo0?ooo`1l0?ooo`009`3oool00`000000oooo0?ooo`020?ooo`030;>c/`3oool0oooo
0580oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`1J0?ooo`030;>c/`3oool0oooo
00l0oooo00<0/k>c0?ooo`3oool0O@3oool002L0oooo00<000000?ooo`3oool00P3oool00`2c/k<0
oooo0?ooo`1C0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0F`3oool00`2c/k<0
oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo07d0oooo000W0?ooo`030000003oool0oooo0080oooo
00<0/k>c0?ooo`3oool0E03oool00`2c/k<0oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo05/0oooo
00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1m0?ooo`009`3oool01@000000oooo0?oo
o`3oool0/k>c05P0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`1L0?ooo`030;>c
/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0O@3oool002L0oooo00D000000?ooo`3oool0oooo
0;>c/`1I0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0G@3oool00`2c/k<0oooo
0?ooo`0=0?ooo`030;>c/`3oool0oooo07d0oooo000W0?ooo`8000000P3oool00`2c/k<0oooo0?oo
o`1H0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0GP3oool00`2c/k<0oooo0?oo
o`0<0?ooo`030;>c/`3oool0oooo07d0oooo000W0?ooo`050000003oool0oooo0?ooo`2c/k<0FP3o
ool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo05h0oooo00<0/k>c0?ooo`3oool02`3o
ool00`2c/k<0oooo0?ooo`1n0?ooo`009`3oool01@000000oooo0?ooo`3oool0/k>c05/0oooo00<0
/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo00X0oooo00<0
/k>c0?ooo`3oool0OP3oool002L0oooo00@000000?ooo`3oool0/k>cG@3oool00`2c/k<0oooo0?oo
o`0@0?ooo`030;>c/`3oool0oooo05l0oooo00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?oo
o`1n0?ooo`009`3oool010000000oooo0?ooo`2c/k=N0?ooo`030;>c/`3oool0oooo00h0oooo00<0
/k>c0?ooo`3oool0H@3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo07h0oooo000W
0?ooo`040000003oool0oooo0;>c/el0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?oo
o`1R0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0OP3oool002L0oooo00@00000
0?ooo`3oool0/k>cH03oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo0680oooo00<0
/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`1n0?ooo`009`3oool010000000oooo0?ooo`2c
/k=P0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0H`3oool00`2c/k<0oooo0?oo
o`060?ooo`030;>c/`3oool0oooo07l0oooo000W0?ooo`030000003oool0/k>c0680oooo00<0/k>c
0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`1S0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0O`3oool002L0oooo00<000000?ooo`2c/k<0H`3oool00`2c/k<0oooo0?ooo`090?oo
o`030;>c/`3oool0oooo06D0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`1o0?oo
o`009`3oool00`000000oooo0;>c/`1T0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3o
ool0I@3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo07l0oooo000W0?ooo`800000
00<0/k>c0?ooo`3oool0H`3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo06H0oooo
00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1o0?ooo`009`3oool00`000000oooo0;>c
/`1V0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0IP3oool00`2c/k<0oooo0?oo
o`040?ooo`030;>c/`3oool0oooo07l0oooo000W0?ooo`030000003oool0/k>c06H0oooo00<0/k>c
0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`1W0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c
0?ooo`3oool0P03oool002L0oooo00<000000;>c/`3oool0I`3oool00`2c/k<0oooo0?ooo`040?oo
o`030;>c/`3oool0oooo06P0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`200?oo
o`009`3oool00`000000/k>c0?ooo`1X0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3o
ool0J@3oool01@2c/k<0oooo0?ooo`3oool0/k>c0880oooo000W0?ooo`030000002c/k<0oooo06T0
oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`1Y0?ooo`050;>c/`3oool0oooo0?oo
o`2c/k<0PP3oool002L0oooo00<000000;>c/`3oool0JP3oool01@2c/k<0oooo0?ooo`3oool0/k>c
06`0oooo00@0/k>c0?ooo`3oool0/k>cPP3oool002L0oooo00<000000;>c/`3oool0J`3oool0102c
/k<0oooo0?ooo`2c/k=/0?ooo`040;>c/`3oool0oooo0;>c/h80oooo000C0?ooo`800000103oool2
000000<0oooo1@0000030?ooo`0303<0o`2c/k<0<`3o06`0oooo00@0/k>c03<0o`2c/k<0<`3oK@3o
ool20;>c/`0303<0o`3oool0oooo0800oooo000B0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00P3oool203<0o`030;>c/`0c0?l0<`3o06/0oooo00<0<`3o0;>c/`2c/k<00P0c
0?m[0?ooo`0303<0o`2c/k<0/k>c0080<`3oP@3oool00180oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`020?ooo`80<`3o00<0/k>c03<0o`0c0?l0J`3oool203<0o`030;>c/`0c
0?l0<`3o06/0oooo0P0c0?l00`2c/k<0<`3o03<0o`210?ooo`004P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0080oooo1@0c0?m[0?ooo`D0<`3oJ`3oool503<0oh40oooo000B
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool303<0ofd0oooo0`0c
0?m]0?ooo`<0<`3oPP3oool001<0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`3o
0?ooof80oooo000W0?ooo`030000003oool0oooo0?l0ooooHP3oool002L0oooo00<000000?ooo`3o
ool0o`3ooomR0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?oo
o`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3oool10?ooo`<00000R03oool00?l0oooo103oool0
0`000000oooo0?ooo`250?ooo`00VP3oool3000000@0oooo0P0000040?ooo`<000000P3oool40000
0080oooo100000000`3oool00000000000020?ooo`8000000P3oool300000080oooo0`0000030?oo
o`<000000`3oool3000000@0oooo00<000000?ooo`0000000`3oool3000000<0oooo0P0000040?oo
o`<0000000D0oooo00000000000000000?ooo`0200000080oooo0`0000000`3oool0000000000002
0?ooo`8000000P3oool3000008L0oooo002J0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`080000003oool0oooo0000
003oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0Q@3oool009d0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`@000000P3oool3000000<0oooo
0`0000060?ooo`080000003oool0oooo0000003oool000000?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0Q@3oool009/0oooo0P0000020?ooo`D000000`3oool2000000<0oooo100000020?ooo`@0
000000<0oooo0000000000000P0000040?ooo`8000000`3oool400000080oooo100000030?ooo`80
00000P3oool3000000030?ooo`00000000000080oooo0P0000020?ooo`D000000`3oool300000080
oooo0`0000040?ooo`8000000P3oool4000000@0oooo100000260?ooo`00VP3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0J0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2J0?ooo`00VP3oool4000000X0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo0P00000J0?ooo`@000002P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000
oooo0?ooo`2B0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 315}, {194.25, 0}} -> {-0.112937, -0.00646911, \
0.00286456, 0.000482749}, {{0, 252}, {155.375, 0}} -> {-0.112937, \
-0.00646911, 0.00286456, 0.000482749}}]
}, Open  ]],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            TagBox[
              FormBox["\<\"Metoda\"\>",
                "TraditionalForm"],
              TraditionalForm,
              Editable->True], 
            TagBox[
              FormBox["\<\"Kroky\"\>",
                "TraditionalForm"],
              TraditionalForm,
              Editable->True], 
            TagBox[
              FormBox["\<\"Cas\"\>",
                "TraditionalForm"],
              TraditionalForm,
              Editable->True], 
            TagBox[
              FormBox["\<\"Chyba\"\>",
                "TraditionalForm"],
              TraditionalForm,
              Editable->True]},
          {"\<\"Adams\"\>", GridBox[{
                {"648"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1485", "0.000023159705317743473`"},
          {"\<\"Automatic\"\>", GridBox[{
                {"648"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1485", "0.000023159705317743473`"},
          {"\<\"BDF(4)Newton\"\>", GridBox[{
                {"1145"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "2078", "0.000038366492015162734`"},
          {"\<\"BDF(5)Newton\"\>", GridBox[{
                {"921"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1759", "0.000039390841273467814`"},
          {"\<\"BDF(5)FixedPoint\"\>", GridBox[{
                {"923"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1089", "0.0000439651364833038`"},
          {"\<\"DOPRI\"\>", GridBox[{
                {"170"},
                {"63"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1400", "0.000320495997357062`"},
          {"\<\"ExplicitRKModified\"\>", GridBox[{
                {"2784"},
                {"24"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "8427", "0.000012671009959275281`"},
          {"\<\"ExplicitRK\"\>", GridBox[{
                {"1475"},
                {"38"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "4542", "1.8455097472447335`*^-6"},
          {"\<\"Fehlberger\"\>", GridBox[{
                {"189"},
                {"57"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1420", "8.876618649678036`*^-6"},
          {"\<\"ImplicitEuler\"\>", GridBox[{
                {"219"},
                {"80"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "3695", "2.1257257489804005`*^-6"},
          {"\<\"ImplicitRKGauss\"\>", GridBox[{
                {"5750"},
                {"25"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "28952", "4.0554353208932525`*^-7"},
          {"\<\"ImplicitRungeKuttaLobattoIIICCoefficients\"\>", GridBox[{
                {"1395"},
                {"30"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "10100", "3.9067024903971515`*^-7"},
          {"\<\"ImplicitRungeKuttaRadauIACoefficients\"\>", GridBox[{
                {"42534"},
                {"46"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "212918", "8.885292628324493`*^-7"},
          {"\<\"StiffnessSwitching\"\>", GridBox[{
                {"117"},
                {"45"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "2640", "2.4149728505840073`*^-7"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{
        TraditionalForm[ "Metoda"], 
        TraditionalForm[ "Kroky"], 
        TraditionalForm[ "Cas"], 
        TraditionalForm[ "Chyba"]}, {"Adams", {648, 0}, 
        1485, .000023159705317743473}, {"Automatic", {648, 0}, 
        1485, .000023159705317743473}, {"BDF(4)Newton", {1145, 0}, 
        2078, .000038366492015162734}, {"BDF(5)Newton", {921, 0}, 
        1759, .000039390841273467814}, {"BDF(5)FixedPoint", {923, 0}, 
        1089, .000043965136483303802}, {"DOPRI", {170, 63}, 
        1400, .00032049599735706202}, {"ExplicitRKModified", {2784, 24}, 
        8427, .000012671009959275281}, {"ExplicitRK", {1475, 38}, 
        4542, .18455097472447335*^-5}, {"Fehlberger", {189, 57}, 
        1420, .88766186496780364*^-5}, {"ImplicitEuler", {219, 80}, 
        3695, .21257257489804005*^-5}, {"ImplicitRKGauss", {5750, 25}, 
        28952, .40554353208932525*^-6}, {
        "ImplicitRungeKuttaLobattoIIICCoefficients", {1395, 30}, 
        10100, .39067024903971515*^-6}, {
        "ImplicitRungeKuttaRadauIACoefficients", {42534, 46}, 
        212918, .88852926283244926*^-6}, {"StiffnessSwitching", {117, 45}, 
        2640, .24149728505840073*^-6}}]]], "Output",
  CellLabel->"Out[219]//TableForm=",
  FontSize->12]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PorovnaniWorkingPrecision[eqn5, pocpodm5, 
      vars5, {from5, to5}, {Method \[Rule] metodyODE[\([9]\)], 
        MaxSteps \[Rule] 100000}, {16, 32, 0.5}, 34]\)], "Input",
  CellLabel->"In[221]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.915094 0.0589623 0.24948 0.408204 [
[.11675 -0.0125 -12 -9 ]
[.11675 -0.0125 12 0 ]
[.26415 -0.0125 -6 -9 ]
[.26415 -0.0125 6 0 ]
[.41156 -0.0125 -12 -9 ]
[.41156 -0.0125 12 0 ]
[.55896 -0.0125 -6 -9 ]
[.55896 -0.0125 6 0 ]
[.70637 -0.0125 -12 -9 ]
[.70637 -0.0125 12 0 ]
[.85377 -0.0125 -6 -9 ]
[.85377 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -38.875 -22.5625 ]
[.5 -0.0125 38.875 -9 ]
[-0.0125 .00456 -24 -4.5 ]
[-0.0125 .00456 0 4.5 ]
[-0.0125 .0862 -24 -4.5 ]
[-0.0125 .0862 0 4.5 ]
[-0.0125 .16784 -24 -4.5 ]
[-0.0125 .16784 0 4.5 ]
[-0.0125 .24948 -6 -4.5 ]
[-0.0125 .24948 0 4.5 ]
[-0.0125 .33112 -18 -4.5 ]
[-0.0125 .33112 0 4.5 ]
[-0.0125 .41276 -18 -4.5 ]
[-0.0125 .41276 0 4.5 ]
[-0.0125 .4944 -18 -4.5 ]
[-0.0125 .4944 0 4.5 ]
[-0.0125 .57604 -18 -4.5 ]
[-0.0125 .57604 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -37.8125 -23.5625 ]
[-0.01875 .30902 -24 23.5625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -35 0 ]
[.5 .63053 35 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.75 g
.25 Mabswid
[ ] 0 setdash
.11675 0 m
.11675 .61803 L
s
.26415 0 m
.26415 .61803 L
s
.41156 0 m
.41156 .61803 L
s
.55896 0 m
.55896 .61803 L
s
.70637 0 m
.70637 .61803 L
s
.85377 0 m
.85377 .61803 L
s
0 .00456 m
1 .00456 L
s
0 .0862 m
1 .0862 L
s
0 .16784 m
1 .16784 L
s
0 .24948 m
1 .24948 L
s
0 .33112 m
1 .33112 L
s
0 .41276 m
1 .41276 L
s
0 .4944 m
1 .4944 L
s
0 .57604 m
1 .57604 L
s
0 g
.11675 0 m
.11675 .00625 L
s
[(17.5)] .11675 -0.0125 0 1 Mshowa
.26415 0 m
.26415 .00625 L
s
[(20)] .26415 -0.0125 0 1 Mshowa
.41156 0 m
.41156 .00625 L
s
[(22.5)] .41156 -0.0125 0 1 Mshowa
.55896 0 m
.55896 .00625 L
s
[(25)] .55896 -0.0125 0 1 Mshowa
.70637 0 m
.70637 .00625 L
s
[(27.5)] .70637 -0.0125 0 1 Mshowa
.85377 0 m
.85377 .00625 L
s
[(30)] .85377 -0.0125 0 1 Mshowa
.125 Mabswid
.14623 0 m
.14623 .00375 L
s
.17571 0 m
.17571 .00375 L
s
.20519 0 m
.20519 .00375 L
s
.23467 0 m
.23467 .00375 L
s
.29363 0 m
.29363 .00375 L
s
.32311 0 m
.32311 .00375 L
s
.35259 0 m
.35259 .00375 L
s
.38208 0 m
.38208 .00375 L
s
.44104 0 m
.44104 .00375 L
s
.47052 0 m
.47052 .00375 L
s
.5 0 m
.5 .00375 L
s
.52948 0 m
.52948 .00375 L
s
.58844 0 m
.58844 .00375 L
s
.61792 0 m
.61792 .00375 L
s
.64741 0 m
.64741 .00375 L
s
.67689 0 m
.67689 .00375 L
s
.73585 0 m
.73585 .00375 L
s
.76533 0 m
.76533 .00375 L
s
.79481 0 m
.79481 .00375 L
s
.82429 0 m
.82429 .00375 L
s
.88325 0 m
.88325 .00375 L
s
.91274 0 m
.91274 .00375 L
s
.94222 0 m
.94222 .00375 L
s
.9717 0 m
.9717 .00375 L
s
.08726 0 m
.08726 .00375 L
s
.05778 0 m
.05778 .00375 L
s
.0283 0 m
.0283 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -99.875 -26.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(WorkingPrecision) show
136.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00456 m
.00625 .00456 L
s
[(-0.6)] -0.0125 .00456 1 0 Mshowa
0 .0862 m
.00625 .0862 L
s
[(-0.4)] -0.0125 .0862 1 0 Mshowa
0 .16784 m
.00625 .16784 L
s
[(-0.2)] -0.0125 .16784 1 0 Mshowa
0 .24948 m
.00625 .24948 L
s
[(0)] -0.0125 .24948 1 0 Mshowa
0 .33112 m
.00625 .33112 L
s
[(0.2)] -0.0125 .33112 1 0 Mshowa
0 .41276 m
.00625 .41276 L
s
[(0.4)] -0.0125 .41276 1 0 Mshowa
0 .4944 m
.00625 .4944 L
s
[(0.6)] -0.0125 .4944 1 0 Mshowa
0 .57604 m
.00625 .57604 L
s
[(0.8)] -0.0125 .57604 1 0 Mshowa
.125 Mabswid
0 .02497 m
.00375 .02497 L
s
0 .04538 m
.00375 .04538 L
s
0 .06579 m
.00375 .06579 L
s
0 .10661 m
.00375 .10661 L
s
0 .12702 m
.00375 .12702 L
s
0 .14743 m
.00375 .14743 L
s
0 .18825 m
.00375 .18825 L
s
0 .20866 m
.00375 .20866 L
s
0 .22907 m
.00375 .22907 L
s
0 .26989 m
.00375 .26989 L
s
0 .2903 m
.00375 .2903 L
s
0 .31071 m
.00375 .31071 L
s
0 .35153 m
.00375 .35153 L
s
0 .37194 m
.00375 .37194 L
s
0 .39235 m
.00375 .39235 L
s
0 .43317 m
.00375 .43317 L
s
0 .45358 m
.00375 .45358 L
s
0 .47399 m
.00375 .47399 L
s
0 .51481 m
.00375 .51481 L
s
0 .53522 m
.00375 .53522 L
s
0 .55563 m
.00375 .55563 L
s
0 .59645 m
.00375 .59645 L
s
0 .61686 m
.00375 .61686 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -115.469 -10.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
84.5625 10.9063 translate
90 rotate
-84.5625 -10.9063 translate
0 21.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
78.875 16.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.625 14.188 moveto
(H) show
89.750 14.188 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.875 14.188 moveto
(H) show
96.000 14.188 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.875 14.188 moveto
(L) show
103.000 14.188 moveto
(L) show
1.000 setlinewidth
grestore
.11675 .61178 m
.11675 .61803 L
s
.26415 .61178 m
.26415 .61803 L
s
.41156 .61178 m
.41156 .61803 L
s
.55896 .61178 m
.55896 .61803 L
s
.70637 .61178 m
.70637 .61803 L
s
.85377 .61178 m
.85377 .61803 L
s
.125 Mabswid
.14623 .61428 m
.14623 .61803 L
s
.17571 .61428 m
.17571 .61803 L
s
.20519 .61428 m
.20519 .61803 L
s
.23467 .61428 m
.23467 .61803 L
s
.29363 .61428 m
.29363 .61803 L
s
.32311 .61428 m
.32311 .61803 L
s
.35259 .61428 m
.35259 .61803 L
s
.38208 .61428 m
.38208 .61803 L
s
.44104 .61428 m
.44104 .61803 L
s
.47052 .61428 m
.47052 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52948 .61428 m
.52948 .61803 L
s
.58844 .61428 m
.58844 .61803 L
s
.61792 .61428 m
.61792 .61803 L
s
.64741 .61428 m
.64741 .61803 L
s
.67689 .61428 m
.67689 .61803 L
s
.73585 .61428 m
.73585 .61803 L
s
.76533 .61428 m
.76533 .61803 L
s
.79481 .61428 m
.79481 .61803 L
s
.82429 .61428 m
.82429 .61803 L
s
.88325 .61428 m
.88325 .61803 L
s
.91274 .61428 m
.91274 .61803 L
s
.94222 .61428 m
.94222 .61803 L
s
.9717 .61428 m
.9717 .61803 L
s
.08726 .61428 m
.08726 .61803 L
s
.05778 .61428 m
.05778 .61803 L
s
.0283 .61428 m
.0283 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00456 m
1 .00456 L
s
.99375 .0862 m
1 .0862 L
s
.99375 .16784 m
1 .16784 L
s
.99375 .24948 m
1 .24948 L
s
.99375 .33112 m
1 .33112 L
s
.99375 .41276 m
1 .41276 L
s
.99375 .4944 m
1 .4944 L
s
.99375 .57604 m
1 .57604 L
s
.125 Mabswid
.99625 .02497 m
1 .02497 L
s
.99625 .04538 m
1 .04538 L
s
.99625 .06579 m
1 .06579 L
s
.99625 .10661 m
1 .10661 L
s
.99625 .12702 m
1 .12702 L
s
.99625 .14743 m
1 .14743 L
s
.99625 .18825 m
1 .18825 L
s
.99625 .20866 m
1 .20866 L
s
.99625 .22907 m
1 .22907 L
s
.99625 .26989 m
1 .26989 L
s
.99625 .2903 m
1 .2903 L
s
.99625 .31071 m
1 .31071 L
s
.99625 .35153 m
1 .35153 L
s
.99625 .37194 m
1 .37194 L
s
.99625 .39235 m
1 .39235 L
s
.99625 .43317 m
1 .43317 L
s
.99625 .45358 m
1 .45358 L
s
.99625 .47399 m
1 .47399 L
s
.99625 .51481 m
1 .51481 L
s
.99625 .53522 m
1 .53522 L
s
.99625 .55563 m
1 .55563 L
s
.99625 .59645 m
1 .59645 L
s
.99625 .61686 m
1 .61686 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(time) show
93.000 13.000 moveto
(demand) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.02 w
.0283 .01472 Mdot
.05778 .02444 Mdot
.08726 .04356 Mdot
.11675 .05186 Mdot
.14623 .0756 Mdot
.17571 .08968 Mdot
.20519 .10313 Mdot
.23467 .13184 Mdot
.26415 .13726 Mdot
.29363 .14764 Mdot
.32311 .17875 Mdot
.35259 .19848 Mdot
.38208 .21602 Mdot
.41156 .24662 Mdot
.44104 .26031 Mdot
.47052 .27271 Mdot
.5 .29558 Mdot
.52948 .30799 Mdot
.55896 .32854 Mdot
.58844 .34869 Mdot
.61792 .36531 Mdot
.64741 .3895 Mdot
.67689 .4063 Mdot
.70637 .42272 Mdot
.73585 .44424 Mdot
.76533 .4668 Mdot
.79481 .48526 Mdot
.82429 .50406 Mdot
.85377 .52515 Mdot
.88325 .54503 Mdot
.91274 .56384 Mdot
.94222 .58343 Mdot
.9717 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[221]:=",
  ImageSize->{296, 182.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005b0000i2000`400?l00000o`00003oo`3ooomc
0?ooo`00o`3ooomc0?ooo`00cP3oool400000:00oooo003=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0W@3oool00<d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2M0?ooo`00Y`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`000002
0?ooo`<0000000D0oooo00000000000000000?ooo`08000000050?ooo`00000000000000003oool0
1@000000103oool000000000000000040?ooo`<000000`3oool2000000@0oooo0P0000020?ooo`<0
000000@0oooo00000000000000000P3oool300000080oooo0`0000020?ooo`<0000000@0oooo0000
000000000000KP3oool00:L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0K@3oool00:H0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`1]0?ooo`00YP3oool00`000000oooo00000002
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`3oool400000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000@0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo06d0oooo002V0?ooo`060000
003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`0000000P0000020?ooo`030000003oool000000080oooo0P000000103oool0000000000000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0100000020?ooo`<00000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`050000003oool0oooo0000003oool00P0000020?ooo`060000003oool0oooo0?ooo`000000oooo
0`0000020?ooo`030000003oool0oooo06d0oooo002U0?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`050000003oool000000?oo
o`0000000P3oool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000040?ooo`D0000000<0
oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000040?ooo`<0
00000P3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`040000003oool0000000000700oooo002U0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00D00000
0?ooo`3oool0oooo0000002I0?ooo`00Y@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool2000001H0oooo00D000000?ooo`3oool0oooo0000
002I0?ooo`00Y03oool3000000030?ooo`0000000000008000000P3oool3000000`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`D000004`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo07/0oooo003o0?ooog<0oooo003o0?ooog<0oooo003o0?ooog<0oooo
001G0?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool4000001D0oooo1@00
00040?ooo`@000005@3oool5000000<0oooo1@0000050?ooo`8000001@3oool4000001D0oooo1@00
00040?ooo`@000005@3oool5000000H0oooo00<000000?ooo`3oool0103oool2000000D0oooo1000
000F0?ooo`<000001@3oool4000003D0oooo001I0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0180oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`00F@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0380oooo001I0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0<P3o
ool005T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`@00000603oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo1000000H0?ooo`030000003oool0
oooo00<0oooo1000000H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool4
000001L0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool0
05T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0b0?ooo`00E`3oool3000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo01H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0380oooo001I0?ooo`030000003oool0oooo0080oooo1P00000;
0?ooo`D000005@3oool3000000D0oooo1000000F0?ooo`<000001@3oool3000000d0oooo1@00000E
0?ooo`<000001@3oool5000001D0oooo0`0000040?ooo`H000002`3oool5000001D0oooo0`000005
0?ooo`@00000=@3oool00?l0ooooL`3oool00?l0ooooL`3oool00?l0ooooL`3oool00?l0ooooL`3o
ool00?l0ooooL`3oool002X0oooo100000050?ooo`8000001P3oool300000?l0oooo=@3oool002T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool01@000000
oooo0?ooo`3oool000000?l0oooo=03oool002T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001@3ooooo000001l00000403oool00240
oooo1P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000D0oooo0`0000050;no_`030000002o_kl0_kno00D0_kno00<000000;no
_`2o_kl01P2o_kl00`000000_kno0;no_`050;no_`030000002o_kl0_kno00D0_kno00<000000;no
_`2o_kl01P2o_kl00`000000_kno0;no_`050;no_`030000002o_kl0_kno00H0_kno00<000000;no
_`2o_kl01@2o_kl00`000000_kno0;no_`050;no_`030000002o_kl0_kno00H0_kno00<000000;no
_`2o_kl01@2o_kl00`000000_kno0;no_`060;no_`030000002o_kl0_kno00D0_kno00<000000;no
_`2o_kl01@2o_kl00`000000_kno0;no_`060;no_`030000002o_kl0_kno00D0_kno00<000000;no
_`2o_kl01P2o_kl00`000000_kno0;no_`050;no_`030000002o_kl0_kno00D0_kno00<000000;no
_`2o_kl01P2o_kl00`000000_kno0;no_`050;no_`030000002o_kl0_kno00H0_kno00<000000;no
_`2o_kl01@2o_kl00`000000_kno0;no_`050;no_`030000002o_kl0_kno00H0_kno00<000000;no
_`2o_kl01@2o_kl00`000000_kno0;no_`060;no_`030000002o_kl0_kno00D0_kno00<000000;no
_`2o_kl01@2o_kl00`000000_kno0;no_`060;no_`030000002o_kl0_kno00D0_kno00<000000;no
_`2o_kl01P2o_kl00`000000_kno0;no_`030;no_`<00000403oool002T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`<0
<`3o5`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0>0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`D0<`3o
5P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`000000oooo0?ooo`0>0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`D0<`3o5P3o
ool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3o
ool00`000000oooo0?ooo`0>0?ooo`00:P3oool4000000h0oooo0`0000050?ooo`030000003oool0
oooo00<0oooo1@0c0?l40?ooo`<0<`3o3`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`00
0000oooo0?ooo`040?ooo`<0<`3o103oool503<0o`h0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool004@0
oooo0P00000<0?ooo`D0<`3o3P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09P3oool200000100oooo00140?ooo`030000003oool0oooo00/0oooo
1@0c0?l>0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo00`0oooo0`0c
0?l?0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo01h0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<00000
0?ooo`3oool03P3oool004@0oooo00<000000?ooo`3oool0503oool303<0o`L0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?oo
o`3oool03P3oool004@0oooo00<000000?ooo`3oool04`3oool503<0o`H0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3o
ool03P3oool004@0oooo0P00000D0?ooo`D0<`3o1@3oool303<0obP0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0V0?ooo`800000403oool004@0oooo00<000000?ooo`3oool04`3o
ool503<0o`@0oooo1@0c0?lW0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3o
ool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0D0?ooo`<0<`3o1@3oool5
03<0obL0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0
oooo00h0oooo00140?ooo`030000003oool0oooo01`0oooo1@0c0?lW0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000
oooo0?ooo`0M0?ooo`<0<`3o:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<000000?ooo`3oool03P3oool004@0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo
0?ooo`0>0?ooo`00A03oool2000001l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030;no_`3oool0oooo02H0oooo0P00000@0?ooo`00A03oool00`000000oooo0?ooo`0N
0?ooo`030;no_`3oool0oooo00@0oooo0`0c0?lP0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool4000000D0oooo0P0000070?oo
o`<000001@3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lO0?oo
o`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?oo
o`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`030?ooo`D0
<`3o7`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3o
ool03P3oool002T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o
7`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool0
3P3oool00240oooo1P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool6000000D0oooo0`00000U0;no_`<0<`3o1P2o_kl303<0onL0_kno0`00000@0?ooo`00:@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo00`0oooo1@0c0?lF0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00:@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo00`0oooo1@0c0?lF0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00:@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo00`0oooo1@0c0?lF0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool40000
00h0oooo0P0000060?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool03@3oool303<0
o`D0oooo0`0c0?l?0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`00
0000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo01@0
oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000
oooo0?ooo`0>0?ooo`00A03oool2000001l0oooo00<0_kno0?ooo`3oool0503oool503<0o`h0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0V0?ooo`800000403oool004@0oooo00<0
00000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0D0?ooo`D0<`3o3P3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool004@0oooo00<00000
0?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0E0?ooo`<0<`3o3`3oool00`2o_kl0oooo0?ooo`0W
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W
0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool004@0oooo00<000000?oo
o`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool0
3P3oool004@0oooo0P00000O0?ooo`030;no_`3oool0oooo01d0oooo0`0c0?l70?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09P3oool200000100oooo00140?ooo`030000003oool0
oooo01h0oooo00<0_kno0?ooo`3oool0703oool503<0o`D0oooo0`0c0?lX0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<000000?ooo`3oool03P3oool004@0oooo00<000000?ooo`3oool07P3oool00`2o
_kl0oooo0?ooo`0L0?ooo`D0<`3o103oool503<0obL0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`00
0000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo01`0
oooo1@0c0?l40?ooo`D0<`3o9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0
oooo00140?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool07@3oool303<0o`D0oooo
1@0c0?l40?ooo`<0<`3o803oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo
00140?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool09P3oool303<0o`@0oooo1@0c
0?lO0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool004@0oooo0P00000O
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool00`3oool503<0oal0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool09P3oool200000100oooo00140?ooo`030000003oool0oooo01h0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o7`3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`040?ooo`<0<`3o803oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0000003oool0oooo00h0oooo000Z0?ooo`@000001@3oool2000000@0oooo1@0000060?ooo`030000
003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool002T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`800000103oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00:@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`H000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool300000?l0_kno6@2o_kl3
00000100oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0=0?ooo`<0<`3o5`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo
00h0oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0<0?ooo`D0<`3o5P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0
oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo00`0oooo1@0c0?lF0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3o
ool03P3oool002X0oooo1000000<0?ooo`<000001`3oool00`000000oooo0?ooo`0N0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0303oool503<0oaH0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool2000001l0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0=0?ooo`<0<`3o5`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0V0?ooo`800000403o
ool004@0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`00
0000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool05@3oool303<0
o`l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000
oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0503oool503<0o`h0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo
0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0503oool503<0o`h0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?oo
o`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0503oool503<0o`h0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool2000001l0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0E0?ooo`<0<`3o3`3oool00`2o_kl0oooo0?ooo`0W
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0V
0?ooo`800000403oool004@0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030;no_`3oool0oooo01d0oooo0`0c0?l70?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?oo
o`3oool03P3oool004@0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo01`0oooo1@0c0?l60?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3o
ool03P3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0L0?ooo`D0<`3o
1P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo000C0?ooo`T00000:03o
ool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0703o
ool503<0o`H0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`004`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07P3oool0
0`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo01d0oooo0`0c0?l70?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool09P3oool20000
01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02H0oooo0P00000@0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01h0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030000003oool0oooo00h0oooo000J0?ooo`030000003oool0oooo01d0oooo1000
00060?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0V0?ooo`<0<`3o:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00>@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W
0?ooo`030;no_`3oool0oooo02D0oooo1@0c0?lW0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo000i0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?oo
o`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09@3oool503<0obL0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?oo
o`3oool03P3oool001L0oooo1000000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool300000700_kno1@0c0?nS0;no_`<00000403oool001H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9P3oool303<0o`D0oooo0`0c0?lP0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo000F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool00`3oool503<0oal0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3o
ool001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o7`3oool0
0`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool0
0`000000oooo0?ooo`0>0?ooo`005`3oool4000001l0oooo100000060?ooo`030000003oool0oooo
01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
00<0oooo1@0c0?lO0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo01h0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00@0
oooo0`0c0?l60?ooo`<0<`3o5`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool2000001l0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00`0oooo
1@0c0?lF0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0V0?ooo`800000403oool001L0oooo0P0000000`3oool0000000000002000002H0oooo00<0
00000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool0303oool503<0oaH0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool001H0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
7P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
303oool503<0oaH0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool001H0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07P3oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool03@3oool303<0oaL0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<000000?ooo`3oool03P3oool001H0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?oo
o`005P3oool300000080oooo00@000000?ooo`3oool000009@3oool00`000000oooo0?ooo`0N0?oo
o`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0E0?oo
o`<0<`3o3`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo000000030?ooo`<0
00009@3oool2000001l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo01@0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0V0?ooo`800000403oool001P0oooo1`00000U0?ooo`030000
003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo01@0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool0503oool503<0o`h0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3o
ool004@0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool05@3oool303<0o`D0oooo0`0c0?l70?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0
oooo00h0oooo000I0?ooo`D000009P3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0L0?ooo`D0<`3o1P3oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`00
0000oooo0?ooo`0>0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0
oooo0P00000O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0L0?ooo`D0<`3o1P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09P3oool200000100oooo000H0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0L0?ooo`D0<`3o1P3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo
0?ooo`0>0?ooo`006@3oool5000002H0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool07@3oool303<0o`L0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
00000?ooo`3oool03P3oool002X0oooo100000050?ooo`800000103oool5000000H0oooo00<00000
0?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`005@3oool8000000`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09P3oool303<0obP0oooo00<0_kno0?ooo`3oool09`3oool0
0`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0U0?ooo`D0<`3o9`3oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool001<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`<00000VP2o_kl503<0ogT0
_kno0`00000@0?ooo`005P3oool010000000oooo0?ooo`3oool2000000d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3o
ool09@3oool503<0obL0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0000003oool0oooo00h0oooo000E0?ooo`D0000000<0oooo0000003oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0V0?ooo`<0<`3o:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`0000004P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0103oool303<0ob00oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo000F0?ooo`030000003o
ool0oooo0140oooo1000000<0?ooo`<000001`3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo00<0oooo1@0c0?lO0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3o
ool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo00<0oooo1@0c0?lO0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool0
0`000000oooo0?ooo`0>0?ooo`005@3oool8000002L0oooo0P00000O0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
00<0oooo1@0c0?lO0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09P3oool20000
0100oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00@0oooo0`0c0?lP0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0<0?ooo`<0<`3o603oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<000000?ooo`3oool03P3oool001X0oooo0P00000X0?ooo`030000003oool0oooo01h0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool02`3oool503<0oaL0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030000003oool0oooo00h0oooo000F0?ooo`8000000`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool02`3oool503<0oaL0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo000F0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0N0?oo
o`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030;no_`3oool0oooo00/0oooo1@0c0?lG0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`03000002P0
oooo0P00000O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00`0oooo0`0c0?lH0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09P3oool200000100oooo00140?ooo`030000003oool0oooo01h0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<000000?ooo`3oool03P3oool001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool001@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01h0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool05@3oool303<0o`l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W
0?ooo`030000003oool0oooo00h0oooo000E0?ooo`P000009`3oool00`000000oooo0?ooo`0N0?oo
o`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030;no_`3oool0oooo01@0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo01@0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3o
ool09`3oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02<0oooo0P00000O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo01@0oooo1@0c0?l>0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09P3oool200000100oooo000D0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0N0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo01D0oooo0`0c0?l?0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3o
ool00`000000oooo0?ooo`0>0?ooo`005@3oool8000000d0oooo100000050?ooo`8000001`3oool3
000000D0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0M0?ooo`<0<`3o1`3oool0
0`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool0
02T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0703oool503<0
o`H0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo
00h0oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0703oool503<0o`H0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0
oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool6000000D0oooo
0`00002k0;no_`D0<`3oF02o_kl300000100oooo000Y0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01h0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool07@3oool303<0o`L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030000003oool0oooo00h0oooo000Y0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01h0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09P3oool303<0obP0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo
0?ooo`0>0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02D0oooo1@0c
0?lW0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool002X0oooo1000000>
0?ooo`8000001P3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02D0oooo1@0c0?lW
0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool004@0oooo00<000000?oo
o`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0U0?ooo`D0<`3o9`3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030000003oool0oooo00h0oooo00140?ooo`8000007`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0V0?ooo`<0
<`3o:03oool00`2o_kl0oooo0?ooo`0V0?ooo`800000403oool004@0oooo00<000000?ooo`3oool0
7P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool0103oool303<0ob00oooo00<0_kno0?ooo`3oool09`3o
ool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool00`3oool503<0oal0oooo00<0_kno0?ooo`3oool09`3oool0
0`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool00`3oool503<0oal0oooo00<0_kno0?ooo`3oool09`3oool00`00
0000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool00`3oool503<0oal0oooo00<0_kno0?ooo`3oool09`3oool00`000000
oooo0?ooo`0>0?ooo`00A03oool2000001l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`040?ooo`<0<`3o803oool00`2o_kl0oooo0?ooo`0V0?ooo`800000403oool004@0oooo00<0
00000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0303oool303<0oaP0oooo00<0_kno
0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?oo
o`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool02`3oool503<0oaL0oooo00<0_kno0?oo
o`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool02`3oool503<0oaL0oooo00<0_kno0?ooo`3o
ool09`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool02`3oool503<0oaL0oooo00<0_kno0?ooo`3oool0
9`3oool00`000000oooo0?ooo`0>0?ooo`00A03oool2000001l0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0<0?ooo`<0<`3o603oool00`2o_kl0oooo0?ooo`0V0?ooo`800000403o
ool004@0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo01D0oooo0`0c0?l?0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool0
04@0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
01@0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool002X0
oooo100000050?ooo`8000001P3oool3000000H0oooo00<000000?ooo`3oool07P3oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo01@0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02L0
oooo00<000000?ooo`3oool03P3oool002T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo01@0oooo1@0c0?l>0?ooo`03
0;no_`3oool0oooo02L0oooo00<000000?ooo`3oool03P3oool002T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool05@3oool303<0o`l0
oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00:@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000050?ooo`<0
0000o`2o_klI0;no_`<00000403oool002T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`@000001P3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool07@3oool303<0o`L0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo
0?ooo`0>0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool0703oool503<0o`H0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?oo
o`0>0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool0703oool503<0o`H0oooo00<0_kno0?ooo`3oool09`3oool00`000000oooo0?ooo`0>
0?ooo`00:P3oool4000000h0oooo0`0000050?ooo`030000003oool0oooo01h0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0L0?ooo`D0<`3o1P3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030000003oool0oooo00h0oooo00140?ooo`8000007`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo01d0oooo0`0c0?l70?ooo`030;no_`3oool0oooo02H0oooo0P00000@0?ooo`00
A03oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003o
ool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0V0?ooo`<0<`3o:03o
ool00`000000oooo0?ooo`0>0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09@3oool503<0obL0oooo00<000000?ooo`3oool03P3oool0
04@0oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02D0oooo1@0c0?lW0?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo01h0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0U0?ooo`D0<`3o9`3oool00`000000
oooo0?ooo`0>0?ooo`00A03oool2000001l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0V0?ooo`<0<`3o9`3oool200000100oooo00140?ooo`030000003oool0oooo01h0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00@0oooo0`0c
0?lP0?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo01h0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lO
0?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo01h0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lO0?oo
o`030000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lO0?ooo`03
0000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00@0oooo0`0c0?lP0?ooo`030000
003oool0oooo00h0oooo00140?ooo`8000007`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09P3oool200000100oooo00140?ooo`030000003oool0
oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo00`0oooo0`0c0?lH0?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo
01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
00/0oooo1@0c0?lG0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`@000001@3oool2000000D0
oooo100000060?ooo`030000003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00/0oooo1@0c0?lG0?ooo`030000003oool0oooo00h0
oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00/0oooo
1@0c0?lG0?ooo`030000003oool0oooo00h0oooo000Y0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool0303oool303<0oaP0oooo00<000000?ooo`3oool03P3oool002T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool300000?l0_kno2@2o_kl303<0o`d0_kno0`00000@0?ooo`00:@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo100000060?ooo`030000003oool0oooo
01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
01@0oooo1@0c0?l>0?ooo`030000003oool0oooo00h0oooo000Y0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool0503oool503<0o`h0oooo00<000000?ooo`3oool03P3oool002T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0D0?ooo`D0<`3o3P3oool00`000000oooo
0?ooo`0>0?ooo`00:P3oool4000000`0oooo100000060?ooo`030000003oool0oooo01h0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo01D0oooo0`0c
0?l?0?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo01h0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<00000
0?ooo`3oool03P3oool004@0oooo0P00000O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0M0?ooo`<0<`3o1P3oool200000100oooo00140?ooo`03
0000003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo01`0oooo1@0c0?l60?ooo`030000003oool0oooo00h0oooo00140?ooo`030000
003oool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo01`0oooo1@0c0?l60?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003o
ool0oooo01h0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo01`0oooo1@0c0?l60?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01d0oooo0`0c0?l70?ooo`030000003oool0oooo00h0oooo00140?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool004@0ooooo`00000O00000100oooo003o0?ooog<0oooo
003o0?ooog<0oooo003o0?ooog<0oooo003o0?ooog<0oooo003o0?ooog<0oooo003o0?ooog<0oooo
003o0?ooog<0oooo003o0?ooog<0oooo002/0?ooo`<00000103oool5000000050?ooo`0000000000
0000003oool00P000000103oool000000?ooo`3oool5000000P0oooo0`0000000`3oool000000000
00020?ooo`D0000000D0oooo00000000000000000?ooo`02000000040?ooo`000000oooo0?ooo`<0
000000@0oooo000000000000oooo0`000000103oool000000000000000020?ooo`<0000000<0oooo
000000000000M03oool00:/0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000000<0?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo0?ooo`800000M@3oool00:/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000303oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo07<0oooo002[0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
00D000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1c0?ooo`00Z`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000001`3oool000000000003o
ool000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000L0oooo00000000
0000oooo0000003oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003o
ool0oooo000000<0oooo0P00001e0?ooo`00ZP3oool5000000@0oooo0`0000030?ooo`80000000D0
oooo0000003oool0oooo000000030?ooo`@000002@3oool3000000030?ooo`000000oooo0080oooo
100000020?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`@000000`3oool200000003
0?ooo`000000000000@0oooo0`0000000`3oool000000?ooo`1d0?ooo`00Z`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0L`3oool00;D0oooo00<0
00000?ooo`3oool06`3oool2000002H0oooo0P00001e0?ooo`00o`3ooomc0?ooo`00o`3ooomc0?oo
o`00o`3ooomc0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 236.063}, {145.5, 0}} -> {11.4515, -0.884384, \
0.0744366, 0.0107519}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.915094 0.0589623 -0.008964 1.59134e-005 [
[.11675 -0.0125 -12 -9 ]
[.11675 -0.0125 12 0 ]
[.26415 -0.0125 -6 -9 ]
[.26415 -0.0125 6 0 ]
[.41156 -0.0125 -12 -9 ]
[.41156 -0.0125 12 0 ]
[.55896 -0.0125 -6 -9 ]
[.55896 -0.0125 6 0 ]
[.70637 -0.0125 -12 -9 ]
[.70637 -0.0125 12 0 ]
[.85377 -0.0125 -6 -9 ]
[.85377 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -38.875 -22.5625 ]
[.5 -0.0125 38.875 -9 ]
[-0.0125 .0706 -24 -4.5 ]
[-0.0125 .0706 0 4.5 ]
[-0.0125 .15017 -30 -4.5 ]
[-0.0125 .15017 0 4.5 ]
[-0.0125 .22974 -30 -4.5 ]
[-0.0125 .22974 0 4.5 ]
[-0.0125 .3093 -30 -4.5 ]
[-0.0125 .3093 0 4.5 ]
[-0.0125 .38887 -30 -4.5 ]
[-0.0125 .38887 0 4.5 ]
[-0.0125 .46844 -30 -4.5 ]
[-0.0125 .46844 0 4.5 ]
[-0.0125 .548 -30 -4.5 ]
[-0.0125 .548 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43.5625 -5.625 ]
[-0.01875 .30902 -30 5.625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -95 0 ]
[.5 .63053 95 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.75 g
.25 Mabswid
[ ] 0 setdash
.11675 0 m
.11675 .61803 L
s
.26415 0 m
.26415 .61803 L
s
.41156 0 m
.41156 .61803 L
s
.55896 0 m
.55896 .61803 L
s
.70637 0 m
.70637 .61803 L
s
.85377 0 m
.85377 .61803 L
s
0 .0706 m
1 .0706 L
s
0 .15017 m
1 .15017 L
s
0 .22974 m
1 .22974 L
s
0 .3093 m
1 .3093 L
s
0 .38887 m
1 .38887 L
s
0 .46844 m
1 .46844 L
s
0 .548 m
1 .548 L
s
0 g
.11675 0 m
.11675 .00625 L
s
[(17.5)] .11675 -0.0125 0 1 Mshowa
.26415 0 m
.26415 .00625 L
s
[(20)] .26415 -0.0125 0 1 Mshowa
.41156 0 m
.41156 .00625 L
s
[(22.5)] .41156 -0.0125 0 1 Mshowa
.55896 0 m
.55896 .00625 L
s
[(25)] .55896 -0.0125 0 1 Mshowa
.70637 0 m
.70637 .00625 L
s
[(27.5)] .70637 -0.0125 0 1 Mshowa
.85377 0 m
.85377 .00625 L
s
[(30)] .85377 -0.0125 0 1 Mshowa
.125 Mabswid
.14623 0 m
.14623 .00375 L
s
.17571 0 m
.17571 .00375 L
s
.20519 0 m
.20519 .00375 L
s
.23467 0 m
.23467 .00375 L
s
.29363 0 m
.29363 .00375 L
s
.32311 0 m
.32311 .00375 L
s
.35259 0 m
.35259 .00375 L
s
.38208 0 m
.38208 .00375 L
s
.44104 0 m
.44104 .00375 L
s
.47052 0 m
.47052 .00375 L
s
.5 0 m
.5 .00375 L
s
.52948 0 m
.52948 .00375 L
s
.58844 0 m
.58844 .00375 L
s
.61792 0 m
.61792 .00375 L
s
.64741 0 m
.64741 .00375 L
s
.67689 0 m
.67689 .00375 L
s
.73585 0 m
.73585 .00375 L
s
.76533 0 m
.76533 .00375 L
s
.79481 0 m
.79481 .00375 L
s
.82429 0 m
.82429 .00375 L
s
.88325 0 m
.88325 .00375 L
s
.91274 0 m
.91274 .00375 L
s
.94222 0 m
.94222 .00375 L
s
.9717 0 m
.9717 .00375 L
s
.08726 0 m
.08726 .00375 L
s
.05778 0 m
.05778 .00375 L
s
.0283 0 m
.0283 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -99.875 -26.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(WorkingPrecision) show
136.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0706 m
.00625 .0706 L
s
[(5000)] -0.0125 .0706 1 0 Mshowa
0 .15017 m
.00625 .15017 L
s
[(10000)] -0.0125 .15017 1 0 Mshowa
0 .22974 m
.00625 .22974 L
s
[(15000)] -0.0125 .22974 1 0 Mshowa
0 .3093 m
.00625 .3093 L
s
[(20000)] -0.0125 .3093 1 0 Mshowa
0 .38887 m
.00625 .38887 L
s
[(25000)] -0.0125 .38887 1 0 Mshowa
0 .46844 m
.00625 .46844 L
s
[(30000)] -0.0125 .46844 1 0 Mshowa
0 .548 m
.00625 .548 L
s
[(35000)] -0.0125 .548 1 0 Mshowa
.125 Mabswid
0 .08652 m
.00375 .08652 L
s
0 .10243 m
.00375 .10243 L
s
0 .11834 m
.00375 .11834 L
s
0 .13426 m
.00375 .13426 L
s
0 .16608 m
.00375 .16608 L
s
0 .182 m
.00375 .182 L
s
0 .19791 m
.00375 .19791 L
s
0 .21382 m
.00375 .21382 L
s
0 .24565 m
.00375 .24565 L
s
0 .26156 m
.00375 .26156 L
s
0 .27748 m
.00375 .27748 L
s
0 .29339 m
.00375 .29339 L
s
0 .32522 m
.00375 .32522 L
s
0 .34113 m
.00375 .34113 L
s
0 .35704 m
.00375 .35704 L
s
0 .37296 m
.00375 .37296 L
s
0 .40478 m
.00375 .40478 L
s
0 .4207 m
.00375 .4207 L
s
0 .43661 m
.00375 .43661 L
s
0 .45252 m
.00375 .45252 L
s
0 .48435 m
.00375 .48435 L
s
0 .50026 m
.00375 .50026 L
s
0 .51618 m
.00375 .51618 L
s
0 .53209 m
.00375 .53209 L
s
0 .05469 m
.00375 .05469 L
s
0 .03878 m
.00375 .03878 L
s
0 .02286 m
.00375 .02286 L
s
0 .00695 m
.00375 .00695 L
s
0 .56392 m
.00375 .56392 L
s
0 .57983 m
.00375 .57983 L
s
0 .59574 m
.00375 .59574 L
s
0 .61166 m
.00375 .61166 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -103.406 -10.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.625 10.7813 translate
90 rotate
-66.625 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
70.250 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11675 .61178 m
.11675 .61803 L
s
.26415 .61178 m
.26415 .61803 L
s
.41156 .61178 m
.41156 .61803 L
s
.55896 .61178 m
.55896 .61803 L
s
.70637 .61178 m
.70637 .61803 L
s
.85377 .61178 m
.85377 .61803 L
s
.125 Mabswid
.14623 .61428 m
.14623 .61803 L
s
.17571 .61428 m
.17571 .61803 L
s
.20519 .61428 m
.20519 .61803 L
s
.23467 .61428 m
.23467 .61803 L
s
.29363 .61428 m
.29363 .61803 L
s
.32311 .61428 m
.32311 .61803 L
s
.35259 .61428 m
.35259 .61803 L
s
.38208 .61428 m
.38208 .61803 L
s
.44104 .61428 m
.44104 .61803 L
s
.47052 .61428 m
.47052 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52948 .61428 m
.52948 .61803 L
s
.58844 .61428 m
.58844 .61803 L
s
.61792 .61428 m
.61792 .61803 L
s
.64741 .61428 m
.64741 .61803 L
s
.67689 .61428 m
.67689 .61803 L
s
.73585 .61428 m
.73585 .61803 L
s
.76533 .61428 m
.76533 .61803 L
s
.79481 .61428 m
.79481 .61803 L
s
.82429 .61428 m
.82429 .61803 L
s
.88325 .61428 m
.88325 .61803 L
s
.91274 .61428 m
.91274 .61803 L
s
.94222 .61428 m
.94222 .61803 L
s
.9717 .61428 m
.9717 .61803 L
s
.08726 .61428 m
.08726 .61803 L
s
.05778 .61428 m
.05778 .61803 L
s
.0283 .61428 m
.0283 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0706 m
1 .0706 L
s
.99375 .15017 m
1 .15017 L
s
.99375 .22974 m
1 .22974 L
s
.99375 .3093 m
1 .3093 L
s
.99375 .38887 m
1 .38887 L
s
.99375 .46844 m
1 .46844 L
s
.99375 .548 m
1 .548 L
s
.125 Mabswid
.99625 .08652 m
1 .08652 L
s
.99625 .10243 m
1 .10243 L
s
.99625 .11834 m
1 .11834 L
s
.99625 .13426 m
1 .13426 L
s
.99625 .16608 m
1 .16608 L
s
.99625 .182 m
1 .182 L
s
.99625 .19791 m
1 .19791 L
s
.99625 .21382 m
1 .21382 L
s
.99625 .24565 m
1 .24565 L
s
.99625 .26156 m
1 .26156 L
s
.99625 .27748 m
1 .27748 L
s
.99625 .29339 m
1 .29339 L
s
.99625 .32522 m
1 .32522 L
s
.99625 .34113 m
1 .34113 L
s
.99625 .35704 m
1 .35704 L
s
.99625 .37296 m
1 .37296 L
s
.99625 .40478 m
1 .40478 L
s
.99625 .4207 m
1 .4207 L
s
.99625 .43661 m
1 .43661 L
s
.99625 .45252 m
1 .45252 L
s
.99625 .48435 m
1 .48435 L
s
.99625 .50026 m
1 .50026 L
s
.99625 .51618 m
1 .51618 L
s
.99625 .53209 m
1 .53209 L
s
.99625 .05469 m
1 .05469 L
s
.99625 .03878 m
1 .03878 L
s
.99625 .02286 m
1 .02286 L
s
.99625 .00695 m
1 .00695 L
s
.99625 .56392 m
1 .56392 L
s
.99625 .57983 m
1 .57983 L
s
.99625 .59574 m
1 .59574 L
s
.99625 .61166 m
1 .61166 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(total) show
99.000 13.000 moveto
(number) show
141.000 13.000 moveto
(of) show
159.000 13.000 moveto
(computed) show
213.000 13.000 moveto
(points) show
249.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.02 w
.0283 .01472 Mdot
.05778 .01602 Mdot
.08726 .0186 Mdot
.11675 .02114 Mdot
.14623 .02458 Mdot
.17571 .02733 Mdot
.20519 .03066 Mdot
.23467 .03496 Mdot
.26415 .04048 Mdot
.29363 .04452 Mdot
.32311 .05041 Mdot
.35259 .05598 Mdot
.38208 .06253 Mdot
.41156 .07086 Mdot
.44104 .07908 Mdot
.47052 .08809 Mdot
.5 .09917 Mdot
.52948 .11093 Mdot
.55896 .12449 Mdot
.58844 .1394 Mdot
.61792 .1563 Mdot
.64741 .17536 Mdot
.67689 .19517 Mdot
.70637 .21841 Mdot
.73585 .24417 Mdot
.76533 .27261 Mdot
.79481 .30593 Mdot
.82429 .34111 Mdot
.85377 .38301 Mdot
.88325 .42918 Mdot
.91274 .47994 Mdot
.94222 .53798 Mdot
.9717 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[221]:=",
  ImageSize->{288, 177.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00c@3oool4000009L0oooo003<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0U03oool00<`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2D0?ooo`00YP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`000002
0?ooo`<0000000D0oooo00000000000000000?ooo`08000000050?ooo`00000000000000003oool0
1@000000103oool000000000000000040?ooo`<000000`3oool2000000@0oooo0P0000020?ooo`<0
000000@0oooo00000000000000000P3oool300000080oooo0`0000020?ooo`<0000000@0oooo0000
000000000000I@3oool00:H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0I03oool00:D0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`1T0?ooo`00Y@3oool00`000000oooo00000002
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`3oool400000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000@0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo06@0oooo002U0?ooo`060000
003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`0000000P0000020?ooo`030000003oool000000080oooo0P000000103oool0000000000000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0100000020?ooo`<00000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`050000003oool0oooo0000003oool00P0000020?ooo`060000003oool0oooo0?ooo`000000oooo
0`0000020?ooo`030000003oool0oooo06@0oooo002T0?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`050000003oool000000?oo
o`0000000P3oool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000040?ooo`D0000000<0
oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000040?ooo`<0
00000P3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`040000003oool00000000006L0oooo002T0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00D00000
0?ooo`3oool0oooo0000002@0?ooo`00Y03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool2000001H0oooo00D000000?ooo`3oool0oooo0000
002@0?ooo`00X`3oool3000000030?ooo`0000000000008000000P3oool3000000`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`D000004`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0780oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
001I0?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool4000001@0oooo1@00
00040?ooo`@000004`3oool5000000<0oooo1@0000050?ooo`8000001@3oool4000001@0oooo1@00
00040?ooo`@00000503oool5000000H0oooo00<000000?ooo`3oool0103oool2000000D0oooo1000
000D0?ooo`<000001@3oool400000300oooo001K0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`00F`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo02d0oooo001K0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0;@3o
ool005/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`@000005`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo1000000G0?ooo`030000003oool0
oooo00<0oooo1000000G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool4
000001D0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool0
05/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0]0?ooo`00F@3oool3000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo01D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02d0oooo001K0?ooo`030000003oool0oooo0080oooo1P00000;
0?ooo`D00000503oool3000000D0oooo1000000D0?ooo`<000001@3oool3000000d0oooo1@00000D
0?ooo`<000001@3oool5000001@0oooo0`0000040?ooo`H000002`3oool5000001<0oooo0`000005
0?ooo`@00000<03oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3o
ool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool004L0ooooo`00000E000000d0oooo
00170?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool004L0oooo0P000005
0?ooo`<0<`3o5P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0903oool2000000d0oooo00170?ooo`030000003oool0oooo00<0oooo1@0c0?l40?oo
o`<0<`3o1@3oool303<0o`H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool004L0oooo00<000000?ooo`3o
ool00`3oool503<0o`<0oooo1@0c0?l30?ooo`D0<`3o103oool303<0obL0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?ooo`030000
003oool0oooo00<0oooo1@0c0?l30?ooo`D0<`3o0`3oool503<0o`<0oooo1@0c0?l40?ooo`<0<`3o
7`3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0
2`3oool004L0oooo0P0000050?ooo`<0<`3o103oool503<0o`<0oooo1@0c0?l30?ooo`D0<`3o0`3o
ool503<0o`@0oooo0`0c0?lG0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0903o
ool2000000d0oooo00170?ooo`030000003oool0oooo00`0oooo0`0c0?l50?ooo`<0<`3o103oool5
03<0o`<0oooo1@0c0?l30?ooo`D0<`3o103oool303<0o`l0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?ooo`030000003oool0oooo
01`0oooo0`0c0?l40?ooo`D0<`3o0`3oool503<0o`<0oooo1@0c0?l40?ooo`<0<`3o1`3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool004L0
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`040?ooo`<0<`3o103oool503<0o`<0
oooo1@0c0?l30?ooo`D0<`3o1@3oool303<0obH0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000
oooo0?ooo`0;0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo00`0oooo
0`0c0?l40?ooo`D0<`3o0`3oool503<0o`@0oooo1@0c0?l40?ooo`<0<`3o7P3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?ooo`8000007P3oool00`2o_kl0oooo0?oo
o`0D0?ooo`<0<`3o103oool503<0o`@0oooo1@0c0?l30?ooo`D0<`3o7@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0T0?ooo`8000003@3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0L
0?ooo`<0<`3o1@3oool503<0o`<0oooo1@0c0?l40?ooo`<0<`3o5P3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030000003oool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?oo
o`3oool09@3oool303<0o`@0oooo1@0c0?l30?ooo`D0<`3o5@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030000003oool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`040?ooo`<0<`3o103oool503<0o`@0oooo0`0c0?l>0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool004L0oooo0P00000N0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool02`3oool503<0o`<0oooo1@0c0?l40?ooo`<0<`3o
1P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0T0?ooo`8000003@3oool002H0oooo100000040?ooo`@00000103o
ool4000000@0oooo100000050?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0<0?ooo`<0<`3o103oool503<0o`<0oooo1@0c0?l50?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02D0oooo00<000000?ooo`3oool02`3oool002D0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0C0?ooo`D0<`3o0`3oool503<0o`D0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0;0?ooo`00:P3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0D
0?ooo`<0<`3o103oool503<0o`@0oooo0`0c0?lW0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo000Z0?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo0`00001U0;no_`<0<`3o102o_kl503<0oih0_kno
0P00000=0?ooo`009P3oool4000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool08`3oool503<0o`@0
oooo0`0c0?lO0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo000V0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool08`3oool503<0o`<0oooo1@0c0?lN0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo
00/0oooo000V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0903oool3
03<0o`@0oooo1@0c0?l40?ooo`<0<`3o5`3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`009P3oool50000
00<0oooo100000040?ooo`@00000103oool4000000D0oooo00<000000?ooo`3oool07@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool00`3oool503<0
o`<0oooo1@0c0?lF0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?ooo`8000007P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0103oool303<0o`@0
oooo1@0c0?lF0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0T0?ooo`8000003@3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool02`3oool503<0o`@0oooo
0`0c0?l?0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo00`0oooo0`0c
0?l40?ooo`D0<`3o3P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool00`000000oooo0?ooo`0M
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0C
0?ooo`D0<`3o3P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool2000001h0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01<0oooo1@0c0?l>0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0T0?oo
o`8000003@3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0503oool303<0o`H0oooo0`0c0?l60?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0000003oool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01`0oooo1@0c0?l50?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000
003oool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01`0oooo1@0c0?l50?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003o
ool0oooo00/0oooo00170?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool0703oool503<0o`@0oooo0`0c0?lW0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool0903oool2000000d0oooo00170?ooo`030000003oool0oooo
01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
01d0oooo0`0c0?l40?ooo`D0<`3o9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02D0oooo00<000000?ooo`3oool02`3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0903oool503<0obH0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0
oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030;no_`3oool0oooo02@0oooo1@0c0?lV0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool00`000000oooo0?oo
o`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0U0?ooo`<0<`3o9`3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<0
00000?ooo`3oool02`3oool004L0oooo0P00000N0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00@0oooo0`0c0?lO
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0903oool2000000d0oooo000N0?oo
o`D000000`3oool4000000@0oooo100000040?ooo`@00000103oool4000000D0oooo00<000000?oo
o`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o7P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00200oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o7P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00200oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o7P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00200oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo0`00002N0;no_`<0<`3o1@2o_kl303<0ofH0_kno0P00000=0?ooo`00803oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00/0oooo1@0c0?lF0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00803o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00/0oooo1@0c0?lF0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?oo
o`007P3oool3000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool02`3oool503<0oaH0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo000P
0?ooo`030000003oool0oooo00<0oooo100000040?ooo`@00000103oool4000000@0oooo10000005
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0303oool303<0oaL0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?oo
o`8000007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0D0?ooo`<0<`3o3`3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02@0oooo0P00000=0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo01<0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo01<0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo01<0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3o
ool00`000000oooo0?ooo`0;0?ooo`00A`3oool2000001h0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0503oool3
03<0o`l0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0T0?ooo`8000003@3oool0
04L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool00`000000
oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01`0oooo0`0c0?l70?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool00`000000oooo
0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l60?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool2000001h0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool06`3oool503<0o`H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0T0?ooo`8000003@3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0K
0?ooo`D0<`3o1P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<00000
0?ooo`3oool02`3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0L0?oo
o`<0<`3o1`3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<000000?oo
o`3oool02`3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00
A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0`0c0?lW0?ooo`030;no
_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool004L0oooo0P00000N0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02<0oooo1@0c0?lV0?ooo`030;no_`3oool0oooo02@0oooo0P00000=0?ooo`007P3oool5
000000<0oooo100000040?ooo`@00000103oool4000000@0oooo100000050?ooo`030000003oool0
oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool08`3oool503<0obH0oooo00<0_kno0?ooo`3oool09@3oool0
0`000000oooo0?ooo`0;0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02<0oooo1@0c0?lV0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0
2`3oool00200oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0903oool303<0obL0oooo00<0_kno0?oo
o`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00803oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo0`00003o0;no_a00_kno0P00000=0?ooo`00803oool0
0`000000oooo0?ooo`030?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00200oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00<0oooo0`0c0?lO0?ooo`03
0;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool001h0oooo0`0000050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool00P3oool503<0oah0oooo00<0_kno0?oo
o`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00803oool00`000000oooo0?ooo`030?ooo`D0
00000`3oool4000000@0oooo100000040?ooo`@000001@3oool2000001h0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`020?ooo`D0<`3o7P3oool00`2o_kl0oooo0?ooo`0T0?ooo`80
00003@3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo0080oooo1@0c0?lN0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0
2`3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo00<0oooo0`0c0?lO0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3o
ool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool00`00
0000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?ooo`8000007P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0903oool2000000d0
oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0;0?ooo`<0<`3o5`3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo
00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0:0?ooo`D0<`3o5P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo0017
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0:
0?ooo`D0<`3o5P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?oo
o`8000007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00X0oooo1@0c0?lF0?oo
o`030;no_`3oool0oooo02@0oooo0P00000=0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool02`3oool303<0oaL0oooo00<0_kno0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000
003oool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3o
ool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo0P00000N0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0T0?ooo`8000003@3oool000l0
oooo2@0000050?ooo`D00000103oool4000000@0oooo100000040?ooo`@00000103oool4000000D0
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01@0
oooo0`0c0?l>0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01<0oooo1@0c
0?l=0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00180oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool04`3oool503<0o`d0oooo00<0_kno0?ooo`3oool09@3oool00`000000
oooo0?ooo`0;0?ooo`004`3oool2000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0`00003F0;no_`D0<`3o=02o_kl2
000000d0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
503oool303<0o`h0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`003`3o
ool9000000T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000
oooo0?ooo`0;0?ooo`007P3oool3000000D0oooo100000040?ooo`@00000103oool4000000@0oooo
100000050?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool0903oool2000000d0oooo00170?ooo`030000003oool0oooo01d0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<0
00000?ooo`3oool02`3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;
0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool0703oool303<0o`H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?oo
o`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool06`3oool503<0o`D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00
A`3oool2000001h0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0K0?ooo`D0<`3o
1@3oool00`2o_kl0oooo0?ooo`0T0?ooo`8000003@3oool004L0oooo00<000000?ooo`3oool07@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l50?ooo`030;no_`3o
ool0oooo02D0oooo00<000000?ooo`3oool02`3oool004L0oooo00<000000?ooo`3oool07@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01`0oooo0`0c0?l60?ooo`030;no_`3oool0
oooo02D0oooo00<000000?ooo`3oool02`3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`00
0000oooo0?ooo`0;0?ooo`00A`3oool2000001h0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02@0oooo0P00000=0?ooo`00A`3oool00`000000oooo
0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<0
00000?ooo`3oool02`3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;
0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?ooo`80
00007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool0903oool2000000d0oooo000M0?ooo`D00000103oool4000000@0oooo100000040?ooo`@00000
103oool4000000D0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02@0oooo0`0c0?lV0?ooo`030000003oool0oooo00/0oooo000M0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02<0oooo1@0c0?lU0?ooo`030000003oool0oooo00/0oooo000N0?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool08`3oool503<0obD0oooo00<000000?ooo`3oool0
2`3oool001l0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`<00000iP2o_kl503<0ob@0_kno0P00000=0?ooo`00803oool00`000000oooo0?ooo`030?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T0?ooo`<0<`3o9P3oool00`000000oooo0?ooo`0;
0?ooo`008@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo000M
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00
7P3oool3000000D0oooo1@0000030?ooo`@00000103oool4000000@0oooo100000050?ooo`800000
7P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
903oool2000000d0oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3o
ool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool00`00
0000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0
oooo00<000000?ooo`3oool02`3oool004L0oooo0P00000N0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`040?ooo`<0<`3o7@3oool2000000d0oooo
00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lM0?ooo`030000003oool0oooo00/0oooo0017
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lM0?ooo`030000003oool0oooo00/0oooo00170?oo
o`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo00<0oooo1@0c0?lM0?ooo`030000003oool0oooo00/0oooo00170?ooo`80
00007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool0103oool303<0oad0oooo0P00000=0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000
003oool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3o
ool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool20000
01h0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02@0oooo0P00000=0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0
oooo000N0?ooo`<000001@3oool4000000@0oooo100000040?ooo`@00000103oool4000000D0oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`007@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00240oooo00D000000?oo
o`3oool0oooo000000040?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0;0?ooo`008@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool300000?l0_kno402o_kl2000000d0oooo000O
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool0303oool303<0oaH0oooo00<000000?ooo`3oool02`3oool00240oooo
00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool02`3oool503<0oaD0oooo00<000000?ooo`3oool02`3oool001d0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0;0?ooo`D0<`3o5@3oool00`000000oooo0?ooo`0;0?oo
o`007P3oool3000000D0oooo100000040?ooo`@00000103oool4000000@0oooo100000050?ooo`80
00007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool02`3oool503<0oa@0oooo0P00000=0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0<0?ooo`<0<`3o
5P3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003o
ool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool0
04L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool2000001h0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02@0
oooo0P00000=0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo
00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool004L0oooo00<00000
0?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00A`3oool2000001h0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02@0oooo0P00000=0?oo
o`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00170?ooo`030000
003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool004L0oooo00<000000?ooo`3oool07@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3o
ool00`000000oooo0?ooo`0;0?ooo`00A`3oool2000001h0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01@0oooo0`0c0?l=0?ooo`8000003@3oool0
04L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool04`3oool503<0o`d0oooo00<000000?ooo`3oool02`3oool001h0
oooo0`0000050?ooo`@00000103oool4000000@0oooo100000040?ooo`@000001@3oool00`000000
oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0C0?ooo`D0<`3o3@3oool00`000000oooo0?ooo`0;0?ooo`007@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo01<0oooo1@0c0?l=0?ooo`030000003oool0oooo00/0oooo000Q
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0D0?ooo`<0<`3o3P3oool00`000000oooo0?ooo`0;0?ooo`008@3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0`00003o0;no_a00_kno0P00000=
0?ooo`007`3oool2000000D0oooo100000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`008@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030000003oool0oooo00/0oooo000M0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`007P3oool3000000D0oooo1@0000030?ooo`@0
0000103oool4000000@0oooo100000050?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0903oool2000000d0oooo00170?ooo`030000
003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool004L0oooo00<000000?ooo`3oool07@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3o
ool00`000000oooo0?ooo`0;0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0
oooo00/0oooo00170?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool0903oool2000000d0oooo00170?ooo`030000003oool0oooo01d0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0
oooo00<000000?ooo`3oool02`3oool004L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo
0?ooo`0;0?ooo`00A`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo0017
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool02`3oool004L0oooo0P00000N0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0L0?oo
o`<0<`3o1@3oool2000000d0oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l50?ooo`03
0000003oool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l50?ooo`030000
003oool0oooo00/0oooo00170?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l50?ooo`030000003o
ool0oooo00/0oooo00170?ooo`8000007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0703oool303<0o`D0oooo0P00000=0?ooo`00A`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00170?ooool000005@00000=0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00k@3oool3000002T0oooo0`00001<0?ooo`00kP3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo04/0oooo001O0?ooo`<00000103oool4000000D0oooo0`0000040?oo
o`<0000000<0oooo0000000000000P3oool5000000L0oooo0`000000103oool00000000000000003
0?ooo`80000000<0oooo0000000000000`000000103oool000000000003oool3000000040?ooo`00
00000000000000@0oooo1@0000020?ooo`D000002@3oool4000000<0oooo1P0000090?ooo`@00000
103oool400000080oooo0`0000001@3oool000000000003oool000000080oooo100000050?ooo`80
000000<0oooo0000000000000`3oool3000000@0oooo1@0000030?ooo`<0000000<0oooo00000000
00001P3oool4000000@0oooo100000040?ooo`D000000P3oool3000000040?ooo`00000000000000
00<0oooo0`0000030?ooo`D000008P3oool005h0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000<0oooo0P0000050?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool00000000000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo008000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`00GP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000040?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool005h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool50000
00D0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`06000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0103oool600000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool400000280oooo001N0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020000
00060?ooo`00000000000?ooo`000000oooo0P0000030?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool0oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080000000D0oooo000000000000oooo00000002
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool2000000L0
oooo0P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`00G@3oool5000000@0oooo100000030?oo
o`D00000103oool4000000H0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`0000000000
00<0oooo0P0000020?ooo`80000000D0oooo000000000000oooo000000020?ooo`050000003oool0
oooo0000003oool00`0000040?ooo`@000000`3oool2000000040?ooo`0000000000000000P0oooo
100000030?ooo`H000002@3oool3000000030?ooo`000000oooo0080oooo100000020?ooo`800000
00D0oooo0000003oool0oooo000000020?ooo`80000000<0oooo0000000000000`3oool200000080
oooo0P0000020?ooo`D00000103oool4000000@0oooo0`0000000`3oool000000?ooo`050?ooo`80
000000<0oooo000000000000103oool4000000@0oooo0`0000040?ooo`80000000<0oooo00000000
00000`3oool5000000@0oooo1@00000Q0?ooo`00GP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02/0oooo001o0?ooo`800000803oool2000002L0oooo0`0000140?ooo`8000006@3o
ool00`000000oooo0?ooo`0i0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287.188}, {177, 0}} -> {11.1049, -6662.79, \
0.0770394, 285.446}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.915094 0.0589623 -0.0099729 9.53205e-005 [
[.11675 -0.0125 -12 -9 ]
[.11675 -0.0125 12 0 ]
[.26415 -0.0125 -6 -9 ]
[.26415 -0.0125 6 0 ]
[.41156 -0.0125 -12 -9 ]
[.41156 -0.0125 12 0 ]
[.55896 -0.0125 -6 -9 ]
[.55896 -0.0125 6 0 ]
[.70637 -0.0125 -12 -9 ]
[.70637 -0.0125 12 0 ]
[.85377 -0.0125 -6 -9 ]
[.85377 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -38.875 -22.5625 ]
[.5 -0.0125 38.875 -9 ]
[-0.0125 .08535 -24 -4.5 ]
[-0.0125 .08535 0 4.5 ]
[-0.0125 .18067 -24 -4.5 ]
[-0.0125 .18067 0 4.5 ]
[-0.0125 .27599 -24 -4.5 ]
[-0.0125 .27599 0 4.5 ]
[-0.0125 .37131 -24 -4.5 ]
[-0.0125 .37131 0 4.5 ]
[-0.0125 .46663 -24 -4.5 ]
[-0.0125 .46663 0 4.5 ]
[-0.0125 .56195 -24 -4.5 ]
[-0.0125 .56195 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -37.5625 -5.625 ]
[-0.01875 .30902 -24 5.625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -95 0 ]
[.5 .63053 95 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.75 g
.25 Mabswid
[ ] 0 setdash
.11675 0 m
.11675 .61803 L
s
.26415 0 m
.26415 .61803 L
s
.41156 0 m
.41156 .61803 L
s
.55896 0 m
.55896 .61803 L
s
.70637 0 m
.70637 .61803 L
s
.85377 0 m
.85377 .61803 L
s
0 .08535 m
1 .08535 L
s
0 .18067 m
1 .18067 L
s
0 .27599 m
1 .27599 L
s
0 .37131 m
1 .37131 L
s
0 .46663 m
1 .46663 L
s
0 .56195 m
1 .56195 L
s
0 g
.11675 0 m
.11675 .00625 L
s
[(17.5)] .11675 -0.0125 0 1 Mshowa
.26415 0 m
.26415 .00625 L
s
[(20)] .26415 -0.0125 0 1 Mshowa
.41156 0 m
.41156 .00625 L
s
[(22.5)] .41156 -0.0125 0 1 Mshowa
.55896 0 m
.55896 .00625 L
s
[(25)] .55896 -0.0125 0 1 Mshowa
.70637 0 m
.70637 .00625 L
s
[(27.5)] .70637 -0.0125 0 1 Mshowa
.85377 0 m
.85377 .00625 L
s
[(30)] .85377 -0.0125 0 1 Mshowa
.125 Mabswid
.14623 0 m
.14623 .00375 L
s
.17571 0 m
.17571 .00375 L
s
.20519 0 m
.20519 .00375 L
s
.23467 0 m
.23467 .00375 L
s
.29363 0 m
.29363 .00375 L
s
.32311 0 m
.32311 .00375 L
s
.35259 0 m
.35259 .00375 L
s
.38208 0 m
.38208 .00375 L
s
.44104 0 m
.44104 .00375 L
s
.47052 0 m
.47052 .00375 L
s
.5 0 m
.5 .00375 L
s
.52948 0 m
.52948 .00375 L
s
.58844 0 m
.58844 .00375 L
s
.61792 0 m
.61792 .00375 L
s
.64741 0 m
.64741 .00375 L
s
.67689 0 m
.67689 .00375 L
s
.73585 0 m
.73585 .00375 L
s
.76533 0 m
.76533 .00375 L
s
.79481 0 m
.79481 .00375 L
s
.82429 0 m
.82429 .00375 L
s
.88325 0 m
.88325 .00375 L
s
.91274 0 m
.91274 .00375 L
s
.94222 0 m
.94222 .00375 L
s
.9717 0 m
.9717 .00375 L
s
.08726 0 m
.08726 .00375 L
s
.05778 0 m
.05778 .00375 L
s
.0283 0 m
.0283 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -99.875 -26.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(WorkingPrecision) show
136.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08535 m
.00625 .08535 L
s
[(1000)] -0.0125 .08535 1 0 Mshowa
0 .18067 m
.00625 .18067 L
s
[(2000)] -0.0125 .18067 1 0 Mshowa
0 .27599 m
.00625 .27599 L
s
[(3000)] -0.0125 .27599 1 0 Mshowa
0 .37131 m
.00625 .37131 L
s
[(4000)] -0.0125 .37131 1 0 Mshowa
0 .46663 m
.00625 .46663 L
s
[(5000)] -0.0125 .46663 1 0 Mshowa
0 .56195 m
.00625 .56195 L
s
[(6000)] -0.0125 .56195 1 0 Mshowa
.125 Mabswid
0 .10441 m
.00375 .10441 L
s
0 .12348 m
.00375 .12348 L
s
0 .14254 m
.00375 .14254 L
s
0 .1616 m
.00375 .1616 L
s
0 .19973 m
.00375 .19973 L
s
0 .2188 m
.00375 .2188 L
s
0 .23786 m
.00375 .23786 L
s
0 .25692 m
.00375 .25692 L
s
0 .29505 m
.00375 .29505 L
s
0 .31412 m
.00375 .31412 L
s
0 .33318 m
.00375 .33318 L
s
0 .35224 m
.00375 .35224 L
s
0 .39037 m
.00375 .39037 L
s
0 .40944 m
.00375 .40944 L
s
0 .4285 m
.00375 .4285 L
s
0 .44757 m
.00375 .44757 L
s
0 .48569 m
.00375 .48569 L
s
0 .50476 m
.00375 .50476 L
s
0 .52382 m
.00375 .52382 L
s
0 .54289 m
.00375 .54289 L
s
0 .06628 m
.00375 .06628 L
s
0 .04722 m
.00375 .04722 L
s
0 .02816 m
.00375 .02816 L
s
0 .00909 m
.00375 .00909 L
s
0 .58101 m
.00375 .58101 L
s
0 .60008 m
.00375 .60008 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -97.4063 -10.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.625 10.7813 translate
90 rotate
-66.625 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
70.250 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11675 .61178 m
.11675 .61803 L
s
.26415 .61178 m
.26415 .61803 L
s
.41156 .61178 m
.41156 .61803 L
s
.55896 .61178 m
.55896 .61803 L
s
.70637 .61178 m
.70637 .61803 L
s
.85377 .61178 m
.85377 .61803 L
s
.125 Mabswid
.14623 .61428 m
.14623 .61803 L
s
.17571 .61428 m
.17571 .61803 L
s
.20519 .61428 m
.20519 .61803 L
s
.23467 .61428 m
.23467 .61803 L
s
.29363 .61428 m
.29363 .61803 L
s
.32311 .61428 m
.32311 .61803 L
s
.35259 .61428 m
.35259 .61803 L
s
.38208 .61428 m
.38208 .61803 L
s
.44104 .61428 m
.44104 .61803 L
s
.47052 .61428 m
.47052 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52948 .61428 m
.52948 .61803 L
s
.58844 .61428 m
.58844 .61803 L
s
.61792 .61428 m
.61792 .61803 L
s
.64741 .61428 m
.64741 .61803 L
s
.67689 .61428 m
.67689 .61803 L
s
.73585 .61428 m
.73585 .61803 L
s
.76533 .61428 m
.76533 .61803 L
s
.79481 .61428 m
.79481 .61803 L
s
.82429 .61428 m
.82429 .61803 L
s
.88325 .61428 m
.88325 .61803 L
s
.91274 .61428 m
.91274 .61803 L
s
.94222 .61428 m
.94222 .61803 L
s
.9717 .61428 m
.9717 .61803 L
s
.08726 .61428 m
.08726 .61803 L
s
.05778 .61428 m
.05778 .61803 L
s
.0283 .61428 m
.0283 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08535 m
1 .08535 L
s
.99375 .18067 m
1 .18067 L
s
.99375 .27599 m
1 .27599 L
s
.99375 .37131 m
1 .37131 L
s
.99375 .46663 m
1 .46663 L
s
.99375 .56195 m
1 .56195 L
s
.125 Mabswid
.99625 .10441 m
1 .10441 L
s
.99625 .12348 m
1 .12348 L
s
.99625 .14254 m
1 .14254 L
s
.99625 .1616 m
1 .1616 L
s
.99625 .19973 m
1 .19973 L
s
.99625 .2188 m
1 .2188 L
s
.99625 .23786 m
1 .23786 L
s
.99625 .25692 m
1 .25692 L
s
.99625 .29505 m
1 .29505 L
s
.99625 .31412 m
1 .31412 L
s
.99625 .33318 m
1 .33318 L
s
.99625 .35224 m
1 .35224 L
s
.99625 .39037 m
1 .39037 L
s
.99625 .40944 m
1 .40944 L
s
.99625 .4285 m
1 .4285 L
s
.99625 .44757 m
1 .44757 L
s
.99625 .48569 m
1 .48569 L
s
.99625 .50476 m
1 .50476 L
s
.99625 .52382 m
1 .52382 L
s
.99625 .54289 m
1 .54289 L
s
.99625 .06628 m
1 .06628 L
s
.99625 .04722 m
1 .04722 L
s
.99625 .02816 m
1 .02816 L
s
.99625 .00909 m
1 .00909 L
s
.99625 .58101 m
1 .58101 L
s
.99625 .60008 m
1 .60008 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(total) show
99.000 13.000 moveto
(number) show
141.000 13.000 moveto
(of) show
159.000 13.000 moveto
(sampling) show
213.000 13.000 moveto
(points) show
249.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.02 w
.0283 .01472 Mdot
.05778 .01595 Mdot
.08726 .01862 Mdot
.11675 .0212 Mdot
.14623 .02472 Mdot
.17571 .02749 Mdot
.20519 .03082 Mdot
.23467 .03521 Mdot
.26415 .04093 Mdot
.29363 .04493 Mdot
.32311 .05084 Mdot
.35259 .05637 Mdot
.38208 .06295 Mdot
.41156 .07143 Mdot
.44104 .07963 Mdot
.47052 .08859 Mdot
.5 .09974 Mdot
.52948 .11156 Mdot
.55896 .12519 Mdot
.58844 .14016 Mdot
.61792 .15712 Mdot
.64741 .17619 Mdot
.67689 .19592 Mdot
.70637 .21918 Mdot
.73585 .24482 Mdot
.76533 .27313 Mdot
.79481 .30649 Mdot
.82429 .34147 Mdot
.85377 .38341 Mdot
.88325 .42945 Mdot
.91274 .48007 Mdot
.94222 .53802 Mdot
.9717 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[221]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00b@3oool4000009/0oooo00380?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0V03oool00<P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2H0?ooo`00XP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`000002
0?ooo`<0000000D0oooo00000000000000000?ooo`08000000050?ooo`00000000000000003oool0
1@000000103oool000000000000000040?ooo`<000000`3oool2000000@0oooo0P0000020?ooo`<0
000000@0oooo00000000000000000P3oool300000080oooo0`0000020?ooo`<0000000@0oooo0000
000000000000J@3oool00:80oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0J03oool00:40oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`1X0?ooo`00X@3oool00`000000oooo00000002
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`3oool400000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000@0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo06P0oooo002Q0?ooo`060000
003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`0000000P0000020?ooo`030000003oool000000080oooo0P000000103oool0000000000000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0100000020?ooo`<00000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`050000003oool0oooo0000003oool00P0000020?ooo`060000003oool0oooo0?ooo`000000oooo
0`0000020?ooo`030000003oool0oooo06P0oooo002P0?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`050000003oool000000?oo
o`0000000P3oool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000040?ooo`D0000000<0
oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000040?ooo`<0
00000P3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`040000003oool00000000006/0oooo002P0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00D00000
0?ooo`3oool0oooo0000002D0?ooo`00X03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool2000001H0oooo00D000000?ooo`3oool0oooo0000
002D0?ooo`00W`3oool3000000030?ooo`0000000000008000000P3oool3000000`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`D000004`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo07H0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
001E0?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool4000001@0oooo1@00
00040?ooo`@00000503oool5000000<0oooo1@0000050?ooo`8000001@3oool4000001<0oooo1@00
00040?ooo`@00000503oool5000000H0oooo00<000000?ooo`3oool0103oool2000000D0oooo1000
000D0?ooo`<000001@3oool4000003@0oooo001G0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`00E`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0340oooo001G0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0<@3o
ool005L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`@000005`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo1000000F0?ooo`030000003oool0
oooo00<0oooo1000000G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool4
000001D0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool0
05L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0a0?ooo`00E@3oool3000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo01@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0340oooo001G0?ooo`030000003oool0oooo0080oooo1P00000;
0?ooo`D00000503oool3000000D0oooo1000000E0?ooo`<000001@3oool3000000d0oooo1@00000C
0?ooo`<000001@3oool5000001@0oooo0`0000040?ooo`H000002`3oool5000001<0oooo0`000005
0?ooo`@00000=03oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3o
ool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool004<0ooooo`00000F00000100oooo
00130?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool004<0oooo0P000005
0?ooo`<0<`3o1@3oool303<0o`h0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02D0oooo0P00000@0?ooo`00@`3oool00`000000oooo0?ooo`030?oo
o`D0<`3o0`3oool503<0o`@0oooo0`0c0?l60?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`03
0000003oool0oooo00<0oooo1@0c0?l30?ooo`D0<`3o0`3oool503<0o`@0oooo0`0c0?lW0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00
@`3oool00`000000oooo0?ooo`030?ooo`D0<`3o0`3oool503<0o`<0oooo1@0c0?l30?ooo`D0<`3o
103oool303<0oal0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000
003oool0oooo00h0oooo00130?ooo`030000003oool0oooo00@0oooo0`0c0?l50?ooo`<0<`3o103o
ool503<0o`<0oooo1@0c0?l30?ooo`D0<`3o103oool303<0oaL0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003oool0
oooo01@0oooo0`0c0?l40?ooo`D0<`3o0`3oool503<0o`<0oooo1@0c0?l50?ooo`<0<`3o3P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool0
04<0oooo0P00000M0?ooo`<0<`3o103oool503<0o`<0oooo1@0c0?l40?ooo`D0<`3o103oool303<0
o`H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`800000403oool004<0
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`040?ooo`<0<`3o103oool503<0o`@0
oooo1@0c0?l30?ooo`D0<`3o103oool303<0obL0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000
oooo0?ooo`0>0?ooo`00@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo00`0oooo
0`0c0?l50?ooo`D0<`3o0`3oool503<0o`<0oooo1@0c0?l40?ooo`<0<`3o7`3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0
_kno0?ooo`3oool05@3oool303<0o`@0oooo1@0c0?l30?ooo`D0<`3o0`3oool503<0oah0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00@`3oool00`000000oooo0?ooo`0M
0?ooo`030;no_`3oool0oooo01d0oooo0`0c0?l40?ooo`D0<`3o0`3oool503<0o`@0oooo0`0c0?lG
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo0P00000N0?oo
o`030;no_`3oool0oooo02D0oooo0`0c0?l40?ooo`D0<`3o0`3oool503<0oaH0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09@3oool200000100oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`040?ooo`<0<`3o103oool503<0o`@0oooo0`0c0?l?0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo00<000000?ooo`3oool0
7@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00/0oooo1@0c0?l30?ooo`D0<`3o
103oool303<0o`L0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00@`3o
ool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0303o
ool303<0o`@0oooo1@0c0?l30?ooo`D0<`3o1P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0C0?ooo`D0<`3o0`3oool503<0o`H0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`000000oooo0?ooo`0>0?ooo`00@`3oool2000001h0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0D0?ooo`<0<`3o103oool503<0o`@0oooo0`0c0?lW0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`800000403oool004<0
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01`0
oooo0`0c0?l40?ooo`D0<`3o9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`008P3oool5000000<0oooo
100000040?ooo`@00000103oool4000000D0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02<0oooo1@0c0?l40?ooo`<0<`3o7`3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo
0?ooo`0>0?ooo`00903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02<0
oooo1@0c0?l30?ooo`D0<`3o7P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00903oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0`0c0?l40?ooo`D0<`3o1@3oool303<0
oaH0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<000000?ooo`3oool03P3oool002@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`<00000M02o_kl503<0o`@0_kno1@0c0?n=0;no_`<00000403oool0
02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo00<0oooo0`0c0?l50?ooo`D0<`3o5@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00903oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
2`3oool503<0o`@0oooo0`0c0?l>0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000R0?ooo`<00000103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00`0oooo0`0c0?l40?ooo`D0
<`3o3@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09P3oool00`000000oooo0?ooo`0>0?ooo`00903oool00`000000oooo0?ooo`030?ooo`@00000
103oool4000000@0oooo100000050?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01<0oooo1@0c0?l=0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000
003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01<0oooo1@0c0?l=0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo00130?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool0503oool303<0o`D0oooo0`0c0?l60?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`800000403oool0
04<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool06`3oool503<0o`D0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool06`3oool503<0o`D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool06`3oool503<0o`@0oooo0`0c0?lW0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00@`3oool00`000000oooo0?oo
o`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0L0?ooo`<0<`3o103oool503<0obH0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool08`3oool503<0obH0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`800000403oool004<0oooo00<000000?oo
o`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool08`3oool503<0obH0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030000003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0`0c0?lW0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00
@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo00@0oooo0`0c0?lO0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00@`3o
ool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lN0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00@`3oool2
000001h0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool00`3oool503<0oah0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`800000403oool004<0oooo00<000000?ooo`3oool07@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`030?ooo`D0<`3o7P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<000000?ooo`3oool03P3oool004<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`040?ooo`<0<`3o1@3oool303<0oaL0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool02`3oool503<0oaH0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool02`3oool503<0oaH0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0;
0?ooo`D0<`3o5P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo0P00000@
0?ooo`00@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo00`0oooo0`0c0?lG0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?oo
o`00@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`D00000
103oool4000000@0oooo100000040?ooo`@000001@3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo01@0oooo0`0c0?l?0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`000000oooo0?ooo`0>0?ooo`008@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
01<0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`00
0000oooo0?ooo`0>0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0C0?ooo`D0<`3o3P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool0
02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`<00000[@2o
_kl503<0oed0_kno0`00000@0?ooo`00903oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0D0?ooo`<0<`3o
3`3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool0
3P3oool002D0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool0703oool303<0o`L0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool06`3oool503<0o`H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030000003oool0oooo00h0oooo000R0?ooo`<000001@3oool4000000@0oooo10000004
0?ooo`@000001@3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l6
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>
0?ooo`00@`3oool2000001h0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool06`3oool503<0o`H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`800000403oool004<0oooo00<000000?ooo`3o
ool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0L0?ooo`<0<`3o1`3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo00<000000?ooo`3oool0
7@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`000000oooo0?ooo`0>0?ooo`00@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02D0oooo0`0c0?lV0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3o
ool004<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0T0?ooo`D0<`3o9@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`8000007P3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0T0?ooo`D0<`3o9@3oool00`2o_kl0oooo0?ooo`0U0?ooo`800000403oool004<0
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0T0?ooo`D0<`3o9@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09@3oool303<0obH0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo
0?ooo`0>0?ooo`00@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo0013
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo0P00000N0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0103oool303<0oah0oooo00<0_kno0?oo
o`3oool09@3oool200000100oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o7@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0000003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o7@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000
003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o7@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`040?ooo`<0<`3o7P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0
oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0
oooo0P00000N0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0U0?ooo`800000403oool004<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo
0?ooo`0>0?ooo`008P3oool3000000D0oooo100000040?ooo`@00000103oool4000000D0oooo00<0
00000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00`0oooo0`0c
0?lF0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00240oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00/0oooo1@0c0?lE0?ooo`03
0;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool002D0oooo00D000000?ooo`3oool0
oooo000000040?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0;0?ooo`D0<`3o5@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0
oooo00h0oooo000U0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool300000<h0_kno
1@0c0?ll0;no_`<00000403oool002<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00`0
oooo0`0c0?lF0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool002D0oooo
00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<00000
0?ooo`3oool03P3oool00240oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`008P3o
ool3000000D0oooo100000040?ooo`@00000103oool4000000D0oooo00<000000?ooo`3oool07@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02D0oooo0P00000N0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`800000403oool001<0oooo2@00000W0?ooo`030000003oool0oooo
01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0D0?ooo`<0<`3o3P3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool04`3oool503<0o`d0oooo00<0_kno0?ooo`3oool09P3oool00`000000
oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0C0?ooo`D0<`3o3@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000G0?ooo`800000:P3oool00`000000oooo0?oo
o`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool04`3oool503<0o`d0oooo00<0
_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02L0oooo0P00000N0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool0503oool303<0o`h0oooo00<0_kno0?ooo`3oool09@3oool200000100oooo000C0?oo
o`T000009`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000C0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00
@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003o
ool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo00<000000?ooo`3oool07@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`000000oooo0?ooo`0>0?ooo`00@`3oool2000001h0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0L0?ooo`<0<`3o1P3oool00`2o_kl0oooo0?ooo`0U0?ooo`800000403oool004<0
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01/0
oooo1@0c0?l50?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01/0oooo
1@0c0?l50?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo00<0
00000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01/0oooo1@0c
0?l50?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo00<00000
0?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01`0oooo0`0c0?l6
0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo0P00000N0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?oo
o`800000403oool004<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00
903oool3000000<0oooo100000040?ooo`@00000103oool4000000D0oooo00<000000?ooo`3oool0
7@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`000000oooo0?ooo`0>0?ooo`009@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`009@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?oo
o`0>0?ooo`008@3oool600000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool300000?l0_kno
402o_kl300000100oooo000R0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000R0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0903oool303<0obL0oooo00<0
00000?ooo`3oool03P3oool002<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0S0?ooo`D0<`3o9P3oool00`000000oooo0?ooo`0>0?ooo`00903oool2000000@0oooo1000
00040?ooo`@00000103oool4000000D0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02<0oooo1@0c0?lV0?ooo`030000003oool0oooo00h0oooo0013
0?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02<0oooo1@0c0?lU
0?ooo`800000403oool004<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02@0oooo0`0c0?lW0?ooo`030000003oool0oooo00h0oooo00130?ooo`03
0000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo00<000000?ooo`3oool0
7@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`000000oooo0?ooo`0>0?ooo`00@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool0
04<0oooo0P00000N0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0U0?ooo`800000403oool004<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000
oooo0?ooo`0>0?ooo`00@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo
00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo00@0oooo0`0c0?lO0?ooo`030000003oool0oooo00h0oooo0013
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lN0?ooo`030000003oool0oooo00h0oooo00130?oo
o`8000007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool00`3oool503<0oad0oooo0P00000@0?ooo`00@`3oool00`000000oooo0?ooo`0M0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`030?ooo`D0
<`3o7P3oool00`000000oooo0?ooo`0>0?ooo`00@`3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`040?ooo`<0<`3o
7`3oool00`000000oooo0?ooo`0>0?ooo`00@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool0
04<0oooo0P00000N0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0U0?ooo`800000403oool004<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000
oooo0?ooo`0>0?ooo`008P3oool4000000@0oooo100000040?ooo`@00000103oool4000000D0oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`00
0000oooo0?ooo`0>0?ooo`009P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<000000?ooo`3oool03P3oool002H0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P3oool300000?l0_kno402o_kl300000100oooo000R0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00280
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo00`0oooo0`0c0?lG0?ooo`030000003oool0oooo00h0oooo000R0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0;0?ooo`D0<`3o5P3o
ool00`000000oooo0?ooo`0>0?ooo`008P3oool5000000<0oooo100000040?ooo`@00000103oool4
000000D0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool02`3oool503<0oaH0oooo00<000000?ooo`3oool03P3oool0
04<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool02`3oool503<0oaH0oooo00<000000?ooo`3oool03P3oool004<0
oooo0P00000N0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0<0?ooo`<0<`3o5P3oool200000100oooo00130?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<000000?ooo`3oool03P3oool004<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?oo
o`0>0?ooo`00@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?oo
o`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo0P00000N0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`80
0000403oool004<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00@`3o
ool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003oool0
oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo00<000000?ooo`3oool07@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`00
0000oooo0?ooo`0>0?ooo`00@`3oool2000001h0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02D0oooo0P00000@0?ooo`00@`3oool00`000000oooo
0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01D0oooo0`0c
0?l>0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01@0oooo1@0c0?l=
0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01@0oooo1@0c0?l=0?oo
o`030000003oool0oooo00h0oooo00130?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0503oool503<0o``0oooo0P00000@0?ooo`00
@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0E0?ooo`<0<`3o3P3oool00`000000oooo0?ooo`0>0?ooo`00@`3o
ool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000S0?ooo`<00000103oool4
000000@0oooo100000040?ooo`@000001@3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0
oooo00h0oooo000R0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00280oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`008P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool300000?l0_kno402o_kl300000100oooo000R
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<000000?ooo`3oool03P3oool00280oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool002<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<000000?ooo`3oool03P3oool002@0oooo0`0000030?ooo`@00000103oool4000000@0
oooo100000050?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo
0P00000N0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0U0?ooo`800000403oool004<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`000000oooo0?oo
o`0>0?ooo`00@`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00130?oo
o`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<000000?ooo`3oool03P3oool004<0oooo00<000000?ooo`3o
ool07@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool07@3oool303<0o`H0oooo00<000000?ooo`3oool03P3oool004<0oooo0P00000N0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0L0?ooo`D0<`3o
103oool200000100oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01`0oooo1@0c0?l50?ooo`030000003o
ool0oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01`0oooo1@0c0?l50?ooo`030000003oool0
oooo00h0oooo00130?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo0`0c0?l60?ooo`030000003oool0oooo
00h0oooo00130?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool004<0oooo
o`00000F00000100oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003Z0?ooo`<000007P3oool4000000H0oooo0`00001@
0?ooo`00j`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0C`3oool005`0oooo0`0000040?ooo`@000001@3oool3000000@0oooo0`0000000`3oool0
0000000000020?ooo`D000001`3oool3000000040?ooo`0000000000000000<0oooo0P0000000`3o
ool0000000000003000000040?ooo`00000000000?ooo`<0000000@0oooo0000000000000000103o
ool500000080oooo1@0000080?ooo`@000000`3oool6000000T0oooo1@0000040?ooo`<0000000<0
oooo0000000000000`0000001@3oool000000000003oool000000080oooo100000040?ooo`D00000
0`3oool500000080oooo0`000000103oool000000000000000020?ooo`<0000000<0oooo0000003o
ool01@3oool4000000@0oooo100000040?ooo`D000000P3oool3000000040?ooo`00000000000000
00<0oooo0`0000030?ooo`D000009P3oool005/0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000<0oooo0P0000050?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool00000000000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool200000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`00F`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000040?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02<0oooo001K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo1@0000050?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
1P0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo100000040?ooo`D000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo
1000000V0?ooo`00F`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P0000001P3oool000000000003oool000000?ooo`8000000`3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000001@3oool0
00000000003oool000000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool010000000oooo0?ooo`000003
0?ooo`8000001P3oool200000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo001J0?ooo`D00000103o
ool4000000<0oooo1@0000040?ooo`@000001P3oool00`000000oooo0?ooo`070?ooo`80000000<0
oooo0000000000000`3oool200000080oooo0P0000001@3oool000000000003oool000000080oooo
00D000000?ooo`3oool000000?ooo`03000000@0oooo100000030?ooo`80000000@0oooo00000000
000000001`3oool4000000<0oooo1P00000:0?ooo`D000000`3oool400000080oooo0P0000001@3o
ool000000?ooo`3oool000000080oooo0P0000000`3oool00000000000060?ooo`030000003oool0
oooo00<0oooo0`0000040?ooo`80000000<0oooo000000000000103oool3000000030?ooo`000000
000000@0oooo0P0000000`3oool00000000000040?ooo`@00000103oool3000000@0oooo0P000000
0`3oool00000000000030?ooo`D00000103oool5000002D0oooo001K0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
02l0oooo001l0?ooo`800000803oool2000002H0oooo0`00000[0?ooo`8000001`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo03d0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o
0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {11.3449, -1100.98, 0.076985, \
47.6205}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.915094 0.0589623 0.0147009 139005 [
[.11675 -0.0125 -12 -9 ]
[.11675 -0.0125 12 0 ]
[.26415 -0.0125 -6 -9 ]
[.26415 -0.0125 6 0 ]
[.41156 -0.0125 -12 -9 ]
[.41156 -0.0125 12 0 ]
[.55896 -0.0125 -6 -9 ]
[.55896 -0.0125 6 0 ]
[.70637 -0.0125 -12 -9 ]
[.70637 -0.0125 12 0 ]
[.85377 -0.0125 -6 -9 ]
[.85377 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -38.875 -22.5625 ]
[.5 -0.0125 38.875 -9 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .15371 -33 -6.25 ]
[-0.0125 .15371 0 6.25 ]
[-0.0125 .29271 -33 -6.25 ]
[-0.0125 .29271 0 6.25 ]
[-0.0125 .43172 -33 -6.25 ]
[-0.0125 .43172 0 6.25 ]
[-0.0125 .57072 -33 -6.25 ]
[-0.0125 .57072 0 6.25 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.5625 -2 ]
[-0.01875 .30902 -33 2 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -122 0 ]
[.5 .63053 122 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.75 g
.25 Mabswid
[ ] 0 setdash
.11675 0 m
.11675 .61803 L
s
.26415 0 m
.26415 .61803 L
s
.41156 0 m
.41156 .61803 L
s
.55896 0 m
.55896 .61803 L
s
.70637 0 m
.70637 .61803 L
s
.85377 0 m
.85377 .61803 L
s
0 .0147 m
1 .0147 L
s
0 .15371 m
1 .15371 L
s
0 .29271 m
1 .29271 L
s
0 .43172 m
1 .43172 L
s
0 .57072 m
1 .57072 L
s
0 g
.11675 0 m
.11675 .00625 L
s
[(17.5)] .11675 -0.0125 0 1 Mshowa
.26415 0 m
.26415 .00625 L
s
[(20)] .26415 -0.0125 0 1 Mshowa
.41156 0 m
.41156 .00625 L
s
[(22.5)] .41156 -0.0125 0 1 Mshowa
.55896 0 m
.55896 .00625 L
s
[(25)] .55896 -0.0125 0 1 Mshowa
.70637 0 m
.70637 .00625 L
s
[(27.5)] .70637 -0.0125 0 1 Mshowa
.85377 0 m
.85377 .00625 L
s
[(30)] .85377 -0.0125 0 1 Mshowa
.125 Mabswid
.14623 0 m
.14623 .00375 L
s
.17571 0 m
.17571 .00375 L
s
.20519 0 m
.20519 .00375 L
s
.23467 0 m
.23467 .00375 L
s
.29363 0 m
.29363 .00375 L
s
.32311 0 m
.32311 .00375 L
s
.35259 0 m
.35259 .00375 L
s
.38208 0 m
.38208 .00375 L
s
.44104 0 m
.44104 .00375 L
s
.47052 0 m
.47052 .00375 L
s
.5 0 m
.5 .00375 L
s
.52948 0 m
.52948 .00375 L
s
.58844 0 m
.58844 .00375 L
s
.61792 0 m
.61792 .00375 L
s
.64741 0 m
.64741 .00375 L
s
.67689 0 m
.67689 .00375 L
s
.73585 0 m
.73585 .00375 L
s
.76533 0 m
.76533 .00375 L
s
.79481 0 m
.79481 .00375 L
s
.82429 0 m
.82429 .00375 L
s
.88325 0 m
.88325 .00375 L
s
.91274 0 m
.91274 .00375 L
s
.94222 0 m
.94222 .00375 L
s
.9717 0 m
.9717 .00375 L
s
.08726 0 m
.08726 .00375 L
s
.05778 0 m
.05778 .00375 L
s
.0283 0 m
.0283 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -99.875 -26.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(WorkingPrecision) show
136.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .15371 m
.00625 .15371 L
s
gsave
-0.0125 .15371 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
0 .29271 m
.00625 .29271 L
s
gsave
-0.0125 .29271 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
0 .43172 m
.00625 .43172 L
s
gsave
-0.0125 .43172 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
0 .57072 m
.00625 .57072 L
s
gsave
-0.0125 .57072 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.125 Mabswid
0 .0425 m
.00375 .0425 L
s
0 .0703 m
.00375 .0703 L
s
0 .0981 m
.00375 .0981 L
s
0 .1259 m
.00375 .1259 L
s
0 .18151 m
.00375 .18151 L
s
0 .20931 m
.00375 .20931 L
s
0 .23711 m
.00375 .23711 L
s
0 .26491 m
.00375 .26491 L
s
0 .32051 m
.00375 .32051 L
s
0 .34831 m
.00375 .34831 L
s
0 .37611 m
.00375 .37611 L
s
0 .40391 m
.00375 .40391 L
s
0 .45952 m
.00375 .45952 L
s
0 .48732 m
.00375 .48732 L
s
0 .51512 m
.00375 .51512 L
s
0 .54292 m
.00375 .54292 L
s
0 .59852 m
.00375 .59852 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -102.781 -10.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
63 10.7813 translate
90 rotate
-63 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11675 .61178 m
.11675 .61803 L
s
.26415 .61178 m
.26415 .61803 L
s
.41156 .61178 m
.41156 .61803 L
s
.55896 .61178 m
.55896 .61803 L
s
.70637 .61178 m
.70637 .61803 L
s
.85377 .61178 m
.85377 .61803 L
s
.125 Mabswid
.14623 .61428 m
.14623 .61803 L
s
.17571 .61428 m
.17571 .61803 L
s
.20519 .61428 m
.20519 .61803 L
s
.23467 .61428 m
.23467 .61803 L
s
.29363 .61428 m
.29363 .61803 L
s
.32311 .61428 m
.32311 .61803 L
s
.35259 .61428 m
.35259 .61803 L
s
.38208 .61428 m
.38208 .61803 L
s
.44104 .61428 m
.44104 .61803 L
s
.47052 .61428 m
.47052 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52948 .61428 m
.52948 .61803 L
s
.58844 .61428 m
.58844 .61803 L
s
.61792 .61428 m
.61792 .61803 L
s
.64741 .61428 m
.64741 .61803 L
s
.67689 .61428 m
.67689 .61803 L
s
.73585 .61428 m
.73585 .61803 L
s
.76533 .61428 m
.76533 .61803 L
s
.79481 .61428 m
.79481 .61803 L
s
.82429 .61428 m
.82429 .61803 L
s
.88325 .61428 m
.88325 .61803 L
s
.91274 .61428 m
.91274 .61803 L
s
.94222 .61428 m
.94222 .61803 L
s
.9717 .61428 m
.9717 .61803 L
s
.08726 .61428 m
.08726 .61803 L
s
.05778 .61428 m
.05778 .61803 L
s
.0283 .61428 m
.0283 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0147 m
1 .0147 L
s
.99375 .15371 m
1 .15371 L
s
.99375 .29271 m
1 .29271 L
s
.99375 .43172 m
1 .43172 L
s
.99375 .57072 m
1 .57072 L
s
.125 Mabswid
.99625 .0425 m
1 .0425 L
s
.99625 .0703 m
1 .0703 L
s
.99625 .0981 m
1 .0981 L
s
.99625 .1259 m
1 .1259 L
s
.99625 .18151 m
1 .18151 L
s
.99625 .20931 m
1 .20931 L
s
.99625 .23711 m
1 .23711 L
s
.99625 .26491 m
1 .26491 L
s
.99625 .32051 m
1 .32051 L
s
.99625 .34831 m
1 .34831 L
s
.99625 .37611 m
1 .37611 L
s
.99625 .40391 m
1 .40391 L
s
.99625 .45952 m
1 .45952 L
s
.99625 .48732 m
1 .48732 L
s
.99625 .51512 m
1 .51512 L
s
.99625 .54292 m
1 .54292 L
s
.99625 .59852 m
1 .59852 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -183 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(minimal) show
111.000 13.000 moveto
(distance) show
165.000 13.000 moveto
(between) show
213.000 13.000 moveto
(sampling) show
267.000 13.000 moveto
(points) show
303.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.02 w
.0283 .60332 Mdot
.05778 .36756 Mdot
.08726 .22472 Mdot
.11675 .14367 Mdot
.14623 .05072 Mdot
.17571 .07624 Mdot
.20519 .04858 Mdot
.23467 .03203 Mdot
.26415 .02773 Mdot
.29363 .02127 Mdot
.32311 .01808 Mdot
.35259 .0174 Mdot
.38208 .01633 Mdot
.41156 .01537 Mdot
.44104 .01529 Mdot
.47052 .01497 Mdot
.5 .01481 Mdot
.52948 .01482 Mdot
.55896 .01476 Mdot
.58844 .01474 Mdot
.61792 .01473 Mdot
.64741 .01472 Mdot
.67689 .01472 Mdot
.70637 .01472 Mdot
.73585 .01472 Mdot
.76533 .01472 Mdot
.79481 .01472 Mdot
.82429 .01472 Mdot
.85377 .01472 Mdot
.88325 .01472 Mdot
.91274 .01472 Mdot
.94222 .01472 Mdot
.9717 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[221]:=",
  ImageSize->{288, 177.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00a`3oool4000009d0oooo00360?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0VP3oool00<H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2J0?ooo`00X03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`000002
0?ooo`<0000000D0oooo00000000000000000?ooo`08000000050?ooo`00000000000000003oool0
1@000000103oool000000000000000040?ooo`<000000`3oool2000000@0oooo0P0000020?ooo`<0
000000@0oooo00000000000000000P3oool300000080oooo0`0000020?ooo`<0000000@0oooo0000
000000000000J`3oool00:00oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0JP3oool009l0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`1Z0?ooo`00W`3oool00`000000oooo00000002
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`3oool400000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000@0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo06X0oooo002O0?ooo`060000
003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`0000000P0000020?ooo`030000003oool000000080oooo0P000000103oool0000000000000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0100000020?ooo`<00000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`050000003oool0oooo0000003oool00P0000020?ooo`060000003oool0oooo0?ooo`000000oooo
0`0000020?ooo`030000003oool0oooo06X0oooo002N0?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`050000003oool000000?oo
o`0000000P3oool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000040?ooo`D0000000<0
oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000040?ooo`<0
00000P3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`040000003oool00000000006d0oooo002N0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00D00000
0?ooo`3oool0oooo0000002F0?ooo`00WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool2000001H0oooo00D000000?ooo`3oool0oooo0000
002F0?ooo`00W@3oool3000000030?ooo`0000000000008000000P3oool3000000`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`D000004`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo07P0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
001D0?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool4000001<0oooo1@00
00040?ooo`@00000503oool5000000<0oooo1@0000050?ooo`8000001@3oool4000001<0oooo1@00
00040?ooo`@00000503oool5000000H0oooo00<000000?ooo`3oool0103oool2000000D0oooo1000
000E0?ooo`<000001@3oool4000003D0oooo001F0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`00EP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0380oooo001F0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0<P3o
ool005H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`@000005P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo1000000F0?ooo`030000003oool0
oooo00<0oooo1000000G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool4
000001H0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool0
05H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0b0?ooo`00E03oool3000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo01@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0380oooo001F0?ooo`030000003oool0oooo0080oooo1P00000;
0?ooo`D000004`3oool3000000D0oooo1000000E0?ooo`<000001@3oool3000000d0oooo1@00000C
0?ooo`<000001@3oool5000001@0oooo0`0000040?ooo`H000002`3oool5000001@0oooo0`000005
0?ooo`@00000=@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3o
ool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00480ooooo`00000E00000180oooo
000h0?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo000g
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool303<0o`D0oooo0`0c0?l5
0?ooo`<0<`3o1@3oool303<0o`D0oooo0`0c0?l50?ooo`<0<`3o1@3oool303<0o`D0oooo0`0c0?l6
0?ooo`<0<`3o1@3oool303<0o`D0oooo0`0c0?l50?ooo`<0<`3o1@3oool303<0o`D0oooo0`0c0?l5
0?ooo`<0<`3o1@3oool303<0o`H0oooo0`0c0?l50?ooo`<0<`3o1@3oool303<0o`D0oooo0`0c0?l6
0?ooo`030000003oool0oooo0100oooo000g0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool0303oool303<0o`D0oooo0`0c0?l60?ooo`<0<`3o103oool503<0o`<0oooo1@0c0?l30?oo
o`D0<`3o0`3oool503<0o`<0oooo1@0c0?l30?ooo`D0<`3o0`3oool503<0o`<0oooo1@0c0?l40?oo
o`D0<`3o0`3oool503<0o`<0oooo1@0c0?l30?ooo`D0<`3o0`3oool503<0o`<0oooo1@0c0?l30?oo
o`D0<`3o0`3oool503<0o`@0oooo1@0c0?l30?ooo`D0<`3o0`3oool503<0o`<0oooo1@0c0?l50?oo
o`030000003oool0oooo0100oooo000g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000004d0_kno0`0c0?l40;no_`D0<`3o0`2o_kl503<0o`@0_kno1@0c0?l30;no_`D0
<`3o0`2o_kl503<0o`<0_kno1@0c0?l30;no_`D0<`3o0`2o_kl503<0o`<0_kno1@0c0?l30;no_`D0
<`3o0`2o_kl503<0o`@0_kno1@0c0?l30;no_`D0<`3o0`2o_kl503<0o`<0_kno1@0c0?l30;no_`D0
<`3o0`2o_kl503<0o`<0_kno1@0c0?l30;no_`D0<`3o102o_kl503<0o`<0_kno1@0c0?l30;no_`D0
<`3o0`2o_kl503<0o`<0_kno0`00000B0?ooo`00=`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo00<0oooo1@0c0?l30?ooo`D0<`3o0`3oool503<0o`@0oooo1@0c0?l30?ooo`D0<`3o
0`3oool503<0o`<0oooo1@0c0?l30?ooo`D0<`3o0`3oool503<0o`<0oooo1@0c0?l30?ooo`D0<`3o
0`3oool503<0o`@0oooo1@0c0?l30?ooo`D0<`3o0`3oool503<0o`<0oooo1@0c0?l30?ooo`D0<`3o
0`3oool503<0o`<0oooo1@0c0?l30?ooo`D0<`3o103oool503<0o`<0oooo1@0c0?l30?ooo`D0<`3o
0`3oool503<0o`D0oooo00<000000?ooo`3oool0403oool003L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool0903o
ool303<0o`@0oooo1@0c0?l30?ooo`D0<`3o0`3oool503<0o`@0oooo1@0c0?l40?ooo`<0<`3o1@3o
ool303<0o`D0oooo0`0c0?l50?ooo`<0<`3o1@3oool303<0o`D0oooo0`0c0?l50?ooo`<0<`3o1@3o
ool303<0o`H0oooo0`0c0?l50?ooo`<0<`3o1@3oool303<0o`D0oooo0`0c0?l50?ooo`<0<`3o1@3o
ool303<0o`D0oooo0`0c0?l50?ooo`<0<`3o1P3oool303<0o`D0oooo0`0c0?l50?ooo`<0<`3o1@3o
ool303<0o`H0oooo00<000000?ooo`3oool0403oool003L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool0703oool3
03<0o`@0oooo1@0c0?l30?ooo`D0<`3o103oool303<0o`D0oooo0`0c0?l60?ooo`<0<`3o1P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000h0?ooo`@000001P3oool00`00
0000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l30?ooo`D0<`3o103oool303<0
oal0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000
oooo0?ooo`0M0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l30?ooo`D0<`3o9P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool06`3oool503<0o`@0oooo0`0c0?lW0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?oo
o`0D0?ooo`<0<`3o1@3oool303<0o`H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030000003oool0oooo0100oooo00120?ooo`8000007P3oool00`2o_kl0oooo0?ooo`04
0?ooo`<0<`3o303oool503<0o`d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T
0?ooo`8000004P3oool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`030?oo
o`D0<`3o2`3oool503<0o`d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030000003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3o
ool00`3oool503<0o`/0oooo1@0c0?l=0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo00<0oooo1@0c0?l<0?ooo`<0<`3o3P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool07@3o
ool00`2o_kl0oooo0?ooo`040?ooo`<0<`3o7P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool07@3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo
0100oooo00120?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0<0?ooo`<0<`3o5P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0P00000B0?ooo`00@P3oool00`000000oooo
0?ooo`0M0?ooo`030;no_`3oool0oooo00/0oooo1@0c0?lE0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?oo
o`0M0?ooo`030;no_`3oool0oooo00/0oooo1@0c0?lE0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M
0?ooo`030;no_`3oool0oooo00/0oooo1@0c0?lE0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M0?oo
o`030;no_`3oool0oooo00`0oooo0`0c0?lF0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0000003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0
403oool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool2
000001h0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02@0oooo0P00000B0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo
0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?oo
o`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030000003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<00000
0?ooo`3oool0403oool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?oo
o`00@P3oool2000001h0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02@0oooo0P00000B0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000
003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403o
ool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`005`3oool50000
0080oooo00@000000?ooo`3oool0oooo1P0000030?ooo`@000004`3oool00`000000oooo0?ooo`0L
0?ooo`<0<`3o9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<00000
0?ooo`3oool0403oool001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01/0oooo1@0c0?lU0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool503<0obD0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000I0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`D0<`3o
9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0
403oool001T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
0P00000M0;no_`<0<`3ok`2o_kl300000180oooo000I0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`005`3oool3000000T0oooo0`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<00000
0?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`006@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo100000080?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00<P3oool300000080oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000g0?ooo`800000
2@3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000g0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00>03oool2
000000P0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool20000
01h0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02@0oooo0P00000B0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100
oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo00<0
00000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030000003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?oo
o`3oool0403oool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00
@P3oool2000001h0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02@0oooo0P00000B0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003o
ool0oooo0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool0
0480oooo00<000000?ooo`3oool04`3oool303<0o`L0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480
oooo00<000000?ooo`3oool04P3oool503<0o`H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo
00<000000?ooo`3oool04P3oool503<0o`H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo00<0
00000?ooo`3oool04P3oool503<0o`H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo00<00000
0?ooo`3oool04`3oool303<0o`L0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo0P00000N0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T0?oo
o`8000004P3oool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00
@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00120?ooo`030000003o
ool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool07@3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo
0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool2000001h0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0P00
000B0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00120?oo
o`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool001H0oooo1@0000030?ooo`04
0000003oool0oooo0?ooo`H000000`3oool4000001<0oooo00<000000?ooo`3oool07@3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`00
0000oooo0?ooo`0@0?ooo`005P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000G0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0000003oool0oooo0100oooo000H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000I0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`800000o`2o_kl@0;no_`<00000
4P3oool001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003o
ool0oooo0100oooo000F0?ooo`050000003oool0oooo0?ooo`000000203oool3000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
00000?ooo`3oool0403oool001L0oooo0`00000;0?ooo`030000003oool0oooo00<0oooo10000008
0?ooo`8000002@3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000g0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?oo
o`00<P3oool300000080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0M0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0000003oool0oooo0100oooo000g0?ooo`8000002@3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000
003oool0oooo0100oooo000g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3o
ool00`000000oooo0?ooo`0@0?ooo`00>03oool2000000P0oooo0P00000N0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T0?ooo`8000004P3oool0
0480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000
oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?oo
o`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00120?oo
o`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3o
ool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool2000001h0oooo00<0_kno0?ooo`3oool0
9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0P00000B0?ooo`00@P3o
ool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00120?ooo`030000003oool0
oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool02`3oool303<0
o`l0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool02P3oool503<0o`h0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool02P3oool503<0o`h0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool02P3oool503<0o`h0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
00000?ooo`3oool0403oool00480oooo0P00000<0?ooo`<0<`3o3`3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0903oool200000180oooo00120?oo
o`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3o
ool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000
003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403o
ool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`00
0000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<000000?ooo`3oool0403oool00480oooo0P00000N0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T0?ooo`8000004P3oool00480oooo00<0
00000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030000003oool0oooo0100oooo000G0?ooo`<00000103oool010000000oooo0?ooo`3oool6
000000<0oooo1000000C0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool0
01H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`006P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0@0?ooo`00603oool2000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool001X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool200000?l0_kno402o_kl300000180oooo000F0?ooo`050000003o
ool0oooo0?ooo`000000203oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool001L0oooo0`00
000;0?ooo`030000003oool0oooo00<0oooo100000080?ooo`8000002@3oool00`000000oooo0?oo
o`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030000003oool0oooo0100oooo000g0?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00<P3oool300000080oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000g0?ooo`80
00002@3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000g0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00>03o
ool2000000P0oooo0P00000N0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0T0?ooo`8000004P3oool00480oooo00<000000?ooo`3oool07@3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo
0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?oo
o`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030000003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<00000
0?ooo`3oool0403oool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?oo
o`00@P3oool2000001h0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02@0oooo0P00000B0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000
003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403o
ool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00@P3oool00`00
0000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00120?ooo`030000003oool0oooo01d0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo
0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo0012
0?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool0903oool200000180oooo00120?ooo`030000003oool0oooo01d0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?oo
o`3oool0403oool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`00
@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00120?ooo`030000003o
ool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool07@3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`000000oooo0?ooo`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo
0100oooo00120?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool0903oool200000180oooo00120?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?oo
o`0@0?ooo`00@P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000I0?oo
o`<000000P3oool010000000oooo0?ooo`3oool6000000<0oooo1000000C0?ooo`030000003oool0
oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<000000?ooo`3oool0403oool001X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool001X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<000000?ooo`3oool0403oool001H0oooo1P0000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`005`3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool200000?l0_kno402o_kl300000180
oooo000G0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000
oooo0?ooo`0@0?ooo`00603oool00`000000oooo000000080?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<000000?ooo`3oool0403oool001T0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo1000
00080?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?oo
o`0@0?ooo`00<P3oool300000080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0M
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030000003oool0oooo0100oooo000g0?ooo`8000002@3oool00`000000oooo0?ooo`0M0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030000003oool0oooo0100oooo000g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0@0?ooo`00>03oool2000000P0oooo00<000000?ooo`3oool0
0`3oool303<0oaL0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<000000?ooo`3oool0403oool00480oooo0P0000030?ooo`D0<`3o5P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0903o
ool200000180oooo00120?ooo`030000003oool0oooo0080oooo1@0c0?lF0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0
oooo0100oooo00120?ooo`030000003oool0oooo0080oooo1@0c0?lF0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo
0100oooo00120?ooo`030000003oool0oooo00<0oooo0`0c0?lG0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100
oooo00120?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00480ooooo`00
000E00000180oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooo`/0oooo0`00000N0?ooo`@000001P3oool30000
0300oooo003o0?ooo``0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02l0oooo000e0?ooo`<0000000D0oooo000000000000oooo000000020?ooo`D0
00000P3oool3000000040?ooo`000000000000000080oooo1@0000001@3oool00000000000000000
oooo0080000000@0oooo0000003oool0oooo0`0000000`3oool00000000000020?ooo`D000001`3o
ool3000000030?ooo`00000000000080oooo1@0000020?ooo`D000001@3oool3000000@0oooo0`00
0000103oool000000000003oool3000000040?ooo`000000000000000080oooo100000040?ooo`D0
00001@3oool2000000040?ooo`0000000000000000@0oooo1@0000040?ooo`<000001@3oool00`00
0000oooo000000040?ooo`D000000`3oool500000080oooo0`000000103oool00000000000000005
0?ooo`D00000103oool3000000030?ooo`000000000000<0000000D0oooo000000000000oooo0000
00020?ooo`@00000103oool5000000<0oooo1@0000020?ooo`<0000000@0oooo0000000000000000
0P3oool3000000030?ooo`000000oooo00D0oooo100000040?ooo`@00000103oool500000080oooo
0`000000103oool000000000000000030?ooo`<000000`3oool5000000H0oooo000f0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000`3oool2000000D0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`80
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000;0?ooo`8000000`3oool010000000oooo0?ooo`0000080?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool003H0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`05
0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool003H0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`05000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool4000000@0oooo00<000000?oo
o`3oool01@3oool5000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00D0oooo1P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P000003
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`000000oooo000000020?ooo`H000000P3o
ool6000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`@00000103oool500000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`050?ooo`@000001P3oool003H0oooo0P0000001@3oool000000000003oool0000000@0oooo
00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`80000000L0oooo000000000000oooo0000003oool0000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000
003oool0oooo000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool2000000<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P0000001@3oool000000000003oool000000080oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool0
10000000oooo0?ooo`0000030?ooo`8000001P3oool200000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo000e0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`<00000103oool200000003
0?ooo`000000000000@0oooo0`0000030?ooo`80000000D0oooo0000003oool0oooo000000030?oo
o`@000001P3oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo0000003oool00P3oool30000
00D0oooo1@0000020?ooo`D00000103oool4000000<0oooo0P0000000`3oool00000000000040?oo
o`<0000000<0oooo0000003oool00P3oool4000000L0oooo00<000000?ooo`0000000P0000040?oo
o`@000000`3oool5000000<0oooo0`000000103oool000000000000000020?ooo`@00000103oool4
000000<0oooo0P0000000`3oool00000000000080?ooo`D000000`3oool400000080oooo0P000000
1@3oool000000?ooo`3oool000000080oooo0P0000000`3oool00000000000060?ooo`030000003o
ool0oooo00<0oooo0`0000040?ooo`80000000<0oooo000000000000103oool3000000030?ooo`00
0000000000@0oooo0P0000000`3oool00000000000040?ooo`@00000103oool3000000@0oooo0P00
00000`3oool00000000000030?ooo`D00000103oool5000000D0oooo001Y0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo00l0oooo00110?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool20000
00`0oooo0P0000050?ooo`030000003oool0oooo03D0oooo0P00001M0?ooo`8000001`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287.125}, {177, 0}} -> {11.4468, -9.32746*^-07, \
0.0770122, 3.26666*^-08}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.915094 0.0589623 -0.0802205 18.8474 [
[.11675 -0.0125 -12 -9 ]
[.11675 -0.0125 12 0 ]
[.26415 -0.0125 -6 -9 ]
[.26415 -0.0125 6 0 ]
[.41156 -0.0125 -12 -9 ]
[.41156 -0.0125 12 0 ]
[.55896 -0.0125 -6 -9 ]
[.55896 -0.0125 6 0 ]
[.70637 -0.0125 -12 -9 ]
[.70637 -0.0125 12 0 ]
[.85377 -0.0125 -6 -9 ]
[.85377 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -38.875 -22.5625 ]
[.5 -0.0125 38.875 -9 ]
[-0.0125 .01402 -30 -4.5 ]
[-0.0125 .01402 0 4.5 ]
[-0.0125 .10825 -24 -4.5 ]
[-0.0125 .10825 0 4.5 ]
[-0.0125 .20249 -30 -4.5 ]
[-0.0125 .20249 0 4.5 ]
[-0.0125 .29673 -24 -4.5 ]
[-0.0125 .29673 0 4.5 ]
[-0.0125 .39096 -30 -4.5 ]
[-0.0125 .39096 0 4.5 ]
[-0.0125 .4852 -24 -4.5 ]
[-0.0125 .4852 0 4.5 ]
[-0.0125 .57944 -30 -4.5 ]
[-0.0125 .57944 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43.5625 -2 ]
[-0.01875 .30902 -30 2 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -122 0 ]
[.5 .63053 122 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.75 g
.25 Mabswid
[ ] 0 setdash
.11675 0 m
.11675 .61803 L
s
.26415 0 m
.26415 .61803 L
s
.41156 0 m
.41156 .61803 L
s
.55896 0 m
.55896 .61803 L
s
.70637 0 m
.70637 .61803 L
s
.85377 0 m
.85377 .61803 L
s
0 .01402 m
1 .01402 L
s
0 .10825 m
1 .10825 L
s
0 .20249 m
1 .20249 L
s
0 .29673 m
1 .29673 L
s
0 .39096 m
1 .39096 L
s
0 .4852 m
1 .4852 L
s
0 .57944 m
1 .57944 L
s
0 g
.11675 0 m
.11675 .00625 L
s
[(17.5)] .11675 -0.0125 0 1 Mshowa
.26415 0 m
.26415 .00625 L
s
[(20)] .26415 -0.0125 0 1 Mshowa
.41156 0 m
.41156 .00625 L
s
[(22.5)] .41156 -0.0125 0 1 Mshowa
.55896 0 m
.55896 .00625 L
s
[(25)] .55896 -0.0125 0 1 Mshowa
.70637 0 m
.70637 .00625 L
s
[(27.5)] .70637 -0.0125 0 1 Mshowa
.85377 0 m
.85377 .00625 L
s
[(30)] .85377 -0.0125 0 1 Mshowa
.125 Mabswid
.14623 0 m
.14623 .00375 L
s
.17571 0 m
.17571 .00375 L
s
.20519 0 m
.20519 .00375 L
s
.23467 0 m
.23467 .00375 L
s
.29363 0 m
.29363 .00375 L
s
.32311 0 m
.32311 .00375 L
s
.35259 0 m
.35259 .00375 L
s
.38208 0 m
.38208 .00375 L
s
.44104 0 m
.44104 .00375 L
s
.47052 0 m
.47052 .00375 L
s
.5 0 m
.5 .00375 L
s
.52948 0 m
.52948 .00375 L
s
.58844 0 m
.58844 .00375 L
s
.61792 0 m
.61792 .00375 L
s
.64741 0 m
.64741 .00375 L
s
.67689 0 m
.67689 .00375 L
s
.73585 0 m
.73585 .00375 L
s
.76533 0 m
.76533 .00375 L
s
.79481 0 m
.79481 .00375 L
s
.82429 0 m
.82429 .00375 L
s
.88325 0 m
.88325 .00375 L
s
.91274 0 m
.91274 .00375 L
s
.94222 0 m
.94222 .00375 L
s
.9717 0 m
.9717 .00375 L
s
.08726 0 m
.08726 .00375 L
s
.05778 0 m
.05778 .00375 L
s
.0283 0 m
.0283 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -99.875 -26.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(WorkingPrecision) show
136.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01402 m
.00625 .01402 L
s
[(0.005)] -0.0125 .01402 1 0 Mshowa
0 .10825 m
.00625 .10825 L
s
[(0.01)] -0.0125 .10825 1 0 Mshowa
0 .20249 m
.00625 .20249 L
s
[(0.015)] -0.0125 .20249 1 0 Mshowa
0 .29673 m
.00625 .29673 L
s
[(0.02)] -0.0125 .29673 1 0 Mshowa
0 .39096 m
.00625 .39096 L
s
[(0.025)] -0.0125 .39096 1 0 Mshowa
0 .4852 m
.00625 .4852 L
s
[(0.03)] -0.0125 .4852 1 0 Mshowa
0 .57944 m
.00625 .57944 L
s
[(0.035)] -0.0125 .57944 1 0 Mshowa
.125 Mabswid
0 .03286 m
.00375 .03286 L
s
0 .05171 m
.00375 .05171 L
s
0 .07056 m
.00375 .07056 L
s
0 .08941 m
.00375 .08941 L
s
0 .1271 m
.00375 .1271 L
s
0 .14595 m
.00375 .14595 L
s
0 .1648 m
.00375 .1648 L
s
0 .18364 m
.00375 .18364 L
s
0 .22134 m
.00375 .22134 L
s
0 .24018 m
.00375 .24018 L
s
0 .25903 m
.00375 .25903 L
s
0 .27788 m
.00375 .27788 L
s
0 .31557 m
.00375 .31557 L
s
0 .33442 m
.00375 .33442 L
s
0 .35327 m
.00375 .35327 L
s
0 .37212 m
.00375 .37212 L
s
0 .40981 m
.00375 .40981 L
s
0 .42866 m
.00375 .42866 L
s
0 .44751 m
.00375 .44751 L
s
0 .46635 m
.00375 .46635 L
s
0 .50405 m
.00375 .50405 L
s
0 .5229 m
.00375 .5229 L
s
0 .54174 m
.00375 .54174 L
s
0 .56059 m
.00375 .56059 L
s
0 .59829 m
.00375 .59829 L
s
0 .61713 m
.00375 .61713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -99.7813 -10.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
63 10.7813 translate
90 rotate
-63 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11675 .61178 m
.11675 .61803 L
s
.26415 .61178 m
.26415 .61803 L
s
.41156 .61178 m
.41156 .61803 L
s
.55896 .61178 m
.55896 .61803 L
s
.70637 .61178 m
.70637 .61803 L
s
.85377 .61178 m
.85377 .61803 L
s
.125 Mabswid
.14623 .61428 m
.14623 .61803 L
s
.17571 .61428 m
.17571 .61803 L
s
.20519 .61428 m
.20519 .61803 L
s
.23467 .61428 m
.23467 .61803 L
s
.29363 .61428 m
.29363 .61803 L
s
.32311 .61428 m
.32311 .61803 L
s
.35259 .61428 m
.35259 .61803 L
s
.38208 .61428 m
.38208 .61803 L
s
.44104 .61428 m
.44104 .61803 L
s
.47052 .61428 m
.47052 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52948 .61428 m
.52948 .61803 L
s
.58844 .61428 m
.58844 .61803 L
s
.61792 .61428 m
.61792 .61803 L
s
.64741 .61428 m
.64741 .61803 L
s
.67689 .61428 m
.67689 .61803 L
s
.73585 .61428 m
.73585 .61803 L
s
.76533 .61428 m
.76533 .61803 L
s
.79481 .61428 m
.79481 .61803 L
s
.82429 .61428 m
.82429 .61803 L
s
.88325 .61428 m
.88325 .61803 L
s
.91274 .61428 m
.91274 .61803 L
s
.94222 .61428 m
.94222 .61803 L
s
.9717 .61428 m
.9717 .61803 L
s
.08726 .61428 m
.08726 .61803 L
s
.05778 .61428 m
.05778 .61803 L
s
.0283 .61428 m
.0283 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01402 m
1 .01402 L
s
.99375 .10825 m
1 .10825 L
s
.99375 .20249 m
1 .20249 L
s
.99375 .29673 m
1 .29673 L
s
.99375 .39096 m
1 .39096 L
s
.99375 .4852 m
1 .4852 L
s
.99375 .57944 m
1 .57944 L
s
.125 Mabswid
.99625 .03286 m
1 .03286 L
s
.99625 .05171 m
1 .05171 L
s
.99625 .07056 m
1 .07056 L
s
.99625 .08941 m
1 .08941 L
s
.99625 .1271 m
1 .1271 L
s
.99625 .14595 m
1 .14595 L
s
.99625 .1648 m
1 .1648 L
s
.99625 .18364 m
1 .18364 L
s
.99625 .22134 m
1 .22134 L
s
.99625 .24018 m
1 .24018 L
s
.99625 .25903 m
1 .25903 L
s
.99625 .27788 m
1 .27788 L
s
.99625 .31557 m
1 .31557 L
s
.99625 .33442 m
1 .33442 L
s
.99625 .35327 m
1 .35327 L
s
.99625 .37212 m
1 .37212 L
s
.99625 .40981 m
1 .40981 L
s
.99625 .42866 m
1 .42866 L
s
.99625 .44751 m
1 .44751 L
s
.99625 .46635 m
1 .46635 L
s
.99625 .50405 m
1 .50405 L
s
.99625 .5229 m
1 .5229 L
s
.99625 .54174 m
1 .54174 L
s
.99625 .56059 m
1 .56059 L
s
.99625 .59829 m
1 .59829 L
s
.99625 .61713 m
1 .61713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -183 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(maximal) show
111.000 13.000 moveto
(distance) show
165.000 13.000 moveto
(between) show
213.000 13.000 moveto
(sampling) show
267.000 13.000 moveto
(points) show
303.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.02 w
.0283 .41485 Mdot
.05778 .60332 Mdot
.08726 .39421 Mdot
.11675 .32339 Mdot
.14623 .33844 Mdot
.17571 .36959 Mdot
.20519 .47867 Mdot
.23467 .38815 Mdot
.26415 .23398 Mdot
.29363 .40184 Mdot
.32311 .24442 Mdot
.35259 .18425 Mdot
.38208 .23348 Mdot
.41156 .16891 Mdot
.44104 .21808 Mdot
.47052 .21027 Mdot
.5 .16467 Mdot
.52948 .15765 Mdot
.55896 .15537 Mdot
.58844 .15537 Mdot
.61792 .10538 Mdot
.64741 .12276 Mdot
.67689 .07746 Mdot
.70637 .09148 Mdot
.73585 .06051 Mdot
.76533 .05439 Mdot
.79481 .02942 Mdot
.82429 .06016 Mdot
.85377 .04723 Mdot
.88325 .01472 Mdot
.91274 .03601 Mdot
.94222 .04461 Mdot
.9717 .02643 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[221]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00a@3oool4000009l0oooo00340?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0W03oool00<@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2L0?ooo`00WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`000002
0?ooo`<0000000D0oooo00000000000000000?ooo`08000000050?ooo`00000000000000003oool0
1@000000103oool000000000000000040?ooo`<000000`3oool2000000@0oooo0P0000020?ooo`<0
000000@0oooo00000000000000000P3oool300000080oooo0`0000020?ooo`<0000000@0oooo0000
000000000000K@3oool009h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0K03oool009d0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`1/0?ooo`00W@3oool00`000000oooo00000002
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`3oool400000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000@0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo06`0oooo002M0?ooo`060000
003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`0000000P0000020?ooo`030000003oool000000080oooo0P000000103oool0000000000000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0100000020?ooo`<00000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`050000003oool0oooo0000003oool00P0000020?ooo`060000003oool0oooo0?ooo`000000oooo
0`0000020?ooo`030000003oool0oooo06`0oooo002L0?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`050000003oool000000?oo
o`0000000P3oool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000040?ooo`D0000000<0
oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000040?ooo`<0
00000P3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`040000003oool00000000006l0oooo002L0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00D00000
0?ooo`3oool0oooo0000002H0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool2000001H0oooo00D000000?ooo`3oool0oooo0000
002H0?ooo`00V`3oool3000000030?ooo`0000000000008000000P3oool3000000`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`D000004`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo07X0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
001B0?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool4000001<0oooo1@00
00040?ooo`@00000503oool5000000<0oooo1@0000050?ooo`8000001@3oool4000001@0oooo1@00
00040?ooo`@000004`3oool5000000H0oooo00<000000?ooo`3oool0103oool2000000D0oooo1000
000E0?ooo`<000001@3oool4000003L0oooo001D0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`00E03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo03@0oooo001D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0=03o
ool005@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`@000005P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo1000000G0?ooo`030000003oool0
oooo00<0oooo1000000F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool4
000001H0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=03oool0
05@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0d0?ooo`00DP3oool3000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo01D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03@0oooo001D0?ooo`030000003oool0oooo0080oooo1P00000;
0?ooo`D000004`3oool3000000D0oooo1000000E0?ooo`<000001@3oool3000000d0oooo1@00000D
0?ooo`<000001@3oool5000001<0oooo0`0000040?ooo`H000002`3oool5000001@0oooo0`000005
0?ooo`@00000=`3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3o
ool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00400ooooo`00000E000001@0oooo
000F0?ooo`@000001@3oool2000000D0oooo100000040?ooo`@00000103oool4000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool0103oool303<0oah0oooo00<000000?ooo`3oool04P3oool001D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool00`3oool503<0oad0oooo00<000000?ooo`3oool04P3oool001D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
0P00003_0;no_`D0<`3o6`2o_kl3000001@0oooo000E0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool0oooo100000060?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lD0?ooo`<0
<`3o1P3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool0503oool303<0o`l0oooo00<0_kno0?ooo`3oool0103oool303<0
oa@0oooo1@0c0?l50?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01d0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0C0?ooo`D0<`3o3P3oool00`2o_kl0oooo0?ooo`0K
0?ooo`D0<`3o1@3oool00`000000oooo0?ooo`0B0?ooo`005P3oool4000000`0oooo100000040?oo
o`@00000103oool5000000D0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo01<0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo00`0oooo0`0c0?l<0?oo
o`D0<`3o1@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool2000001h0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0C0?ooo`D0<`3o3P3oool00`2o_kl0oooo0?ooo`0;0?ooo`D0
<`3o303oool303<0o`D0oooo0P00000D0?ooo`00@03oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0503oool303<0o`l0oooo00<0_kno0?ooo`3oool0
2`3oool503<0o`@0oooo0`0c0?l>0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003o
ool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`<0<`3o303o
ool503<0o`<0oooo1@0c0?l=0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003oool0
oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0T0?ooo`D0<`3o303oool3
03<0o`@0oooo1@0c0?l=0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003oool0oooo
01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0<0?ooo`<0<`3o5@3oool503<0
oa<0oooo1@0c0?l=0?ooo`030000003oool0oooo0180oooo00100?ooo`8000007P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo00/0oooo1@0c0?lD0?ooo`D0<`3o503oool303<0o`d0
oooo0P00000D0?ooo`00@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool0103oool303<0o`@0oooo1@0c0?l<0?ooo`<0<`3o1P3oool303<0obH0oooo
00<000000?ooo`3oool04P3oool00400oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?l30?ooo`D0<`3o2`3oool503<0o`H0oooo00<0
_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool00`000000oooo0?ooo`0M
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool00`3oool503<0o`@0oooo0`0c0?l<
0?ooo`D0<`3o1P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?oo
o`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`030?oo
o`D0<`3o4`3oool503<0o`H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?oo
o`00@03oool2000001h0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0703oool303<0o`H0oooo00<0_kno0?ooo`3o
ool0103oool303<0oaD0oooo0`0c0?l70?ooo`030;no_`3oool0oooo02@0oooo0P00000D0?ooo`00
@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l50?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03o
ool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l50?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool0
0`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l50?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool00`00
0000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo01`0oooo0`0c0?l50?ooo`<0<`3o9`3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`8000007P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0S0?ooo`D0<`3o9P3oool00`2o_kl0oooo0?ooo`0T0?ooo`800000503oool00400oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0S0?ooo`D0<`3o9P3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003oool0oooo01d0oooo00<0
_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool08`3oool503<0obH0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?oo
o`0B0?ooo`007P3oool4000000D0oooo0P0000050?ooo`@00000103oool5000000D0oooo00<00000
0?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0<0?ooo`<0<`3o5@3oool303<0obL0oooo00<0_kno
0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`007@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool02`3oool503<0oaD0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030000003oool0oooo0180oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00/0oooo1@0c0?lE0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00
7@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P00002V0;no_`D0<`3o
I02o_kl3000001@0oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo00`0oooo0`0c0?lF0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`007@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0D0?ooo`<0<`3o3P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<000000?ooo`3oool04P3oool001d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`000007
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool04`3oool503<0o`d0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo000N0?oo
o`@00000303oool4000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo01<0oooo1@0c0?l=0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool2000001h0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool04`3oool503<0o`d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T0?ooo`80
0000503oool00400oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0D0?ooo`<0<`3o
3P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool0
4P3oool00400oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool0
0`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003oool0oooo
01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<000000?ooo`3oool04P3oool00400oooo0P00000N0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T0?ooo`800000503oool00400oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool0703oool303<0o`D0oooo0`0c0?l60?ooo`<0<`3o7P3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo00<0
00000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool06`3oool503<0o`<0oooo1@0c0?l40?ooo`D0<`3o7@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo00<00000
0?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool0503oool303<0o`@0oooo1@0c0?l30?ooo`D0<`3o103oool503<0oad0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?oo
o`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo01<0oooo1@0c0?l30?ooo`D0<`3o0`3oool503<0o`@0oooo1@0c0?lM0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?oo
o`00@03oool2000001h0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0U0?ooo`<0
<`3o503oool503<0o`@0oooo0`0c0?l50?ooo`<0<`3o1P3oool303<0oah0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0T0?ooo`800000503oool00400oooo00<000000?ooo`3oool0
7@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02@0oooo1@0c0?lC0?ooo`D0<`3o
3P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0
9@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool0903oool503<0oa@0oooo0`0c0?l?0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003o
ool0oooo0180oooo00100?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0T0?ooo`D0<`3o9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool00`00
0000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool05@3oool303<0
o`d0oooo0`0c0?lW0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`8000007P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo01@0oooo1@0c0?l=0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0
oooo0P00000D0?ooo`00@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool0503oool503<0o`d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo
0?ooo`0B0?ooo`00@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool0503oool503<0o`d0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?oo
o`0B0?ooo`005P3oool4000000D0oooo0P0000050?ooo`@00000103oool5000000<0oooo10000006
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0E
0?ooo`<0<`3o3P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo000E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?oo
o`3oool04P3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool2000007h0_kno0`0c0?n>0;no_`<00000503oool001D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0;0?ooo`D0<`3o5P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3o
ool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0
oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`040?ooo`<0<`3o103oool5
03<0oaH0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool00`3oool503<0o`<0oooo1@0c0?lF
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U
0?ooo`030000003oool0oooo0180oooo000F0?ooo`@00000303oool4000000H0oooo00<000000?oo
o`3oool00`3oool5000000D0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool00`3oool503<0o`@0oooo0`0c0?lG0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030000003oool0oooo0180oooo00100?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool00`3oool503<0oah0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0P00000D0?ooo`00
@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02@0oooo0`0c0?lN0?ooo`<0<`3o
1P3oool00`2o_kl0oooo0?ooo`040?ooo`<0<`3o7`3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03o
ool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02<0oooo1@0c0?lL0?ooo`D0<`3o1@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003oool0
oooo01d0oooo00<0_kno0?ooo`3oool08`3oool503<0oa`0oooo1@0c0?l50?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo00<000000?ooo`3oool07@3oool00`2o
_kl0oooo0?ooo`0S0?ooo`D0<`3o303oool303<0o`d0oooo1@0c0?l50?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<000000?ooo`3oool04P3oool00400oooo0P00000N0?ooo`030;no_`3oool0oooo02@0
oooo0`0c0?l<0?ooo`D0<`3o3@3oool303<0o`H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0903oool2000001@0
oooo00100?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0;0?ooo`D0<`3o5P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo
00100?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0;0?ooo`D0<`3o5P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo0010
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0<
0?ooo`<0<`3o5`3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?oo
o`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo0P00000N0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T0?ooo`80
0000503oool00400oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03o
ool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003oool0
oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo00<000000?ooo`3oool07@3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`00
0000oooo0?ooo`0B0?ooo`00@03oool2000001h0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0P00000D0?ooo`00@03oool00`000000oooo
0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030000003oool0oooo0180oooo000N0?ooo`@000001@3oool2000000D0oooo1000
00030?ooo`D000001P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo000M
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`007@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`007@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00003o0;no_a00_kno0`00000D
0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00
7@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0B0?ooo`007P3oool4000000`0oooo100000040?ooo`<00000
1`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003o
ool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo0P00000M0?ooo`<0<`3o9P3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0P00000D0?ooo`00@03oool00`00
0000oooo0?ooo`0K0?ooo`D0<`3o9@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<000000?ooo`3oool04P3oool00400oooo00<000000?ooo`3oool06`3oool503<0obD0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180
oooo00100?ooo`030000003oool0oooo01/0oooo1@0c0?lU0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool00`000000oooo0?oo
o`0L0?ooo`<0<`3o1@3oool303<0oah0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`8000007P3oool00`2o_kl0oooo0?ooo`03
0?ooo`D0<`3o7@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0P00000D
0?ooo`00@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lM0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?oo
o`00@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lM0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00
@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo00@0oooo0`0c0?lN0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03o
ool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`8000007P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool0903oool2
000001@0oooo00100?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool00`000000oooo
0?ooo`0M0?ooo`030;no_`3oool0oooo00`0oooo0`0c0?lF0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool00`000000oooo0?oo
o`0M0?ooo`030;no_`3oool0oooo00/0oooo1@0c0?lE0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0
_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool2000001h0oooo00<0_kno
0?ooo`3oool02`3oool503<0oaD0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T
0?ooo`800000503oool00400oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0;0?oo
o`D0<`3o5@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?oo
o`3oool04P3oool001H0oooo100000050?ooo`8000001@3oool4000000<0oooo1@0000040?ooo`@0
00001P3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo00`0oooo0`0c0?lF0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo
01`0oooo0`0c0?l60?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o
_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`00
0000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo01/0oooo1@0c0?l50?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?oo
o`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool2000001@0_kno0`0c0?lU0;no_`D0<`3ocP2o_kl3000001@0oooo000E0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3oool0
4P3oool503<0o`H0oooo00<0_kno0?ooo`3oool06`3oool503<0o`D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0180oooo1@0c0?l60?ooo`030;no_`3oool0oooo01`0oooo0`0c0?l60?ooo`030;no_`3o
ool0oooo00@0oooo0`0c0?lO0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3o
ool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04P3oool503<0o`H0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o7P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003o
ool0oooo0180oooo000F0?ooo`@00000303oool4000000@0oooo0`0000050?ooo`D000001@3oool0
0`000000oooo0?ooo`0C0?ooo`<0<`3o1`3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo00<0oooo1@0c0?lN0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3oool0
0400oooo00<000000?ooo`3oool00`3oool303<0oaL0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`030?ooo`D0<`3o7P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo
0180oooo00100?ooo`8000000`3oool503<0oaH0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0
oooo0?ooo`040?ooo`<0<`3o7`3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T0?ooo`800000503oool00400oooo
00<000000?ooo`3oool00P3oool503<0oaH0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo
0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo00<0
00000?ooo`3oool00P3oool503<0oaH0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?oo
o`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo00<00000
0?ooo`3oool00`3oool303<0oaL0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo00<000000?oo
o`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool2000001h0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0P00000D0?ooo`00
@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003o
ool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo00<000000?ooo`3oool07@3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`000000oooo0?ooo`0B0?ooo`00@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo
0180oooo00100?ooo`8000007P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool0903oool2000001@0oooo00100?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<000000?ooo`3oool04P3oool00400oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?oo
o`0B0?ooo`00@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?oo
o`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo0P00000N0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T0?ooo`80
0000503oool00400oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`007P3o
ool4000000D0oooo0P0000050?ooo`@00000103oool3000000L0oooo00<000000?ooo`3oool07@3o
ool00`2o_kl0oooo0?ooo`0D0?ooo`<0<`3o3P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<000000?ooo`3oool04P3oool001d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030;no_`3o
ool0oooo01<0oooo1@0c0?l=0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3o
ool00`000000oooo0?ooo`0B0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0C0?ooo`D0<`3o3@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3oool0
01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`800000=02o_kl503<0
omH0_kno0`00000D0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000
oooo0?ooo`0M0?ooo`030;no_`3oool0oooo01@0oooo0`0c0?l>0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`007@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo
0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo
0?ooo`0B0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`007P3oool4000000`0oooo1000
00040?ooo`<000001`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0
_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo0010
0?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V
0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo0P00000N0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?oo
o`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T0?oo
o`800000503oool00400oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00
@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool0
9P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003o
ool0oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3o
ool0oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo00<000000?ooo`3oool07@3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool0
0`000000oooo0?ooo`0B0?ooo`00@03oool2000001h0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o
_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0P00000D0?ooo`00@03oool00`000000
oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0
oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<000000?ooo`3oool04P3oool00400oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?oo
o`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?oo
o`0B0?ooo`00@03oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno
0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?oo
o`8000007P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?oo
o`3oool0903oool2000001@0oooo00100?ooo`030000003oool0oooo01d0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<000000?ooo`3o
ool04P3oool00400oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no
_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03o
ool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3o
ool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003oool0
oooo01d0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0
oooo02D0oooo00<000000?ooo`3oool04P3oool00400oooo0P00000N0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo
02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0T0?ooo`800000503oool00400
oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0
oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`005P3oool4000000D0oooo
0P0000050?ooo`@00000103oool3000000D0oooo100000060?ooo`030000003oool0oooo01d0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo
00<0_kno0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo
00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07@3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000
003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`800000o`2o_kl@0;no_`<00000503oool001D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo100000060?ooo`030000003oool0oooo01d0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno
0?ooo`3oool09@3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<00000
0?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?oo
o`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?oo
o`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02D0oooo00<0_kno0?oo
o`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo000F0?ooo`@0
0000303oool4000000@0oooo0`0000050?ooo`D000001@3oool00`000000oooo0?ooo`0M0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`03
0;no_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`03
0000003oool0oooo0180oooo00100?ooo`030000003oool0oooo00/0oooo0`0c0?l?0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0V0?ooo`030;no
_`3oool0oooo02D0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030000
003oool0oooo0180oooo00100?ooo`8000002`3oool503<0o`h0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02H0oooo00<0_kno0?ooo`3oool09@3o
ool00`2o_kl0oooo0?ooo`0V0?ooo`030;no_`3oool0oooo02@0oooo0P00000D0?ooo`00@03oool0
0`000000oooo0?ooo`0:0?ooo`D0<`3o3P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0
oooo02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool00`00
0000oooo0?ooo`0:0?ooo`D0<`3o3P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09P3oool00`2o_kl0oooo0?ooo`0U0?ooo`030;no_`3oool0oooo
02H0oooo00<0_kno0?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool00`000000
oooo0?ooo`0;0?ooo`<0<`3o3`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00@03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0180oooo00100?ooool000005@00000D0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3oool90?ooo`<000007P3oool4000000H0oooo0`00000b0?ooo`00o`3oool:0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`00
<`3oool3000000050?ooo`00000000000?ooo`0000000P3oool3000000040?ooo`00000000000?oo
o`8000000P3oool2000000<0oooo1@0000001@3oool00000000000000000oooo0080000000@0oooo
0000003oool0oooo0`0000000`3oool00000000000020?ooo`D000001`3oool3000000030?ooo`00
000000000080oooo1@0000020?ooo`D000001@3oool3000000@0oooo0`000000103oool000000000
003oool3000000040?ooo`000000000000000080oooo100000040?ooo`D000001@3oool200000004
0?ooo`0000000000000000@0oooo1@0000040?ooo`<000001@3oool00`000000oooo000000040?oo
o`D000000`3oool500000080oooo0`000000103oool000000000000000050?ooo`D00000103oool3
000000030?ooo`000000000000<0000000D0oooo000000000000oooo000000020?ooo`@00000103o
ool5000000<0oooo1@0000020?ooo`<0000000@0oooo00000000000000000P3oool3000000030?oo
o`000000oooo00D0oooo100000040?ooo`@00000103oool500000080oooo0`000000103oool00000
0000000000030?ooo`<000000`3oool5000000P0oooo000d0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000`3oool2000000<0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool2
000000D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000030?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000;0?ooo`8000000`3oool0
10000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0000003oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool003@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000040?ooo`030000
003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool003@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`05000000@0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05000000D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool4000000@0oooo00<000000?ooo`3oool01@3oool5000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo1P0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P0000030?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`000000oooo000000020?ooo`H000000P3oool6000000<0oooo00D000000?oo
o`3oool0oooo000000070?ooo`@00000103oool500000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`@00000203oool0
03@0oooo0P0000001`3oool000000000003oool000000?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000
00L0oooo000000000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo000000<0
oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000<0
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000L0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000001@3o
ool000000000003oool000000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool010000000oooo0?ooo`00
00030?ooo`8000001P3oool200000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo000c0?ooo`800000
00D0oooo0000003oool0oooo000000030?ooo`@000000`3oool200000080oooo0P0000030?ooo`<0
00000`3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool4000000H0oooo00<000000?oo
o`3oool01`3oool3000000030?ooo`000000oooo0080oooo0`0000050?ooo`D000000P3oool50000
00@0oooo100000030?ooo`80000000<0oooo000000000000103oool3000000030?ooo`000000oooo
0080oooo100000070?ooo`030000003oool0000000800000103oool4000000<0oooo1@0000030?oo
o`<0000000@0oooo00000000000000000P3oool4000000@0oooo100000030?ooo`80000000<0oooo
000000000000203oool5000000<0oooo100000020?ooo`80000000D0oooo0000003oool0oooo0000
00020?ooo`80000000<0oooo0000000000001P3oool00`000000oooo0?ooo`030?ooo`<00000103o
ool2000000030?ooo`000000000000@0oooo0`0000000`3oool00000000000040?ooo`80000000<0
oooo000000000000103oool4000000@0oooo0`0000040?ooo`80000000<0oooo0000000000000`3o
ool5000000@0oooo1@0000070?ooo`00I`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0A0?ooo`00C`3oool00`00
0000oooo0?ooo`0D0?ooo`800000303oool2000000D0oooo00<000000?ooo`3oool0=@3oool20000
05d0oooo0P0000070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07`3oool00?l0
ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {11.5652, -0.00184104, \
0.076985, 0.00024084}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.915094 0.0589623 1.013 0.0828024 [
[.11675 -0.0125 -12 -9 ]
[.11675 -0.0125 12 0 ]
[.26415 -0.0125 -6 -9 ]
[.26415 -0.0125 6 0 ]
[.41156 -0.0125 -12 -9 ]
[.41156 -0.0125 12 0 ]
[.55896 -0.0125 -6 -9 ]
[.55896 -0.0125 6 0 ]
[.70637 -0.0125 -12 -9 ]
[.70637 -0.0125 12 0 ]
[.85377 -0.0125 -6 -9 ]
[.85377 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -38.875 -22.5625 ]
[.5 -0.0125 38.875 -9 ]
[-0.0125 .01937 -18 -4.5 ]
[-0.0125 .01937 0 4.5 ]
[-0.0125 .10217 -18 -4.5 ]
[-0.0125 .10217 0 4.5 ]
[-0.0125 .18497 -18 -4.5 ]
[-0.0125 .18497 0 4.5 ]
[-0.0125 .26778 -12 -4.5 ]
[-0.0125 .26778 0 4.5 ]
[-0.0125 .35058 -12 -4.5 ]
[-0.0125 .35058 0 4.5 ]
[-0.0125 .43338 -12 -4.5 ]
[-0.0125 .43338 0 4.5 ]
[-0.0125 .51618 -12 -4.5 ]
[-0.0125 .51618 0 4.5 ]
[-0.0125 .59899 -12 -4.5 ]
[-0.0125 .59899 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -31.8125 -26.9375 ]
[-0.01875 .30902 -18 26.9375 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -146.125 0 ]
[.5 .63053 146.125 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.75 g
.25 Mabswid
[ ] 0 setdash
.11675 0 m
.11675 .61803 L
s
.26415 0 m
.26415 .61803 L
s
.41156 0 m
.41156 .61803 L
s
.55896 0 m
.55896 .61803 L
s
.70637 0 m
.70637 .61803 L
s
.85377 0 m
.85377 .61803 L
s
0 .01937 m
1 .01937 L
s
0 .10217 m
1 .10217 L
s
0 .18497 m
1 .18497 L
s
0 .26778 m
1 .26778 L
s
0 .35058 m
1 .35058 L
s
0 .43338 m
1 .43338 L
s
0 .51618 m
1 .51618 L
s
0 .59899 m
1 .59899 L
s
0 g
.11675 0 m
.11675 .00625 L
s
[(17.5)] .11675 -0.0125 0 1 Mshowa
.26415 0 m
.26415 .00625 L
s
[(20)] .26415 -0.0125 0 1 Mshowa
.41156 0 m
.41156 .00625 L
s
[(22.5)] .41156 -0.0125 0 1 Mshowa
.55896 0 m
.55896 .00625 L
s
[(25)] .55896 -0.0125 0 1 Mshowa
.70637 0 m
.70637 .00625 L
s
[(27.5)] .70637 -0.0125 0 1 Mshowa
.85377 0 m
.85377 .00625 L
s
[(30)] .85377 -0.0125 0 1 Mshowa
.125 Mabswid
.14623 0 m
.14623 .00375 L
s
.17571 0 m
.17571 .00375 L
s
.20519 0 m
.20519 .00375 L
s
.23467 0 m
.23467 .00375 L
s
.29363 0 m
.29363 .00375 L
s
.32311 0 m
.32311 .00375 L
s
.35259 0 m
.35259 .00375 L
s
.38208 0 m
.38208 .00375 L
s
.44104 0 m
.44104 .00375 L
s
.47052 0 m
.47052 .00375 L
s
.5 0 m
.5 .00375 L
s
.52948 0 m
.52948 .00375 L
s
.58844 0 m
.58844 .00375 L
s
.61792 0 m
.61792 .00375 L
s
.64741 0 m
.64741 .00375 L
s
.67689 0 m
.67689 .00375 L
s
.73585 0 m
.73585 .00375 L
s
.76533 0 m
.76533 .00375 L
s
.79481 0 m
.79481 .00375 L
s
.82429 0 m
.82429 .00375 L
s
.88325 0 m
.88325 .00375 L
s
.91274 0 m
.91274 .00375 L
s
.94222 0 m
.94222 .00375 L
s
.9717 0 m
.9717 .00375 L
s
.08726 0 m
.08726 .00375 L
s
.05778 0 m
.05778 .00375 L
s
.0283 0 m
.0283 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -99.875 -26.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(WorkingPrecision) show
136.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01937 m
.00625 .01937 L
s
[(-12)] -0.0125 .01937 1 0 Mshowa
0 .10217 m
.00625 .10217 L
s
[(-11)] -0.0125 .10217 1 0 Mshowa
0 .18497 m
.00625 .18497 L
s
[(-10)] -0.0125 .18497 1 0 Mshowa
0 .26778 m
.00625 .26778 L
s
[(-9)] -0.0125 .26778 1 0 Mshowa
0 .35058 m
.00625 .35058 L
s
[(-8)] -0.0125 .35058 1 0 Mshowa
0 .43338 m
.00625 .43338 L
s
[(-7)] -0.0125 .43338 1 0 Mshowa
0 .51618 m
.00625 .51618 L
s
[(-6)] -0.0125 .51618 1 0 Mshowa
0 .59899 m
.00625 .59899 L
s
[(-5)] -0.0125 .59899 1 0 Mshowa
.125 Mabswid
0 .03593 m
.00375 .03593 L
s
0 .05249 m
.00375 .05249 L
s
0 .06905 m
.00375 .06905 L
s
0 .08561 m
.00375 .08561 L
s
0 .11873 m
.00375 .11873 L
s
0 .13529 m
.00375 .13529 L
s
0 .15185 m
.00375 .15185 L
s
0 .16841 m
.00375 .16841 L
s
0 .20153 m
.00375 .20153 L
s
0 .2181 m
.00375 .2181 L
s
0 .23466 m
.00375 .23466 L
s
0 .25122 m
.00375 .25122 L
s
0 .28434 m
.00375 .28434 L
s
0 .3009 m
.00375 .3009 L
s
0 .31746 m
.00375 .31746 L
s
0 .33402 m
.00375 .33402 L
s
0 .36714 m
.00375 .36714 L
s
0 .3837 m
.00375 .3837 L
s
0 .40026 m
.00375 .40026 L
s
0 .41682 m
.00375 .41682 L
s
0 .44994 m
.00375 .44994 L
s
0 .4665 m
.00375 .4665 L
s
0 .48306 m
.00375 .48306 L
s
0 .49962 m
.00375 .49962 L
s
0 .53274 m
.00375 .53274 L
s
0 .5493 m
.00375 .5493 L
s
0 .56587 m
.00375 .56587 L
s
0 .58243 m
.00375 .58243 L
s
0 .00281 m
.00375 .00281 L
s
0 .61555 m
.00375 .61555 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.844 -10.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
87.9375 10.9063 translate
90 rotate
-87.9375 -10.9063 translate
0 21.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
78.875 16.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.625 14.188 moveto
(H) show
89.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(error) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
109.750 14.188 moveto
(L) show
1.000 setlinewidth
grestore
.11675 .61178 m
.11675 .61803 L
s
.26415 .61178 m
.26415 .61803 L
s
.41156 .61178 m
.41156 .61803 L
s
.55896 .61178 m
.55896 .61803 L
s
.70637 .61178 m
.70637 .61803 L
s
.85377 .61178 m
.85377 .61803 L
s
.125 Mabswid
.14623 .61428 m
.14623 .61803 L
s
.17571 .61428 m
.17571 .61803 L
s
.20519 .61428 m
.20519 .61803 L
s
.23467 .61428 m
.23467 .61803 L
s
.29363 .61428 m
.29363 .61803 L
s
.32311 .61428 m
.32311 .61803 L
s
.35259 .61428 m
.35259 .61803 L
s
.38208 .61428 m
.38208 .61803 L
s
.44104 .61428 m
.44104 .61803 L
s
.47052 .61428 m
.47052 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52948 .61428 m
.52948 .61803 L
s
.58844 .61428 m
.58844 .61803 L
s
.61792 .61428 m
.61792 .61803 L
s
.64741 .61428 m
.64741 .61803 L
s
.67689 .61428 m
.67689 .61803 L
s
.73585 .61428 m
.73585 .61803 L
s
.76533 .61428 m
.76533 .61803 L
s
.79481 .61428 m
.79481 .61803 L
s
.82429 .61428 m
.82429 .61803 L
s
.88325 .61428 m
.88325 .61803 L
s
.91274 .61428 m
.91274 .61803 L
s
.94222 .61428 m
.94222 .61803 L
s
.9717 .61428 m
.9717 .61803 L
s
.08726 .61428 m
.08726 .61803 L
s
.05778 .61428 m
.05778 .61803 L
s
.0283 .61428 m
.0283 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01937 m
1 .01937 L
s
.99375 .10217 m
1 .10217 L
s
.99375 .18497 m
1 .18497 L
s
.99375 .26778 m
1 .26778 L
s
.99375 .35058 m
1 .35058 L
s
.99375 .43338 m
1 .43338 L
s
.99375 .51618 m
1 .51618 L
s
.99375 .59899 m
1 .59899 L
s
.125 Mabswid
.99625 .03593 m
1 .03593 L
s
.99625 .05249 m
1 .05249 L
s
.99625 .06905 m
1 .06905 L
s
.99625 .08561 m
1 .08561 L
s
.99625 .11873 m
1 .11873 L
s
.99625 .13529 m
1 .13529 L
s
.99625 .15185 m
1 .15185 L
s
.99625 .16841 m
1 .16841 L
s
.99625 .20153 m
1 .20153 L
s
.99625 .2181 m
1 .2181 L
s
.99625 .23466 m
1 .23466 L
s
.99625 .25122 m
1 .25122 L
s
.99625 .28434 m
1 .28434 L
s
.99625 .3009 m
1 .3009 L
s
.99625 .31746 m
1 .31746 L
s
.99625 .33402 m
1 .33402 L
s
.99625 .36714 m
1 .36714 L
s
.99625 .3837 m
1 .3837 L
s
.99625 .40026 m
1 .40026 L
s
.99625 .41682 m
1 .41682 L
s
.99625 .44994 m
1 .44994 L
s
.99625 .4665 m
1 .4665 L
s
.99625 .48306 m
1 .48306 L
s
.99625 .49962 m
1 .49962 L
s
.99625 .53274 m
1 .53274 L
s
.99625 .5493 m
1 .5493 L
s
.99625 .56587 m
1 .56587 L
s
.99625 .58243 m
1 .58243 L
s
.99625 .00281 m
1 .00281 L
s
.99625 .61555 m
1 .61555 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -207.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Error) show
99.000 13.000 moveto
(Norm) show
129.250 13.000 moveto
(with) show
159.250 13.000 moveto
(respect) show
207.250 13.000 moveto
(to) show
225.250 13.000 moveto
(WorkingPrecision) show
321.250 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(->) show
339.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(34) show
351.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.02 w
.0283 .56738 Mdot
.05778 .57673 Mdot
.08726 .60197 Mdot
.11675 .60332 Mdot
.14623 .59436 Mdot
.17571 .5984 Mdot
.20519 .56713 Mdot
.23467 .59021 Mdot
.26415 .53656 Mdot
.29363 .51843 Mdot
.32311 .39053 Mdot
.35259 .47018 Mdot
.38208 .37188 Mdot
.41156 .39524 Mdot
.44104 .38439 Mdot
.47052 .36513 Mdot
.5 .33029 Mdot
.52948 .28065 Mdot
.55896 .29353 Mdot
.58844 .26431 Mdot
.61792 .09618 Mdot
.64741 .18815 Mdot
.67689 .12096 Mdot
.70637 .18053 Mdot
.73585 .12538 Mdot
.76533 .07416 Mdot
.79481 .13236 Mdot
.82429 .16261 Mdot
.85377 .07274 Mdot
.88325 .04511 Mdot
.91274 .057 Mdot
.94222 .03277 Mdot
.9717 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[221]:=",
  ImageSize->{300.625, 185.375},
  ImageMargins->{{48.5, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000ib000`400?l00000o`00003oo`3ooomh
0?ooo`00o`3ooomh0?ooo`00^`3oool400000;P0oooo002j0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0]@3oool00;X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2e0?ooo`00U03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`000002
0?ooo`<0000000D0oooo00000000000000000?ooo`08000000050?ooo`00000000000000003oool0
1@000000103oool000000000000000040?ooo`<000000`3oool2000000@0oooo0P0000020?ooo`<0
000000@0oooo00000000000000000P3oool300000080oooo0`0000020?ooo`<0000000@0oooo0000
000000000000QP3oool009@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0Q@3oool009<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`250?ooo`00T`3oool00`000000oooo00000002
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`3oool400000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000@0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo08D0oooo002C0?ooo`060000
003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`0000000P0000020?ooo`030000003oool000000080oooo0P000000103oool0000000000000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0100000020?ooo`<00000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`050000003oool0oooo0000003oool00P0000020?ooo`060000003oool0oooo0?ooo`000000oooo
0`0000020?ooo`030000003oool0oooo08D0oooo002B0?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`050000003oool000000?oo
o`0000000P3oool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000040?ooo`D0000000<0
oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000040?ooo`<0
00000P3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`040000003oool00000000008P0oooo002B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00D00000
0?ooo`3oool0oooo0000002a0?ooo`00TP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool2000001H0oooo00D000000?ooo`3oool0oooo0000
002a0?ooo`00T@3oool3000000030?ooo`0000000000008000000P3oool3000000`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`D000004`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo09<0oooo003o0?ooogP0oooo003o0?ooogP0oooo003o0?ooogP0oooo
00120?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool4000001D0oooo1@00
00040?ooo`@000005P3oool5000000<0oooo1@0000050?ooo`8000001@3oool4000001H0oooo1@00
00040?ooo`@000005@3oool5000000H0oooo00<000000?ooo`3oool0103oool2000000D0oooo1000
000G0?ooo`<000001@3oool4000004`0oooo00140?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`00A03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo04T0oooo00140?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0B@3o
ool004@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`@00000603oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo1000000I0?ooo`030000003oool0
oooo00<0oooo1000000H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool4
000001P0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool0
04@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`190?ooo`00@P3oool3000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo01L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04T0oooo00140?ooo`030000003oool0oooo0080oooo1P00000;
0?ooo`D000005@3oool3000000D0oooo1000000G0?ooo`<000001@3oool3000000d0oooo1@00000F
0?ooo`<000001@3oool5000001D0oooo0`0000040?ooo`H000002`3oool5000001H0oooo0`000005
0?ooo`@00000C03oool00?l0ooooN03oool00?l0ooooN03oool00?l0ooooN03oool00?l0ooooN03o
ool00?l0ooooN03oool00?l0ooooN03oool00?l0ooooN03oool002h0ooooo`00000T000002H0oooo
000^0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool001`0oooo1@000002
0?ooo`D000001P3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0N0?ooo`<0<`3o1`3oool00`000000oooo0?ooo`0T
0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool0
0`2o_kl0oooo0?ooo`0M0?ooo`D0<`3o1P3oool00`000000oooo0?ooo`0T0?ooo`007P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool07@3oool503<0
o`H0oooo00<000000?ooo`3oool0903oool001<0oooo1P0000050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool200000?l0_kno5P2o_kl503<0o`@0_kno0`00000V0?ooo`00
7P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0
:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0
7P3oool303<0o`L0oooo00<000000?ooo`3oool0903oool001h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903o
ool001`0oooo0`0000040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?oo
o`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?oo
o`0E0?ooo`<0<`3o403oool00`000000oooo0?ooo`0T0?ooo`007P3oool00`000000oooo0?ooo`03
0?ooo`<000001`3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0D0?ooo`D0<`3o3`3oool00`000000oooo0?ooo`0T
0?ooo`00;P3oool200000200oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?oo
o`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?oo
o`030;no_`3oool0oooo01@0oooo1@0c0?l=0?ooo`<000009P3oool002h0oooo00<000000?ooo`3o
ool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3o
ool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3o
ool0103oool303<0o`d0oooo1@0c0?l?0?ooo`030000003oool0oooo02@0oooo000^0?ooo`030000
003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no
_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no
_`3oool0oooo00<0oooo1@0c0?l=0?ooo`<0<`3o403oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03o
ool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o803oool00`000000oooo0?ooo`0T0?ooo`00;P3oool0
0`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool0
0`2o_kl0oooo0?ooo`030?ooo`D0<`3o803oool00`000000oooo0?ooo`0T0?ooo`00;P3oool20000
0200oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo
02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo
00@0oooo0`0c0?l60?ooo`<0<`3o5P3oool3000002H0oooo000^0?ooo`030000003oool0oooo01l0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo00`0
oooo1@0c0?lG0?ooo`030000003oool0oooo02@0oooo000^0?ooo`030000003oool0oooo01l0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo00`0oooo
1@0c0?lG0?ooo`030000003oool0oooo02@0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo00`0oooo1@0c
0?lG0?ooo`030000003oool0oooo02@0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0W0?ooo`<0<`3o3P3oool303<0oaP0oooo00<00000
0?ooo`3oool0903oool002h0oooo0P00000P0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool03@3oool303<0oaH0oooo1@0c0?lV0?ooo`<000009P3oool002h0oooo00<000000?ooo`3o
ool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3o
ool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00`0oooo1@0c0?lE0?ooo`D0
<`3o:03oool00`000000oooo0?ooo`0T0?ooo`00;P3oool00`000000oooo0?ooo`0O0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0303oool503<0oaD0oooo1@0c0?lX0?ooo`030000
003oool0oooo02@0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0<0?ooo`D0<`3o5P3oool303<0obT0oooo00<000000?ooo`3oool0903o
ool002h0oooo0P00000P0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool03@3oool3
03<0oaP0oooo00<0_kno0?ooo`3oool09P3oool3000002H0oooo000^0?ooo`030000003oool0oooo
01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo
02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo
02P0oooo00<000000?ooo`3oool0903oool001`0oooo1@0000030?ooo`D000001@3oool00`000000
oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0
oooo0?ooo`0X0?ooo`030;no_`3oool0oooo00`0oooo0`0c0?lH0?ooo`030;no_`3oool0oooo02P0
oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`007P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo
0?ooo`0;0?ooo`D0<`3o5`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo
00<000000?ooo`3oool0903oool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool02`3oool503<0oaL0oooo00<0
_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000C
0?ooo`H000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00002^
0;no_`D0<`3oJ`2o_kl3000002H0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo00`0oooo0`0c0?lH0?oo
o`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?oo
o`007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3o
ool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3o
ool0:03oool00`000000oooo0?ooo`0T0?ooo`00703oool3000000D0oooo0`0000070?ooo`030000
003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no
_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no
_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool001h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool07P3o
ool303<0o`H0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003o
ool0oooo02@0oooo000^0?ooo`800000803oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0M0?ooo`D0<`3o1@3oool0
0`2o_kl0oooo0?ooo`050?ooo`<0<`3o803oool00`2o_kl0oooo0?ooo`0V0?ooo`<000009P3oool0
02h0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0M0?ooo`D0<`3o1@3oool00`2o
_kl0oooo0?ooo`040?ooo`D0<`3o7`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo
02@0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool07@3oool503<0o`D0
oooo00<0_kno0?ooo`3oool0103oool503<0o`d0oooo0`0c0?l?0?ooo`030;no_`3oool0oooo02P0
oooo00<000000?ooo`3oool0903oool002h0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo
0?ooo`0N0?ooo`<0<`3o1P3oool00`2o_kl0oooo0?ooo`040?ooo`D0<`3o303oool503<0o`h0oooo
00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00;P3oool00`000000oooo0?oo
o`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?oo
o`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool01@3oool303<0o`d0oooo1@0c
0?l>0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool002h0oooo0P00000P
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool05@3oool503<0o`h0oooo00<0_kno
0?ooo`3oool09P3oool3000002H0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0F0?ooo`<0<`3o3`3oool00`2o_kl0oooo0?ooo`0X0?oo
o`030000003oool0oooo02@0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3o
ool0903oool002h0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000^0?ooo`800000803oool0
0`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool0
0`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09P3oool3
000002H0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0N0?ooo`<0<`3o1`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo
02@0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0M0?ooo`D0<`3o1P3oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0
oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0M0?ooo`D0<`3o1P3oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo
000^0?ooo`800000803oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0
_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo01d0oooo1@0c
0?l60?ooo`030;no_`3oool0oooo02H0oooo0`00000V0?ooo`00;P3oool00`000000oooo0?ooo`0O
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool07P3oool303<0o`L0oooo00<0_kno
0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00703oool5000000<0oooo100000060?oo
o`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?oo
o`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09P3oool303<0obT0oooo00<0_kno0?oo
o`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0;no_`3oool0oooo02D0oooo1@0c0?lX0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3o
ool0903oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0U0?ooo`D0<`3o
:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000C0?ooo`H000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool200000;P0_kno0`0c0?l=0;no_`D0<`3oD@2o_kl3000002H0oooo000N0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0
oooo02P0oooo00<0_kno0?ooo`3oool0503oool503<0o`d0oooo0`0c0?lY0?ooo`030;no_`3oool0
oooo02P0oooo00<000000?ooo`3oool0903oool001h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0D0?ooo`D0<`3o3P3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo
02P0oooo00<000000?ooo`3oool0903oool001`0oooo0`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo01@0
oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000
oooo0?ooo`0T0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`@000001P3oool00`000000oooo
0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo
0?ooo`0X0?ooo`030;no_`3oool0oooo01D0oooo0`0c0?l?0?ooo`030;no_`3oool0oooo02P0oooo
00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00;P3oool200000200oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02H0oooo0`00
000V0?ooo`00103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno
0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno
0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00103oool900000240oooo00<000000?oo
o`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?oo
o`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?oo
o`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`03
0;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00
303oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0
9`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0
903oool000`0oooo00<000000?ooo`3oool07`3oool200000200oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02H0oooo0`00000V0?ooo`00303oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool0
00/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo
02@0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool002h0oooo
00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo
00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo
00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00203oool400000280oooo0P00
000P0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?oo
o`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?oo
o`0V0?ooo`<000009P3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X
0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X
0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?oo
o`3oool0903oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool000P0oooo1000000R0?ooo`800000
803oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0
:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0
9P3oool3000002H0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903o
ool002<0oooo100000070?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool0
00P0oooo0P0000000`3oool0000000000002000001P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo00@0oooo0`0c0?lP0?ooo`030;no_`3oool0oooo
02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`001`3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X
0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool00`3oool503<0oal0oooo00<0_kno
0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo00070?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`H000000`3o
ool5000000D0oooo0P00002V0;no_`D0<`3oL`2o_kl3000002H0oooo00070?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo
00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo00<0oooo
1@0c0?lO0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo
0?ooo`0T0?ooo`001`3oool300000080oooo00@000000?ooo`3oool000004`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool07P3oool303<0o`L0oooo
00<0_kno0?ooo`3oool0103oool303<0ob00oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo
0?ooo`0X0?ooo`030000003oool0oooo02@0oooo00070?ooo`040000003oool0oooo00000080oooo
0P0000000`3oool000000?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
:03oool00`2o_kl0oooo0?ooo`0M0?ooo`D0<`3o1P3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`002P3o
ool7000001<0oooo100000060?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo01d0oooo1@0c0?l60?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003o
ool0oooo02@0oooo000@0?ooo`030000003oool0oooo01/0oooo0P00000P0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0M0?ooo`D0<`3o1P3oool0
0`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09P3oool3
000002H0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo01h0oooo0`0c0?l50?ooo`<0<`3o:@3oool00`2o
_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool000/0
oooo1@00000N0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02D0oooo1@0c0?lX0?ooo`030;no_`3oool0oooo02P0
oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09@3oool503<0obP0oooo
00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?oo
o`0U0?ooo`D0<`3o:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0
00000?ooo`3oool0903oool000/0oooo1@00000N0?ooo`800000803oool00`2o_kl0oooo0?ooo`0W
0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09P3oool303<0obT0oooo00<0_kno
0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0V0?ooo`<000009P3oool002h0oooo00<000000?oo
o`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?oo
o`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?oo
o`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00;P3oool00`000000oooo0?ooo`0O0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0000003oool0oooo02@0oooo00060?ooo`P00000803oool00`000000oooo0?ooo`0O0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000
003oool0oooo02@0oooo00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo00040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0703oool200000200oooo00<0_kno0?ooo`3oool09`3oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02H0oooo0`00000V0?ooo`00;P3oool00`00
0000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo00080?ooo`@000008P3oool00`000000
oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0
oooo0?ooo`0E0?ooo`<0<`3o403oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0
oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`001`3oool00`000000oooo
000000020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo
0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0503oool503<0o`l0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo
00<000000?ooo`3oool0903oool000L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0O0?ooo`800000803oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0
_kno0?ooo`3oool0503oool503<0o`l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?oo
o`0X0?ooo`030;no_`3oool0oooo02H0oooo0`00000V0?ooo`00203oool2000000030?ooo`000000
oooo0240oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0
oooo02P0oooo00<0_kno0?ooo`3oool0503oool503<0o`l0oooo00<0_kno0?ooo`3oool09`3oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool0
02@0oooo100000060?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo01D0oooo0`0c0?l@0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo
02@0oooo00080?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?oo
o`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?oo
o`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?oo
o`001`3oool6000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P00003o0;no_al0_kno0`00000V0?ooo`001`3oool00`000000oooo0?oo
o`0J0?ooo`@000001P3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo0008
0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3o
ool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`001`3oool6
000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0
oooo00d0oooo0`0c0?lH0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo00070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05@3oool4000000H0oooo00<000000?ooo`3oool07`3oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0303oool503<0
oaL0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo
02P0oooo00<000000?ooo`3oool0903oool000L0oooo00<000000?ooo`3oool0903oool200000200
oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0N0?ooo`<0<`3o1`3oool00`2o_kl0
oooo0?ooo`0<0?ooo`D0<`3o5`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0
oooo00<0_kno0?ooo`3oool09P3oool3000002H0oooo000^0?ooo`030000003oool0oooo01l0oooo
00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0M0?ooo`D0<`3o1P3oool00`2o_kl0oooo
0?ooo`0<0?ooo`D0<`3o5`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo
00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00203oool400000280oooo00<0
00000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo01d0oooo1@0c
0?l60?ooo`030;no_`3oool0oooo00d0oooo0`0c0?lH0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo0007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool07@3oool503<0o`H0oooo00<0_kno
0?ooo`3oool0103oool303<0ob40oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X
0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0N0?ooo`<0<`3o1`3oool00`2o_kl0oooo0?ooo`030?oo
o`D0<`3o803oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?oo
o`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01l0oooo0P00000P0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3o
ool03@3oool303<0oaP0oooo00<0_kno0?ooo`3oool00`3oool503<0ob00oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02H0oooo0`00000V0?ooo`00
203oool400000280oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo00`0oooo1@0c0?lG0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lP0?ooo`030;no
_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000
003oool0oooo02@0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0<0?ooo`D0<`3o5P3oool303<0o`D0oooo0`0c0?lQ0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003o
ool0oooo02@0oooo00080?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?oo
o`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0303oool503<0oaD0oooo1@0c
0?lX0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?oo
o`0X0?ooo`030000003oool0oooo02@0oooo00070?ooo`H000008@3oool00`000000oooo0?ooo`0O
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool03@3oool303<0oaH0oooo1@0c0?lX
0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X
0?ooo`030000003oool0oooo02@0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07`3oool200000200oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0V0?oo
o`D0<`3o:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?oo
o`3oool09P3oool3000002H0oooo00070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02L0oooo0`0c0?lY0?ooo`03
0;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0000003oool0oooo02@0oooo00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo00050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003o
ool0oooo02@0oooo00060?ooo`P00000803oool200000200oooo00<0_kno0?ooo`3oool09`3oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02H0oooo0`00000V0?ooo`00;P3oool00`00
0000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000V0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0
oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0
oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`009P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool002H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0
_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000K
0?ooo`H000001P3oool00`000000oooo0?ooo`040?ooo`800000o`2o_klO0;no_`<000009P3oool0
02L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo
02@0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000
oooo0?ooo`0T0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo
00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo
00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`008`3oool6000000D0oooo00<0
00000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0
_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0
_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00;P3oool200000200oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02H0oooo0`00000V
0?ooo`00;P3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000^0?ooo`03
0000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool002h0oooo00<000000?ooo`3oool0
7`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0
:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0
:03oool00`000000oooo0?ooo`0T0?ooo`00;P3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool05P3oool303<0o`l0oooo00<0_kno0?ooo`3oool0:03o
ool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03o
ool00`000000oooo0?ooo`0T0?ooo`00;P3oool200000200oooo00<0_kno0?ooo`3oool09`3oool0
0`2o_kl0oooo0?ooo`0E0?ooo`D0<`3o3P3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0V0?ooo`<000009P3oool0
02h0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo
01D0oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o
_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool002h0
oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo01D0
oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0
oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool002h0oooo
00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo01H0oooo
0`0c0?l?0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo
0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool002h0oooo00<0
00000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0
_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0
_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00;P3oool200000200oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02H0oooo0`00000V
0?ooo`00;P3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000^0?ooo`03
0000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool002h0oooo00<000000?ooo`3oool0
7`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0
:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0
:03oool00`000000oooo0?ooo`0T0?ooo`00;P3oool200000200oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02H0oooo0`00000V0?ooo`00;P3oool0
0`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool0
0`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000U0?ooo`<000001P3oool00`00
0000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000T0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?oo
o`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000T0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool0103oool303<0ob40oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`00
0000oooo0?ooo`0T0?ooo`006`3oool6000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`800000D02o_kl503<0olT0_kno0`00000V0?ooo`00903oool4000000H0oooo00<000000?ooo`3o
ool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo00<0oooo1@0c0?lP0?ooo`03
0;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`03
0;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903oool002@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0
0`3oool503<0ob00oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`009@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`040?ooo`<0<`3o8@3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003o
ool0oooo02@0oooo000V0?ooo`<000001@3oool00`000000oooo0?ooo`0O0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0
oooo02@0oooo000^0?ooo`800000803oool00`2o_kl0oooo0?ooo`0V0?ooo`<0<`3o:@3oool00`2o
_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0V0?ooo`<000009P3oool002h0oooo00<000000?ooo`3oool07`3oool00`2o_kl0
oooo0?ooo`0U0?ooo`D0<`3o:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0
oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0
oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3oool09@3oool503<0obP0oooo
00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo
00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00;P3oool00`000000oooo0?oo
o`0O0?ooo`030;no_`3oool0oooo02D0oooo1@0c0?lX0?ooo`030;no_`3oool0oooo02P0oooo00<0
_kno0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0
00000?ooo`3oool0903oool002h0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0V
0?ooo`<0<`3o:@3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno
0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000^0?oo
o`800000803oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?oo
o`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?oo
o`3oool09P3oool3000002H0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3o
ool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3o
ool0903oool002h0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no
_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool00`000000oooo0?ooo`040?ooo`<0<`3o603oool00`2o_kl0oooo0?ooo`0E0?ooo`<0<`3o3`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool09`3o
ool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool0903o
ool002h0oooo00<000000?ooo`3oool00`3oool503<0oaL0oooo00<0_kno0?ooo`3oool0503oool5
03<0o`h0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0
oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003oool0
oooo02@0oooo000^0?ooo`800000103oool503<0oaL0oooo00<0_kno0?ooo`3oool0503oool503<0
o`h0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo
02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0V0?ooo`<000009P3oool002h0
oooo00<000000?ooo`3oool00`3oool503<0o`@0oooo0`0c0?l@0?ooo`030;no_`3oool0oooo01@0
oooo1@0c0?l>0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0
oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`000000
oooo0?ooo`0T0?ooo`00;P3oool00`000000oooo0?ooo`040?ooo`<0<`3o103oool503<0o`l0oooo
00<0_kno0?ooo`3oool05@3oool303<0o`l0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo
0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo
0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000^0?ooo`030000003oool0oooo00/0oooo1@0c
0?l?0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?oo
o`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?oo
o`0X0?ooo`030000003oool0oooo02@0oooo000^0?ooo`800000303oool503<0o`l0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno
0?ooo`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02H0oooo0`00000V
0?ooo`00;P3oool00`000000oooo0?ooo`0<0?ooo`<0<`3o403oool00`2o_kl0oooo0?ooo`0M0?oo
o`<0<`3o1`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?oo
o`3oool09`3oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02P0oooo00<000000?oo
o`3oool0903oool002@0oooo100000060?ooo`030000003oool0oooo01l0oooo00<0_kno0?ooo`3o
ool0103oool303<0oaD0oooo1@0c0?l60?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3o
ool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3o
ool0:03oool00`000000oooo0?ooo`0T0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`2o_kl0oooo0?ooo`030?ooo`D0<`3o
103oool303<0o`d0oooo1@0c0?l60?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0
:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0
:03oool00`000000oooo0?ooo`0T0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01D0oooo0`0c0?l70?ooo`030;no_`3oool0oooo00<0oooo1@0c0?l30?ooo`D0<`3o303o
ool503<0o`H0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030;no_`3o
ool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0X0?ooo`030000003o
ool0oooo02@0oooo000K0?ooo`H000001`3oool00`000000oooo0?ooo`030?ooo`8000005@2o_kl5
03<0o`@0_kno0`0c0?l50;no_`D0<`3o0`2o_kl503<0o`d0_kno0`0c0?oK0;no_`<000009P3oool0
02@0oooo100000060?ooo`030000003oool0oooo01@0oooo1@0c0?l30?ooo`D0<`3o1@3oool303<0
o`@0oooo1@0c0?lG0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`2o
_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo00<0_kno0?ooo`3oool0:03oool00`00
0000oooo0?ooo`0T0?ooo`00903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0
oooo1@0c0?l30?ooo`D0<`3o3@3oool303<0oaP0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0
oooo0?ooo`0X0?ooo`030;no_`3oool0oooo02L0oooo00<0_kno0?ooo`3oool0:03oool00`2o_kl0
oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000T0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool05@3oool303<0o`@0oooo1@0c0?lX0?ooo`030;no_`3oool0oooo02P0oooo
00<0_kno0?ooo`3oool0:03oool00`2o_kl0oooo0?ooo`0W0?ooo`030;no_`3oool0oooo02P0oooo
00<0_kno0?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00903oool5000000D0oooo00<0
00000?ooo`3oool07@3oool303<0obT0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02@0oooo000^0?ooo`8000001P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3000002H0oooo000^0?oo
ool000009000000V0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00W03oool3000006P0oooo1000001/0?ooo`00W@3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06T0oooo000<0?ooo`H000000P3oool5
000000<0oooo1@0000040?ooo`@000000`3oool5000000L0oooo0`0000020?ooo`8000000`3oool4
000000<0oooo1@0000020?ooo`<0000000D0oooo000000000000oooo000000080?ooo`030000003o
ool0000000@0oooo1@0000040?ooo`<000000`3oool3000000040?ooo`0000000000000000L0oooo
1@0000040?ooo`D000000P3oool5000000@0oooo100000040?ooo`D000000`3oool4000000D0oooo
0`0000090?ooo`<00000103oool4000000/0oooo00<000000?ooo`000000103oool4000000<0oooo
1@0000030?ooo`8000000P3oool300000080oooo1@0000020?ooo`<0000000@0oooo000000000000
00000P3oool3000000040?ooo`000000oooo0?ooo`<000001@3oool5000000@0oooo1@0000030?oo
o`@00000103oool500000080oooo1@0000040?ooo`D000000`3oool4000000<0oooo0`0000001P3o
ool00000000000000000oooo000000l0oooo0`0000070?ooo`<00000103oool000d0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`050000003oool0
00000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool3000000/0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo000=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`000000oooo00000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool01@000000oooo0000003oool000000080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H000001P3oool2000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`003@3oool00`000000oooo000000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
2`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0
oooo1P0000030?ooo`@00000103oool01@000000oooo0?ooo`3oool000000080oooo1P0000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo0`00
00070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo00@0
oooo1P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool4000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`3oool3000000l0oooo00@000000?ooo`3oool0oooo1P00
00040?ooo`003@3oool3000000D0oooo0P0000060?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000002P3oool00`000000oooo000000020?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`80000000D0oooo00000000
0000oooo000000070?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo00L0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?oo
o`3oool200000080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?oo
o`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000001P3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`040000003oool0oooo000000<0
oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000D0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003o
ool0oooo00000100oooo0P0000050?ooo`040000003oool0oooo000000D0oooo000=0?ooo`030000
003oool0000000@0oooo0P000000103oool000000000000000020?ooo`80000000@0oooo00000000
000000000`3oool4000000<0oooo0P000000103oool000000000000000070?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool0oooo100000030?ooo`80000000D0oooo0000000000000000
0?ooo`02000000050?ooo`000000oooo0?ooo`0000001`3oool3000000040?ooo`00000000000000
0080oooo0`0000040?ooo`D00000103oool010000000oooo0000000000090?ooo`80000000@0oooo
00000000000000000`3oool4000000@0oooo1@0000020?ooo`80000000<0oooo000000000000103o
ool4000000@0oooo0`000000103oool000000?ooo`3oool5000000L0oooo1@0000040?ooo`@00000
2P3oool01@000000oooo0?ooo`3oool0000000<0oooo100000030?ooo`80000000@0oooo00000000
000000000`3oool00`000000oooo0000000300000080oooo0`0000040?ooo`80000000<0oooo0000
00000000103oool3000000030?ooo`00000000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`80000000@0oooo00000000000000000`3oool4000000@0oooo0`0000000`3oool000000?oo
o`020?ooo`<000001@3oool5000000<0oooo0`0000050?ooo`@000000`3oool2000000030?ooo`00
0000000001H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`003@3o
ool01@000000oooo0?ooo`3oool0000002L0oooo0P0000030?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3o
ool07@3oool01@000000oooo0?ooo`3oool000000540oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0000000D0oooo000<0?ooo`H000009P3oool300000080oooo0`00000Y0?oo
o`030000003oool0oooo00X0oooo0P00001N0?ooo`<0000000@0oooo00000000000000004@3oool2
000000T0oooo00<000000?ooo`3oool04P3oool5000001h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0R0?ooo`<000001`3oool2000000D0oooo003o0?ooogP0oooo003o0?ooogP0
oooo003o0?ooogP0oooo0000\
\>"],
  ImageRangeCache->{{{0, 299.75}, {184.5, 0}} -> {12.8178, -13.56, 0.0731387, \
0.0520809}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "After long analysis and testing we decided to use ",
  StyleBox["Fehlbeger Method",
    FontColor->RGBColor[0, 0, 1]],
  " as a solver for Shooting Method."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Numerical experiments with Working Precision",
    FontFamily->"CMSS12",
    FontSize->18],
  StyleBox["\n",
    FontFamily->"CMSS12",
    FontSize->10]
}], "Subsection",
  FontSize->36],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        GraphicsArray[{{Import["\<d://pres//1.1//1//eigval_no_1_p_1.1.eps\>"],\
 Import["\<d://pres//1.5//1//eigval_no_1_p_1.5.eps\>"]}, \
{Import["\<d://pres//3//1//eigval_no_1_p_3.eps\>"], 
              Import["\<d://pres//10//1//eigval_no_1_p_10.eps\>"]}}]];\)\)], \
"Input",
  CellLabel->"In[29]:=",
  FontSize->10],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 -0.140277 0.0031957 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.26344 .08607 m
.26344 .5825 L
s
.38719 .08607 m
.38719 .5825 L
s
.51093 .08607 m
.51093 .5825 L
s
.63467 .08607 m
.63467 .5825 L
s
.75841 .08607 m
.75841 .5825 L
s
.88214 .08607 m
.88214 .5825 L
s
.8 g
.14465 .1369 m
.97619 .1369 L
s
.14465 .20189 m
.97619 .20189 L
s
.14465 .2669 m
.97619 .2669 L
s
.14465 .33189 m
.97619 .33189 L
s
.14465 .39689 m
.97619 .39689 L
s
.14465 .4619 m
.97619 .4619 L
s
.14465 .5269 m
.97619 .5269 L
s
0 g
.26344 .08607 m
.26344 .0911 L
s
gsave
.2438 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38719 .08607 m
.38719 .0911 L
s
gsave
.36754 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51093 .08607 m
.51093 .0911 L
s
gsave
.49139 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63467 .08607 m
.63467 .0911 L
s
gsave
.61513 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75841 .08607 m
.75841 .0911 L
s
gsave
.73877 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88214 .08607 m
.88214 .0911 L
s
gsave
.8625 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.16445 .08607 m
.16445 .08909 L
s
.1892 .08607 m
.1892 .08909 L
s
.21394 .08607 m
.21394 .08909 L
s
.2387 .08607 m
.2387 .08909 L
s
.28819 .08607 m
.28819 .08909 L
s
.31294 .08607 m
.31294 .08909 L
s
.33768 .08607 m
.33768 .08909 L
s
.36243 .08607 m
.36243 .08909 L
s
.41193 .08607 m
.41193 .08909 L
s
.43668 .08607 m
.43668 .08909 L
s
.46142 .08607 m
.46142 .08909 L
s
.48617 .08607 m
.48617 .08909 L
s
.53567 .08607 m
.53567 .08909 L
s
.56042 .08607 m
.56042 .08909 L
s
.58517 .08607 m
.58517 .08909 L
s
.60991 .08607 m
.60991 .08909 L
s
.65941 .08607 m
.65941 .08909 L
s
.68416 .08607 m
.68416 .08909 L
s
.70891 .08607 m
.70891 .08909 L
s
.73365 .08607 m
.73365 .08909 L
s
.78316 .08607 m
.78316 .08909 L
s
.8079 .08607 m
.8079 .08909 L
s
.83265 .08607 m
.83265 .08909 L
s
.8574 .08607 m
.8574 .08909 L
s
.9069 .08607 m
.9069 .08909 L
s
.93164 .08607 m
.93164 .08909 L
s
.95639 .08607 m
.95639 .08909 L
s
.25 Mabswid
.14465 .08607 m
.97619 .08607 L
s
gsave
.43843 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(WorkingPrecision) show
136.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .1369 m
.14985 .1369 L
s
gsave
.07864 .12731 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .20189 m
.14985 .20189 L
s
gsave
.07864 .19231 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .2669 m
.14985 .2669 L
s
gsave
.07864 .25731 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .33189 m
.14985 .33189 L
s
gsave
.07864 .32231 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .39689 m
.14985 .39689 L
s
gsave
.07864 .38731 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .4619 m
.14985 .4619 L
s
gsave
.07864 .45231 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .5269 m
.14985 .5269 L
s
gsave
.07864 .51731 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14465 .14989 m
.14777 .14989 L
s
.14465 .1629 m
.14777 .1629 L
s
.14465 .17589 m
.14777 .17589 L
s
.14465 .1889 m
.14777 .1889 L
s
.14465 .2149 m
.14777 .2149 L
s
.14465 .22789 m
.14777 .22789 L
s
.14465 .2409 m
.14777 .2409 L
s
.14465 .25389 m
.14777 .25389 L
s
.14465 .27989 m
.14777 .27989 L
s
.14465 .2929 m
.14777 .2929 L
s
.14465 .30589 m
.14777 .30589 L
s
.14465 .3189 m
.14777 .3189 L
s
.14465 .3449 m
.14777 .3449 L
s
.14465 .3579 m
.14777 .3579 L
s
.14465 .3709 m
.14777 .3709 L
s
.14465 .3839 m
.14777 .3839 L
s
.14465 .4099 m
.14777 .4099 L
s
.14465 .42289 m
.14777 .42289 L
s
.14465 .4359 m
.14777 .4359 L
s
.14465 .44889 m
.14777 .44889 L
s
.14465 .4749 m
.14777 .4749 L
s
.14465 .4879 m
.14777 .4879 L
s
.14465 .5009 m
.14777 .5009 L
s
.14465 .5139 m
.14777 .5139 L
s
.14465 .12389 m
.14777 .12389 L
s
.14465 .11089 m
.14777 .11089 L
s
.14465 .0979 m
.14777 .0979 L
s
.14465 .5399 m
.14777 .5399 L
s
.14465 .5529 m
.14777 .5529 L
s
.14465 .5659 m
.14777 .5659 L
s
.14465 .5789 m
.14777 .5789 L
s
.25 Mabswid
.14465 .08607 m
.14465 .5825 L
s
gsave
.05752 .2507 -64.1563 -0.84375 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 10.7813 translate
90 rotate
-70.9375 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
78.875 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0662 .30143 -61.5313 -3.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.625 9.09375 translate
90 rotate
-66.625 -9.09375 translate
0 18.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
70.250 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .3262 -32.4375 -32.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5 38.0625 translate
90 rotate
-66.5 -38.0625 translate
0 76.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.688 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
70.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .33699 -67.1875 2.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
73.9688 10.7813 translate
90 rotate
-73.9688 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Error) show
84.938 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .40709 -30.625 -34.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.6875 38.0625 translate
90 rotate
-64.6875 -38.0625 translate
0 76.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
66.375 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26344 .57748 m
.26344 .5825 L
s
.38719 .57748 m
.38719 .5825 L
s
.51093 .57748 m
.51093 .5825 L
s
.63467 .57748 m
.63467 .5825 L
s
.75841 .57748 m
.75841 .5825 L
s
.88214 .57748 m
.88214 .5825 L
s
.125 Mabswid
.16445 .57949 m
.16445 .5825 L
s
.1892 .57949 m
.1892 .5825 L
s
.21394 .57949 m
.21394 .5825 L
s
.2387 .57949 m
.2387 .5825 L
s
.28819 .57949 m
.28819 .5825 L
s
.31294 .57949 m
.31294 .5825 L
s
.33768 .57949 m
.33768 .5825 L
s
.36243 .57949 m
.36243 .5825 L
s
.41193 .57949 m
.41193 .5825 L
s
.43668 .57949 m
.43668 .5825 L
s
.46142 .57949 m
.46142 .5825 L
s
.48617 .57949 m
.48617 .5825 L
s
.53567 .57949 m
.53567 .5825 L
s
.56042 .57949 m
.56042 .5825 L
s
.58517 .57949 m
.58517 .5825 L
s
.60991 .57949 m
.60991 .5825 L
s
.65941 .57949 m
.65941 .5825 L
s
.68416 .57949 m
.68416 .5825 L
s
.70891 .57949 m
.70891 .5825 L
s
.73365 .57949 m
.73365 .5825 L
s
.78316 .57949 m
.78316 .5825 L
s
.8079 .57949 m
.8079 .5825 L
s
.83265 .57949 m
.83265 .5825 L
s
.8574 .57949 m
.8574 .5825 L
s
.9069 .57949 m
.9069 .5825 L
s
.93164 .57949 m
.93164 .5825 L
s
.95639 .57949 m
.95639 .5825 L
s
.25 Mabswid
.14465 .5825 m
.97619 .5825 L
s
.97099 .1369 m
.97619 .1369 L
s
.97099 .20189 m
.97619 .20189 L
s
.97099 .2669 m
.97619 .2669 L
s
.97099 .33189 m
.97619 .33189 L
s
.97099 .39689 m
.97619 .39689 L
s
.97099 .4619 m
.97619 .4619 L
s
.97099 .5269 m
.97619 .5269 L
s
.125 Mabswid
.97307 .14989 m
.97619 .14989 L
s
.97307 .1629 m
.97619 .1629 L
s
.97307 .17589 m
.97619 .17589 L
s
.97307 .1889 m
.97619 .1889 L
s
.97307 .2149 m
.97619 .2149 L
s
.97307 .22789 m
.97619 .22789 L
s
.97307 .2409 m
.97619 .2409 L
s
.97307 .25389 m
.97619 .25389 L
s
.97307 .27989 m
.97619 .27989 L
s
.97307 .2929 m
.97619 .2929 L
s
.97307 .30589 m
.97619 .30589 L
s
.97307 .3189 m
.97619 .3189 L
s
.97307 .3449 m
.97619 .3449 L
s
.97307 .3579 m
.97619 .3579 L
s
.97307 .3709 m
.97619 .3709 L
s
.97307 .3839 m
.97619 .3839 L
s
.97307 .4099 m
.97619 .4099 L
s
.97307 .42289 m
.97619 .42289 L
s
.97307 .4359 m
.97619 .4359 L
s
.97307 .44889 m
.97619 .44889 L
s
.97307 .4749 m
.97619 .4749 L
s
.97307 .4879 m
.97619 .4879 L
s
.97307 .5009 m
.97619 .5009 L
s
.97307 .5139 m
.97619 .5139 L
s
.97307 .12389 m
.97619 .12389 L
s
.97307 .11089 m
.97619 .11089 L
s
.97307 .0979 m
.97619 .0979 L
s
.97307 .5399 m
.97619 .5399 L
s
.97307 .5529 m
.97619 .5529 L
s
.97307 .5659 m
.97619 .5659 L
s
.97307 .5789 m
.97619 .5789 L
s
.25 Mabswid
.97619 .08607 m
.97619 .5825 L
s
gsave
.41826 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
68.313 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.43584 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45735 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.063 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.47409 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(,) show
65.625 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.49146 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.063 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.50821 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52972 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
68.063 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.54646 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(,) show
65.625 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56383 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.875 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57665 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.59815 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.125 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63165 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(^) show
67.813 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64757 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(-) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66908 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
73.125 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 0 k
.46766 .44242 m
.46571 .44694 L
.46142 .44845 L
.45714 .44694 L
.45519 .44242 L
.45714 .4379 L
.46142 .4364 L
.46571 .4379 L
.46766 .44242 L
F
.44291 .42786 m
.44097 .43238 L
.43668 .43388 L
.43239 .43238 L
.43044 .42786 L
.43239 .42334 L
.43668 .42183 L
.44097 .42334 L
.44291 .42786 L
F
.22018 .57068 m
.21823 .5752 L
.21394 .57671 L
.20966 .5752 L
.20771 .57068 L
.20966 .56616 L
.21394 .56466 L
.21823 .56616 L
.22018 .57068 L
F
0 1 1 0 k
.24493 .5656 m
.24299 .57012 L
.2387 .57163 L
.23441 .57012 L
.23246 .5656 L
.23441 .56108 L
.2387 .55958 L
.24299 .56108 L
.24493 .5656 L
F
.26968 .55629 m
.26773 .56081 L
.26344 .56232 L
.25916 .56081 L
.25721 .55629 L
.25916 .55178 L
.26344 .55027 L
.26773 .55178 L
.26968 .55629 L
F
.29443 .55815 m
.29248 .56267 L
.28819 .56417 L
.2839 .56267 L
.28195 .55815 L
.2839 .55363 L
.28819 .55213 L
.29248 .55363 L
.29443 .55815 L
F
.49241 .44244 m
.49046 .44696 L
.48617 .44847 L
.48188 .44696 L
.47994 .44244 L
.48188 .43793 L
.48617 .43642 L
.49046 .43793 L
.49241 .44244 L
F
.51716 .43414 m
.51521 .43866 L
.51093 .44016 L
.50664 .43866 L
.50469 .43414 L
.50664 .42962 L
.51093 .42811 L
.51521 .42962 L
.51716 .43414 L
F
.54191 .41878 m
.53996 .4233 L
.53567 .42481 L
.53139 .4233 L
.52944 .41878 L
.53139 .41426 L
.53567 .41276 L
.53996 .41426 L
.54191 .41878 L
F
.83889 .3167 m
.83694 .32122 L
.83265 .32272 L
.82836 .32122 L
.82641 .3167 L
.82836 .31218 L
.83265 .31068 L
.83694 .31218 L
.83889 .3167 L
F
.86363 .31177 m
.86168 .31629 L
.8574 .3178 L
.85311 .31629 L
.85116 .31177 L
.85311 .30726 L
.8574 .30575 L
.86168 .30726 L
.86363 .31177 L
F
.88838 .30814 m
.88643 .31266 L
.88214 .31417 L
.87785 .31266 L
.87591 .30814 L
.87785 .30363 L
.88214 .30212 L
.88643 .30363 L
.88838 .30814 L
F
.91313 .20013 m
.91119 .20465 L
.9069 .20615 L
.90261 .20465 L
.90066 .20013 L
.90261 .19561 L
.9069 .1941 L
.91119 .19561 L
.91313 .20013 L
F
1 0 1 0 k
.17069 .5139 m
.16874 .51842 L
.16445 .51992 L
.16016 .51842 L
.15821 .5139 L
.16016 .50938 L
.16445 .50788 L
.16874 .50938 L
.17069 .5139 L
F
.19543 .5009 m
.19348 .50542 L
.1892 .50692 L
.18491 .50542 L
.18296 .5009 L
.18491 .49638 L
.1892 .49487 L
.19348 .49638 L
.19543 .5009 L
F
.31917 .4359 m
.31723 .44042 L
.31294 .44192 L
.30865 .44042 L
.3067 .4359 L
.30865 .43138 L
.31294 .42988 L
.31723 .43138 L
.31917 .4359 L
F
.34392 .42289 m
.34197 .42741 L
.33768 .42892 L
.3334 .42741 L
.33145 .42289 L
.3334 .41838 L
.33768 .41687 L
.34197 .41838 L
.34392 .42289 L
F
.36867 .4099 m
.36672 .41441 L
.36243 .41592 L
.35814 .41441 L
.35619 .4099 L
.35814 .40538 L
.36243 .40387 L
.36672 .40538 L
.36867 .4099 L
F
.39342 .39689 m
.39147 .40141 L
.38719 .40292 L
.3829 .40141 L
.38095 .39689 L
.3829 .39237 L
.38719 .39087 L
.39147 .39237 L
.39342 .39689 L
F
.41817 .3839 m
.41622 .38841 L
.41193 .38992 L
.40764 .38841 L
.4057 .3839 L
.40764 .37938 L
.41193 .37787 L
.41622 .37938 L
.41817 .3839 L
F
.56666 .30589 m
.56471 .31041 L
.56042 .31192 L
.55613 .31041 L
.55418 .30589 L
.55613 .30138 L
.56042 .29987 L
.56471 .30138 L
.56666 .30589 L
F
.5914 .2929 m
.58945 .29742 L
.58517 .29892 L
.58088 .29742 L
.57893 .2929 L
.58088 .28838 L
.58517 .28687 L
.58945 .28838 L
.5914 .2929 L
F
.61615 .27989 m
.6142 .28441 L
.60991 .28592 L
.60562 .28441 L
.60368 .27989 L
.60562 .27538 L
.60991 .27387 L
.6142 .27538 L
.61615 .27989 L
F
.6409 .2669 m
.63896 .27142 L
.63467 .27292 L
.63038 .27142 L
.62843 .2669 L
.63038 .26238 L
.63467 .26087 L
.63896 .26238 L
.6409 .2669 L
F
.66565 .25389 m
.6637 .25841 L
.65941 .25992 L
.65513 .25841 L
.65318 .25389 L
.65513 .24938 L
.65941 .24787 L
.6637 .24938 L
.66565 .25389 L
F
.6904 .2409 m
.68845 .24542 L
.68416 .24692 L
.67987 .24542 L
.67793 .2409 L
.67987 .23638 L
.68416 .23487 L
.68845 .23638 L
.6904 .2409 L
F
.71514 .22789 m
.7132 .23241 L
.70891 .23392 L
.70462 .23241 L
.70267 .22789 L
.70462 .22338 L
.70891 .22187 L
.7132 .22338 L
.71514 .22789 L
F
.73989 .2149 m
.73794 .21942 L
.73365 .22092 L
.72937 .21942 L
.72742 .2149 L
.72937 .21038 L
.73365 .20887 L
.73794 .21038 L
.73989 .2149 L
F
.76465 .20189 m
.7627 .20641 L
.75841 .20792 L
.75412 .20641 L
.75217 .20189 L
.75412 .19737 L
.75841 .19587 L
.7627 .19737 L
.76465 .20189 L
F
.78939 .1889 m
.78744 .19342 L
.78316 .19492 L
.77887 .19342 L
.77692 .1889 L
.77887 .18438 L
.78316 .18287 L
.78744 .18438 L
.78939 .1889 L
F
.81414 .17589 m
.81219 .18041 L
.8079 .18192 L
.80361 .18041 L
.80167 .17589 L
.80361 .17137 L
.8079 .16987 L
.81219 .17137 L
.81414 .17589 L
F
.93788 .11089 m
.93593 .11541 L
.93164 .11692 L
.92736 .11541 L
.92541 .11089 L
.92736 .10638 L
.93164 .10487 L
.93593 .10638 L
.93788 .11089 L
F
.96263 .0979 m
.96068 .10242 L
.95639 .10392 L
.9521 .10242 L
.95015 .0979 L
.9521 .09338 L
.95639 .09187 L
.96068 .09338 L
.96263 .0979 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 -0.140277 0.0031957 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.26344 .08607 m
.26344 .5825 L
s
.38719 .08607 m
.38719 .5825 L
s
.51093 .08607 m
.51093 .5825 L
s
.63467 .08607 m
.63467 .5825 L
s
.75841 .08607 m
.75841 .5825 L
s
.88214 .08607 m
.88214 .5825 L
s
.8 g
.14465 .15699 m
.97619 .15699 L
s
.14465 .23087 m
.97619 .23087 L
s
.14465 .30474 m
.97619 .30474 L
s
.14465 .37861 m
.97619 .37861 L
s
.14465 .45248 m
.97619 .45248 L
s
.14465 .52636 m
.97619 .52636 L
s
0 g
.26344 .08607 m
.26344 .0911 L
s
gsave
.2438 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38719 .08607 m
.38719 .0911 L
s
gsave
.36754 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51093 .08607 m
.51093 .0911 L
s
gsave
.49139 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63467 .08607 m
.63467 .0911 L
s
gsave
.61513 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75841 .08607 m
.75841 .0911 L
s
gsave
.73877 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88214 .08607 m
.88214 .0911 L
s
gsave
.8625 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.16445 .08607 m
.16445 .08909 L
s
.1892 .08607 m
.1892 .08909 L
s
.21394 .08607 m
.21394 .08909 L
s
.2387 .08607 m
.2387 .08909 L
s
.28819 .08607 m
.28819 .08909 L
s
.31294 .08607 m
.31294 .08909 L
s
.33768 .08607 m
.33768 .08909 L
s
.36243 .08607 m
.36243 .08909 L
s
.41193 .08607 m
.41193 .08909 L
s
.43668 .08607 m
.43668 .08909 L
s
.46142 .08607 m
.46142 .08909 L
s
.48617 .08607 m
.48617 .08909 L
s
.53567 .08607 m
.53567 .08909 L
s
.56042 .08607 m
.56042 .08909 L
s
.58517 .08607 m
.58517 .08909 L
s
.60991 .08607 m
.60991 .08909 L
s
.65941 .08607 m
.65941 .08909 L
s
.68416 .08607 m
.68416 .08909 L
s
.70891 .08607 m
.70891 .08909 L
s
.73365 .08607 m
.73365 .08909 L
s
.78316 .08607 m
.78316 .08909 L
s
.8079 .08607 m
.8079 .08909 L
s
.83265 .08607 m
.83265 .08909 L
s
.8574 .08607 m
.8574 .08909 L
s
.9069 .08607 m
.9069 .08909 L
s
.93164 .08607 m
.93164 .08909 L
s
.95639 .08607 m
.95639 .08909 L
s
.25 Mabswid
.14465 .08607 m
.97619 .08607 L
s
gsave
.43843 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(WorkingPrecision) show
136.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .15699 m
.14985 .15699 L
s
gsave
.07864 .1474 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .23087 m
.14985 .23087 L
s
gsave
.07864 .22128 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .30474 m
.14985 .30474 L
s
gsave
.07864 .29515 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .37861 m
.14985 .37861 L
s
gsave
.07864 .36903 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .45248 m
.14985 .45248 L
s
gsave
.07864 .4429 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .52636 m
.14985 .52636 L
s
gsave
.07864 .51677 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14465 .0979 m
.14777 .0979 L
s
.14465 .11267 m
.14777 .11267 L
s
.14465 .12744 m
.14777 .12744 L
s
.14465 .14222 m
.14777 .14222 L
s
.14465 .17176 m
.14777 .17176 L
s
.14465 .18654 m
.14777 .18654 L
s
.14465 .20132 m
.14777 .20132 L
s
.14465 .2161 m
.14777 .2161 L
s
.14465 .24564 m
.14777 .24564 L
s
.14465 .26042 m
.14777 .26042 L
s
.14465 .27519 m
.14777 .27519 L
s
.14465 .28997 m
.14777 .28997 L
s
.14465 .31951 m
.14777 .31951 L
s
.14465 .33429 m
.14777 .33429 L
s
.14465 .34906 m
.14777 .34906 L
s
.14465 .36383 m
.14777 .36383 L
s
.14465 .39338 m
.14777 .39338 L
s
.14465 .40816 m
.14777 .40816 L
s
.14465 .42293 m
.14777 .42293 L
s
.14465 .4377 m
.14777 .4377 L
s
.14465 .46726 m
.14777 .46726 L
s
.14465 .48204 m
.14777 .48204 L
s
.14465 .49681 m
.14777 .49681 L
s
.14465 .51158 m
.14777 .51158 L
s
.14465 .54113 m
.14777 .54113 L
s
.14465 .55591 m
.14777 .55591 L
s
.14465 .57068 m
.14777 .57068 L
s
.25 Mabswid
.14465 .08607 m
.14465 .5825 L
s
gsave
.05752 .2507 -64.1563 -0.84375 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 10.7813 translate
90 rotate
-70.9375 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
78.875 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0662 .30143 -61.5313 -3.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.625 9.09375 translate
90 rotate
-66.625 -9.09375 translate
0 18.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
70.250 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .3262 -32.4375 -32.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5 38.0625 translate
90 rotate
-66.5 -38.0625 translate
0 76.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.688 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
70.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .33699 -67.1875 2.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
73.9688 10.7813 translate
90 rotate
-73.9688 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Error) show
84.938 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .40709 -30.625 -34.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.6875 38.0625 translate
90 rotate
-64.6875 -38.0625 translate
0 76.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
66.375 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26344 .57748 m
.26344 .5825 L
s
.38719 .57748 m
.38719 .5825 L
s
.51093 .57748 m
.51093 .5825 L
s
.63467 .57748 m
.63467 .5825 L
s
.75841 .57748 m
.75841 .5825 L
s
.88214 .57748 m
.88214 .5825 L
s
.125 Mabswid
.16445 .57949 m
.16445 .5825 L
s
.1892 .57949 m
.1892 .5825 L
s
.21394 .57949 m
.21394 .5825 L
s
.2387 .57949 m
.2387 .5825 L
s
.28819 .57949 m
.28819 .5825 L
s
.31294 .57949 m
.31294 .5825 L
s
.33768 .57949 m
.33768 .5825 L
s
.36243 .57949 m
.36243 .5825 L
s
.41193 .57949 m
.41193 .5825 L
s
.43668 .57949 m
.43668 .5825 L
s
.46142 .57949 m
.46142 .5825 L
s
.48617 .57949 m
.48617 .5825 L
s
.53567 .57949 m
.53567 .5825 L
s
.56042 .57949 m
.56042 .5825 L
s
.58517 .57949 m
.58517 .5825 L
s
.60991 .57949 m
.60991 .5825 L
s
.65941 .57949 m
.65941 .5825 L
s
.68416 .57949 m
.68416 .5825 L
s
.70891 .57949 m
.70891 .5825 L
s
.73365 .57949 m
.73365 .5825 L
s
.78316 .57949 m
.78316 .5825 L
s
.8079 .57949 m
.8079 .5825 L
s
.83265 .57949 m
.83265 .5825 L
s
.8574 .57949 m
.8574 .5825 L
s
.9069 .57949 m
.9069 .5825 L
s
.93164 .57949 m
.93164 .5825 L
s
.95639 .57949 m
.95639 .5825 L
s
.25 Mabswid
.14465 .5825 m
.97619 .5825 L
s
.97099 .15699 m
.97619 .15699 L
s
.97099 .23087 m
.97619 .23087 L
s
.97099 .30474 m
.97619 .30474 L
s
.97099 .37861 m
.97619 .37861 L
s
.97099 .45248 m
.97619 .45248 L
s
.97099 .52636 m
.97619 .52636 L
s
.125 Mabswid
.97307 .0979 m
.97619 .0979 L
s
.97307 .11267 m
.97619 .11267 L
s
.97307 .12744 m
.97619 .12744 L
s
.97307 .14222 m
.97619 .14222 L
s
.97307 .17176 m
.97619 .17176 L
s
.97307 .18654 m
.97619 .18654 L
s
.97307 .20132 m
.97619 .20132 L
s
.97307 .2161 m
.97619 .2161 L
s
.97307 .24564 m
.97619 .24564 L
s
.97307 .26042 m
.97619 .26042 L
s
.97307 .27519 m
.97619 .27519 L
s
.97307 .28997 m
.97619 .28997 L
s
.97307 .31951 m
.97619 .31951 L
s
.97307 .33429 m
.97619 .33429 L
s
.97307 .34906 m
.97619 .34906 L
s
.97307 .36383 m
.97619 .36383 L
s
.97307 .39338 m
.97619 .39338 L
s
.97307 .40816 m
.97619 .40816 L
s
.97307 .42293 m
.97619 .42293 L
s
.97307 .4377 m
.97619 .4377 L
s
.97307 .46726 m
.97619 .46726 L
s
.97307 .48204 m
.97619 .48204 L
s
.97307 .49681 m
.97619 .49681 L
s
.97307 .51158 m
.97619 .51158 L
s
.97307 .54113 m
.97619 .54113 L
s
.97307 .55591 m
.97619 .55591 L
s
.97307 .57068 m
.97619 .57068 L
s
.25 Mabswid
.97619 .08607 m
.97619 .5825 L
s
gsave
.40989 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
68.313 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.42747 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44897 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.063 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.46572 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(,) show
65.625 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48309 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.063 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.49984 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52134 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.125 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55484 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(,) show
65.625 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57221 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.875 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58503 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.60653 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.125 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64003 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(^) show
67.813 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.65595 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(-) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67745 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
73.125 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 1 0 k
.17069 .57068 m
.16874 .5752 L
.16445 .57671 L
.16016 .5752 L
.15821 .57068 L
.16016 .56616 L
.16445 .56466 L
.16874 .56616 L
.17069 .57068 L
F
.19543 .55591 m
.19348 .56043 L
.1892 .56193 L
.18491 .56043 L
.18296 .55591 L
.18491 .55139 L
.1892 .54988 L
.19348 .55139 L
.19543 .55591 L
F
.22018 .54113 m
.21823 .54565 L
.21394 .54715 L
.20966 .54565 L
.20771 .54113 L
.20966 .53661 L
.21394 .53511 L
.21823 .53661 L
.22018 .54113 L
F
.24493 .52636 m
.24299 .53088 L
.2387 .53238 L
.23441 .53088 L
.23246 .52636 L
.23441 .52184 L
.2387 .52033 L
.24299 .52184 L
.24493 .52636 L
F
.26968 .51158 m
.26773 .5161 L
.26344 .5176 L
.25916 .5161 L
.25721 .51158 L
.25916 .50706 L
.26344 .50556 L
.26773 .50706 L
.26968 .51158 L
F
.29443 .49681 m
.29248 .50132 L
.28819 .50283 L
.2839 .50132 L
.28195 .49681 L
.2839 .49229 L
.28819 .49078 L
.29248 .49229 L
.29443 .49681 L
F
.31917 .48204 m
.31723 .48655 L
.31294 .48806 L
.30865 .48655 L
.3067 .48204 L
.30865 .47752 L
.31294 .47601 L
.31723 .47752 L
.31917 .48204 L
F
.34392 .46726 m
.34197 .47177 L
.33768 .47328 L
.3334 .47177 L
.33145 .46726 L
.3334 .46274 L
.33768 .46123 L
.34197 .46274 L
.34392 .46726 L
F
.36867 .45248 m
.36672 .457 L
.36243 .45851 L
.35814 .457 L
.35619 .45248 L
.35814 .44797 L
.36243 .44646 L
.36672 .44797 L
.36867 .45248 L
F
.39342 .4377 m
.39147 .44222 L
.38719 .44373 L
.3829 .44222 L
.38095 .4377 L
.3829 .43319 L
.38719 .43168 L
.39147 .43319 L
.39342 .4377 L
F
.41817 .42293 m
.41622 .42745 L
.41193 .42896 L
.40764 .42745 L
.4057 .42293 L
.40764 .41842 L
.41193 .41691 L
.41622 .41842 L
.41817 .42293 L
F
.44291 .40816 m
.44097 .41268 L
.43668 .41419 L
.43239 .41268 L
.43044 .40816 L
.43239 .40364 L
.43668 .40214 L
.44097 .40364 L
.44291 .40816 L
F
.46766 .39338 m
.46571 .3979 L
.46142 .39941 L
.45714 .3979 L
.45519 .39338 L
.45714 .38886 L
.46142 .38736 L
.46571 .38886 L
.46766 .39338 L
F
.49241 .37861 m
.49046 .38313 L
.48617 .38464 L
.48188 .38313 L
.47994 .37861 L
.48188 .37409 L
.48617 .37259 L
.49046 .37409 L
.49241 .37861 L
F
.51716 .36383 m
.51521 .36835 L
.51093 .36986 L
.50664 .36835 L
.50469 .36383 L
.50664 .35931 L
.51093 .35781 L
.51521 .35931 L
.51716 .36383 L
F
.54191 .34906 m
.53996 .35358 L
.53567 .35509 L
.53139 .35358 L
.52944 .34906 L
.53139 .34454 L
.53567 .34304 L
.53996 .34454 L
.54191 .34906 L
F
.56666 .33429 m
.56471 .33881 L
.56042 .34031 L
.55613 .33881 L
.55418 .33429 L
.55613 .32977 L
.56042 .32826 L
.56471 .32977 L
.56666 .33429 L
F
.5914 .31951 m
.58945 .32403 L
.58517 .32554 L
.58088 .32403 L
.57893 .31951 L
.58088 .31499 L
.58517 .31348 L
.58945 .31499 L
.5914 .31951 L
F
.61615 .30474 m
.6142 .30926 L
.60991 .31076 L
.60562 .30926 L
.60368 .30474 L
.60562 .30022 L
.60991 .29871 L
.6142 .30022 L
.61615 .30474 L
F
.6409 .28997 m
.63896 .29449 L
.63467 .29599 L
.63038 .29449 L
.62843 .28997 L
.63038 .28545 L
.63467 .28394 L
.63896 .28545 L
.6409 .28997 L
F
.66565 .27519 m
.6637 .27971 L
.65941 .28121 L
.65513 .27971 L
.65318 .27519 L
.65513 .27067 L
.65941 .26916 L
.6637 .27067 L
.66565 .27519 L
F
.6904 .26042 m
.68845 .26494 L
.68416 .26644 L
.67987 .26494 L
.67793 .26042 L
.67987 .2559 L
.68416 .25439 L
.68845 .2559 L
.6904 .26042 L
F
.71514 .24564 m
.7132 .25016 L
.70891 .25166 L
.70462 .25016 L
.70267 .24564 L
.70462 .24112 L
.70891 .23961 L
.7132 .24112 L
.71514 .24564 L
F
.73989 .23087 m
.73794 .23538 L
.73365 .23689 L
.72937 .23538 L
.72742 .23087 L
.72937 .22635 L
.73365 .22484 L
.73794 .22635 L
.73989 .23087 L
F
.76465 .2161 m
.7627 .22061 L
.75841 .22212 L
.75412 .22061 L
.75217 .2161 L
.75412 .21158 L
.75841 .21007 L
.7627 .21158 L
.76465 .2161 L
F
.78939 .20132 m
.78744 .20583 L
.78316 .20734 L
.77887 .20583 L
.77692 .20132 L
.77887 .1968 L
.78316 .19529 L
.78744 .1968 L
.78939 .20132 L
F
.81414 .18654 m
.81219 .19106 L
.8079 .19257 L
.80361 .19106 L
.80167 .18654 L
.80361 .18203 L
.8079 .18052 L
.81219 .18203 L
.81414 .18654 L
F
.83889 .17176 m
.83694 .17628 L
.83265 .17779 L
.82836 .17628 L
.82641 .17176 L
.82836 .16725 L
.83265 .16574 L
.83694 .16725 L
.83889 .17176 L
F
.86363 .15699 m
.86168 .16151 L
.8574 .16302 L
.85311 .16151 L
.85116 .15699 L
.85311 .15247 L
.8574 .15097 L
.86168 .15247 L
.86363 .15699 L
F
.88838 .14222 m
.88643 .14674 L
.88214 .14824 L
.87785 .14674 L
.87591 .14222 L
.87785 .1377 L
.88214 .1362 L
.88643 .1377 L
.88838 .14222 L
F
.91313 .12744 m
.91119 .13196 L
.9069 .13347 L
.90261 .13196 L
.90066 .12744 L
.90261 .12292 L
.9069 .12142 L
.91119 .12292 L
.91313 .12744 L
F
.93788 .11267 m
.93593 .11719 L
.93164 .11869 L
.92736 .11719 L
.92541 .11267 L
.92736 .10815 L
.93164 .10665 L
.93593 .10815 L
.93788 .11267 L
F
.96263 .0979 m
.96068 .10242 L
.95639 .10392 L
.9521 .10242 L
.95015 .0979 L
.9521 .09338 L
.95639 .09187 L
.96068 .09338 L
.96263 .0979 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 -0.140277 0.0031957 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.26344 .08607 m
.26344 .5825 L
s
.38719 .08607 m
.38719 .5825 L
s
.51093 .08607 m
.51093 .5825 L
s
.63467 .08607 m
.63467 .5825 L
s
.75841 .08607 m
.75841 .5825 L
s
.88214 .08607 m
.88214 .5825 L
s
.8 g
.14465 .18256 m
.97619 .18256 L
s
.14465 .30351 m
.97619 .30351 L
s
.14465 .42446 m
.97619 .42446 L
s
.14465 .54541 m
.97619 .54541 L
s
0 g
.26344 .08607 m
.26344 .0911 L
s
gsave
.2438 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38719 .08607 m
.38719 .0911 L
s
gsave
.36754 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51093 .08607 m
.51093 .0911 L
s
gsave
.49139 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63467 .08607 m
.63467 .0911 L
s
gsave
.61513 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75841 .08607 m
.75841 .0911 L
s
gsave
.73877 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88214 .08607 m
.88214 .0911 L
s
gsave
.8625 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.16445 .08607 m
.16445 .08909 L
s
.1892 .08607 m
.1892 .08909 L
s
.21394 .08607 m
.21394 .08909 L
s
.2387 .08607 m
.2387 .08909 L
s
.28819 .08607 m
.28819 .08909 L
s
.31294 .08607 m
.31294 .08909 L
s
.33768 .08607 m
.33768 .08909 L
s
.36243 .08607 m
.36243 .08909 L
s
.41193 .08607 m
.41193 .08909 L
s
.43668 .08607 m
.43668 .08909 L
s
.46142 .08607 m
.46142 .08909 L
s
.48617 .08607 m
.48617 .08909 L
s
.53567 .08607 m
.53567 .08909 L
s
.56042 .08607 m
.56042 .08909 L
s
.58517 .08607 m
.58517 .08909 L
s
.60991 .08607 m
.60991 .08909 L
s
.65941 .08607 m
.65941 .08909 L
s
.68416 .08607 m
.68416 .08909 L
s
.70891 .08607 m
.70891 .08909 L
s
.73365 .08607 m
.73365 .08909 L
s
.78316 .08607 m
.78316 .08909 L
s
.8079 .08607 m
.8079 .08909 L
s
.83265 .08607 m
.83265 .08909 L
s
.8574 .08607 m
.8574 .08909 L
s
.9069 .08607 m
.9069 .08909 L
s
.93164 .08607 m
.93164 .08909 L
s
.95639 .08607 m
.95639 .08909 L
s
.25 Mabswid
.14465 .08607 m
.97619 .08607 L
s
gsave
.43843 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(WorkingPrecision) show
136.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .18256 m
.14985 .18256 L
s
gsave
.07864 .17297 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .30351 m
.14985 .30351 L
s
gsave
.07864 .29392 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .42446 m
.14985 .42446 L
s
gsave
.07864 .41487 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .54541 m
.14985 .54541 L
s
gsave
.07864 .53582 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14465 .20675 m
.14777 .20675 L
s
.14465 .23094 m
.14777 .23094 L
s
.14465 .25513 m
.14777 .25513 L
s
.14465 .27932 m
.14777 .27932 L
s
.14465 .3277 m
.14777 .3277 L
s
.14465 .35189 m
.14777 .35189 L
s
.14465 .37608 m
.14777 .37608 L
s
.14465 .40027 m
.14777 .40027 L
s
.14465 .44865 m
.14777 .44865 L
s
.14465 .47284 m
.14777 .47284 L
s
.14465 .49703 m
.14777 .49703 L
s
.14465 .52122 m
.14777 .52122 L
s
.14465 .15837 m
.14777 .15837 L
s
.14465 .13418 m
.14777 .13418 L
s
.14465 .10999 m
.14777 .10999 L
s
.14465 .5696 m
.14777 .5696 L
s
.25 Mabswid
.14465 .08607 m
.14465 .5825 L
s
gsave
.05752 .2507 -64.1563 -0.84375 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 10.7813 translate
90 rotate
-70.9375 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
78.875 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0662 .30143 -61.5313 -3.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.625 9.09375 translate
90 rotate
-66.625 -9.09375 translate
0 18.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
70.250 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .3262 -32.4375 -32.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5 38.0625 translate
90 rotate
-66.5 -38.0625 translate
0 76.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.688 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
70.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .33699 -67.1875 2.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
73.9688 10.7813 translate
90 rotate
-73.9688 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Error) show
84.938 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .40709 -30.625 -34.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.6875 38.0625 translate
90 rotate
-64.6875 -38.0625 translate
0 76.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
66.375 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26344 .57748 m
.26344 .5825 L
s
.38719 .57748 m
.38719 .5825 L
s
.51093 .57748 m
.51093 .5825 L
s
.63467 .57748 m
.63467 .5825 L
s
.75841 .57748 m
.75841 .5825 L
s
.88214 .57748 m
.88214 .5825 L
s
.125 Mabswid
.16445 .57949 m
.16445 .5825 L
s
.1892 .57949 m
.1892 .5825 L
s
.21394 .57949 m
.21394 .5825 L
s
.2387 .57949 m
.2387 .5825 L
s
.28819 .57949 m
.28819 .5825 L
s
.31294 .57949 m
.31294 .5825 L
s
.33768 .57949 m
.33768 .5825 L
s
.36243 .57949 m
.36243 .5825 L
s
.41193 .57949 m
.41193 .5825 L
s
.43668 .57949 m
.43668 .5825 L
s
.46142 .57949 m
.46142 .5825 L
s
.48617 .57949 m
.48617 .5825 L
s
.53567 .57949 m
.53567 .5825 L
s
.56042 .57949 m
.56042 .5825 L
s
.58517 .57949 m
.58517 .5825 L
s
.60991 .57949 m
.60991 .5825 L
s
.65941 .57949 m
.65941 .5825 L
s
.68416 .57949 m
.68416 .5825 L
s
.70891 .57949 m
.70891 .5825 L
s
.73365 .57949 m
.73365 .5825 L
s
.78316 .57949 m
.78316 .5825 L
s
.8079 .57949 m
.8079 .5825 L
s
.83265 .57949 m
.83265 .5825 L
s
.8574 .57949 m
.8574 .5825 L
s
.9069 .57949 m
.9069 .5825 L
s
.93164 .57949 m
.93164 .5825 L
s
.95639 .57949 m
.95639 .5825 L
s
.25 Mabswid
.14465 .5825 m
.97619 .5825 L
s
.97099 .18256 m
.97619 .18256 L
s
.97099 .30351 m
.97619 .30351 L
s
.97099 .42446 m
.97619 .42446 L
s
.97099 .54541 m
.97619 .54541 L
s
.125 Mabswid
.97307 .20675 m
.97619 .20675 L
s
.97307 .23094 m
.97619 .23094 L
s
.97307 .25513 m
.97619 .25513 L
s
.97307 .27932 m
.97619 .27932 L
s
.97307 .3277 m
.97619 .3277 L
s
.97307 .35189 m
.97619 .35189 L
s
.97307 .37608 m
.97619 .37608 L
s
.97307 .40027 m
.97619 .40027 L
s
.97307 .44865 m
.97619 .44865 L
s
.97307 .47284 m
.97619 .47284 L
s
.97307 .49703 m
.97619 .49703 L
s
.97307 .52122 m
.97619 .52122 L
s
.97307 .15837 m
.97619 .15837 L
s
.97307 .13418 m
.97619 .13418 L
s
.97307 .10999 m
.97619 .10999 L
s
.97307 .5696 m
.97619 .5696 L
s
.25 Mabswid
.97619 .08607 m
.97619 .5825 L
s
gsave
.40555 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
68.313 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.42312 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44463 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.063 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.46138 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(,) show
65.625 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.47874 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.063 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.49549 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.517 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
75.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55918 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(,) show
65.625 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57655 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.875 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58937 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.61087 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.125 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64437 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(^) show
67.813 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66029 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(-) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68179 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
73.125 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 0 k
.17069 .57068 m
.16874 .5752 L
.16445 .57671 L
.16016 .5752 L
.15821 .57068 L
.16016 .56616 L
.16445 .56466 L
.16874 .56616 L
.17069 .57068 L
F
.22018 .53699 m
.21823 .5415 L
.21394 .54301 L
.20966 .5415 L
.20771 .53699 L
.20966 .53247 L
.21394 .53096 L
.21823 .53247 L
.22018 .53699 L
F
0 1 1 0 k
.19543 .56691 m
.19348 .57143 L
.1892 .57294 L
.18491 .57143 L
.18296 .56691 L
.18491 .56239 L
.1892 .56089 L
.19348 .56239 L
.19543 .56691 L
F
.24493 .53204 m
.24299 .53655 L
.2387 .53806 L
.23441 .53655 L
.23246 .53204 L
.23441 .52752 L
.2387 .52601 L
.24299 .52752 L
.24493 .53204 L
F
.26968 .53152 m
.26773 .53604 L
.26344 .53755 L
.25916 .53604 L
.25721 .53152 L
.25916 .52701 L
.26344 .5255 L
.26773 .52701 L
.26968 .53152 L
F
.41817 .41606 m
.41622 .42058 L
.41193 .42208 L
.40764 .42058 L
.4057 .41606 L
.40764 .41154 L
.41193 .41003 L
.41622 .41154 L
.41817 .41606 L
F
.51716 .41366 m
.51521 .41818 L
.51093 .41969 L
.50664 .41818 L
.50469 .41366 L
.50664 .40915 L
.51093 .40764 L
.51521 .40915 L
.51716 .41366 L
F
.56666 .32046 m
.56471 .32498 L
.56042 .32648 L
.55613 .32498 L
.55418 .32046 L
.55613 .31594 L
.56042 .31443 L
.56471 .31594 L
.56666 .32046 L
F
.5914 .30288 m
.58945 .3074 L
.58517 .30891 L
.58088 .3074 L
.57893 .30288 L
.58088 .29837 L
.58517 .29686 L
.58945 .29837 L
.5914 .30288 L
F
.93788 .18649 m
.93593 .19101 L
.93164 .19251 L
.92736 .19101 L
.92541 .18649 L
.92736 .18197 L
.93164 .18046 L
.93593 .18197 L
.93788 .18649 L
F
1 0 1 0 k
.29443 .41236 m
.29248 .41688 L
.28819 .41839 L
.2839 .41688 L
.28195 .41236 L
.2839 .40784 L
.28819 .40634 L
.29248 .40784 L
.29443 .41236 L
F
.31917 .40027 m
.31723 .40479 L
.31294 .40629 L
.30865 .40479 L
.3067 .40027 L
.30865 .39575 L
.31294 .39424 L
.31723 .39575 L
.31917 .40027 L
F
.34392 .38818 m
.34197 .3927 L
.33768 .3942 L
.3334 .3927 L
.33145 .38818 L
.3334 .38366 L
.33768 .38215 L
.34197 .38366 L
.34392 .38818 L
F
.36867 .37608 m
.36672 .3806 L
.36243 .38211 L
.35814 .3806 L
.35619 .37608 L
.35814 .37156 L
.36243 .37006 L
.36672 .37156 L
.36867 .37608 L
F
.39342 .36399 m
.39147 .3685 L
.38719 .37001 L
.3829 .3685 L
.38095 .36399 L
.3829 .35947 L
.38719 .35796 L
.39147 .35947 L
.39342 .36399 L
F
.44291 .33979 m
.44097 .34431 L
.43668 .34582 L
.43239 .34431 L
.43044 .33979 L
.43239 .33527 L
.43668 .33377 L
.44097 .33527 L
.44291 .33979 L
F
.46766 .3277 m
.46571 .33222 L
.46142 .33373 L
.45714 .33222 L
.45519 .3277 L
.45714 .32318 L
.46142 .32168 L
.46571 .32318 L
.46766 .3277 L
F
.49241 .31561 m
.49046 .32013 L
.48617 .32163 L
.48188 .32013 L
.47994 .31561 L
.48188 .31109 L
.48617 .30958 L
.49046 .31109 L
.49241 .31561 L
F
.54191 .29141 m
.53996 .29593 L
.53567 .29744 L
.53139 .29593 L
.52944 .29141 L
.53139 .2869 L
.53567 .28539 L
.53996 .2869 L
.54191 .29141 L
F
.61615 .25513 m
.6142 .25965 L
.60991 .26115 L
.60562 .25965 L
.60368 .25513 L
.60562 .25061 L
.60991 .24911 L
.6142 .25061 L
.61615 .25513 L
F
.6409 .24304 m
.63896 .24755 L
.63467 .24906 L
.63038 .24755 L
.62843 .24304 L
.63038 .23852 L
.63467 .23701 L
.63896 .23852 L
.6409 .24304 L
F
.66565 .23094 m
.6637 .23545 L
.65941 .23696 L
.65513 .23545 L
.65318 .23094 L
.65513 .22642 L
.65941 .22491 L
.6637 .22642 L
.66565 .23094 L
F
.6904 .21884 m
.68845 .22336 L
.68416 .22486 L
.67987 .22336 L
.67793 .21884 L
.67987 .21432 L
.68416 .21282 L
.68845 .21432 L
.6904 .21884 L
F
.71514 .21884 m
.7132 .22336 L
.70891 .22486 L
.70462 .22336 L
.70267 .21884 L
.70462 .21432 L
.70891 .21282 L
.7132 .21432 L
.71514 .21884 L
F
.73989 .20675 m
.73794 .21127 L
.73365 .21277 L
.72937 .21127 L
.72742 .20675 L
.72937 .20224 L
.73365 .20073 L
.73794 .20224 L
.73989 .20675 L
F
.76465 .19466 m
.7627 .19917 L
.75841 .20068 L
.75412 .19917 L
.75217 .19466 L
.75412 .19014 L
.75841 .18863 L
.7627 .19014 L
.76465 .19466 L
F
.78939 .17046 m
.78744 .17498 L
.78316 .17649 L
.77887 .17498 L
.77692 .17046 L
.77887 .16594 L
.78316 .16444 L
.78744 .16594 L
.78939 .17046 L
F
.81414 .15837 m
.81219 .16288 L
.8079 .16439 L
.80361 .16288 L
.80167 .15837 L
.80361 .15385 L
.8079 .15234 L
.81219 .15385 L
.81414 .15837 L
F
.83889 .14628 m
.83694 .1508 L
.83265 .1523 L
.82836 .1508 L
.82641 .14628 L
.82836 .14176 L
.83265 .14025 L
.83694 .14176 L
.83889 .14628 L
F
.86363 .13418 m
.86168 .1387 L
.8574 .1402 L
.85311 .1387 L
.85116 .13418 L
.85311 .12966 L
.8574 .12816 L
.86168 .12966 L
.86363 .13418 L
F
.88838 .13418 m
.88643 .1387 L
.88214 .1402 L
.87785 .1387 L
.87591 .13418 L
.87785 .12966 L
.88214 .12816 L
.88643 .12966 L
.88838 .13418 L
F
.91313 .12208 m
.91119 .1266 L
.9069 .12811 L
.90261 .1266 L
.90066 .12208 L
.90261 .11757 L
.9069 .11606 L
.91119 .11757 L
.91313 .12208 L
F
.96263 .0979 m
.96068 .10242 L
.95639 .10392 L
.9521 .10242 L
.95015 .0979 L
.9521 .09338 L
.95639 .09187 L
.96068 .09338 L
.96263 .0979 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 -0.140277 0.0031957 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.25 Mabswid
[ ] 0 Mabsdash
.26344 .08607 m
.26344 .5825 L
s
.38719 .08607 m
.38719 .5825 L
s
.51093 .08607 m
.51093 .5825 L
s
.63467 .08607 m
.63467 .5825 L
s
.75841 .08607 m
.75841 .5825 L
s
.88214 .08607 m
.88214 .5825 L
s
.8 g
.14465 .14222 m
.97619 .14222 L
s
.14465 .2161 m
.97619 .2161 L
s
.14465 .28997 m
.97619 .28997 L
s
.14465 .36383 m
.97619 .36383 L
s
.14465 .4377 m
.97619 .4377 L
s
.14465 .51158 m
.97619 .51158 L
s
0 g
.26344 .08607 m
.26344 .0911 L
s
gsave
.2438 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38719 .08607 m
.38719 .0911 L
s
gsave
.36754 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51093 .08607 m
.51093 .0911 L
s
gsave
.49139 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63467 .08607 m
.63467 .0911 L
s
gsave
.61513 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75841 .08607 m
.75841 .0911 L
s
gsave
.73877 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88214 .08607 m
.88214 .0911 L
s
gsave
.8625 .05706 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.16445 .08607 m
.16445 .08909 L
s
.1892 .08607 m
.1892 .08909 L
s
.21394 .08607 m
.21394 .08909 L
s
.2387 .08607 m
.2387 .08909 L
s
.28819 .08607 m
.28819 .08909 L
s
.31294 .08607 m
.31294 .08909 L
s
.33768 .08607 m
.33768 .08909 L
s
.36243 .08607 m
.36243 .08909 L
s
.41193 .08607 m
.41193 .08909 L
s
.43668 .08607 m
.43668 .08909 L
s
.46142 .08607 m
.46142 .08909 L
s
.48617 .08607 m
.48617 .08909 L
s
.53567 .08607 m
.53567 .08909 L
s
.56042 .08607 m
.56042 .08909 L
s
.58517 .08607 m
.58517 .08909 L
s
.60991 .08607 m
.60991 .08909 L
s
.65941 .08607 m
.65941 .08909 L
s
.68416 .08607 m
.68416 .08909 L
s
.70891 .08607 m
.70891 .08909 L
s
.73365 .08607 m
.73365 .08909 L
s
.78316 .08607 m
.78316 .08909 L
s
.8079 .08607 m
.8079 .08909 L
s
.83265 .08607 m
.83265 .08909 L
s
.8574 .08607 m
.8574 .08909 L
s
.9069 .08607 m
.9069 .08909 L
s
.93164 .08607 m
.93164 .08909 L
s
.95639 .08607 m
.95639 .08909 L
s
.25 Mabswid
.14465 .08607 m
.97619 .08607 L
s
gsave
.43843 .01472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(WorkingPrecision) show
136.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .14222 m
.14985 .14222 L
s
gsave
.07864 .13263 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .2161 m
.14985 .2161 L
s
gsave
.07864 .20651 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .28997 m
.14985 .28997 L
s
gsave
.07864 .28038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .36383 m
.14985 .36383 L
s
gsave
.07864 .35425 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .4377 m
.14985 .4377 L
s
gsave
.07864 .42812 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14465 .51158 m
.14985 .51158 L
s
gsave
.07864 .50199 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14465 .15699 m
.14777 .15699 L
s
.14465 .17176 m
.14777 .17176 L
s
.14465 .18654 m
.14777 .18654 L
s
.14465 .20132 m
.14777 .20132 L
s
.14465 .23087 m
.14777 .23087 L
s
.14465 .24564 m
.14777 .24564 L
s
.14465 .26042 m
.14777 .26042 L
s
.14465 .27519 m
.14777 .27519 L
s
.14465 .30474 m
.14777 .30474 L
s
.14465 .31951 m
.14777 .31951 L
s
.14465 .33429 m
.14777 .33429 L
s
.14465 .34906 m
.14777 .34906 L
s
.14465 .37861 m
.14777 .37861 L
s
.14465 .39338 m
.14777 .39338 L
s
.14465 .40816 m
.14777 .40816 L
s
.14465 .42293 m
.14777 .42293 L
s
.14465 .45248 m
.14777 .45248 L
s
.14465 .46726 m
.14777 .46726 L
s
.14465 .48204 m
.14777 .48204 L
s
.14465 .49681 m
.14777 .49681 L
s
.14465 .52636 m
.14777 .52636 L
s
.14465 .54113 m
.14777 .54113 L
s
.14465 .55591 m
.14777 .55591 L
s
.14465 .57068 m
.14777 .57068 L
s
.14465 .12744 m
.14777 .12744 L
s
.14465 .11267 m
.14777 .11267 L
s
.14465 .0979 m
.14777 .0979 L
s
.25 Mabswid
.14465 .08607 m
.14465 .5825 L
s
gsave
.05752 .2507 -64.1563 -0.84375 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 10.7813 translate
90 rotate
-70.9375 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
78.875 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0662 .30143 -61.5313 -3.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.625 9.09375 translate
90 rotate
-66.625 -9.09375 translate
0 18.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
70.250 11.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .3262 -32.4375 -32.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5 38.0625 translate
90 rotate
-66.5 -38.0625 translate
0 76.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.688 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
70.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .33699 -67.1875 2.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
73.9688 10.7813 translate
90 rotate
-73.9688 -10.7813 translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Error) show
84.938 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05752 .40709 -30.625 -34.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
64.6875 38.0625 translate
90 rotate
-64.6875 -38.0625 translate
0 76.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
66.375 29.688 moveto
%%IncludeResource: font Mathematica2-Medium
%%IncludeFont: Mathematica2-Medium
/Mathematica2-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26344 .57748 m
.26344 .5825 L
s
.38719 .57748 m
.38719 .5825 L
s
.51093 .57748 m
.51093 .5825 L
s
.63467 .57748 m
.63467 .5825 L
s
.75841 .57748 m
.75841 .5825 L
s
.88214 .57748 m
.88214 .5825 L
s
.125 Mabswid
.16445 .57949 m
.16445 .5825 L
s
.1892 .57949 m
.1892 .5825 L
s
.21394 .57949 m
.21394 .5825 L
s
.2387 .57949 m
.2387 .5825 L
s
.28819 .57949 m
.28819 .5825 L
s
.31294 .57949 m
.31294 .5825 L
s
.33768 .57949 m
.33768 .5825 L
s
.36243 .57949 m
.36243 .5825 L
s
.41193 .57949 m
.41193 .5825 L
s
.43668 .57949 m
.43668 .5825 L
s
.46142 .57949 m
.46142 .5825 L
s
.48617 .57949 m
.48617 .5825 L
s
.53567 .57949 m
.53567 .5825 L
s
.56042 .57949 m
.56042 .5825 L
s
.58517 .57949 m
.58517 .5825 L
s
.60991 .57949 m
.60991 .5825 L
s
.65941 .57949 m
.65941 .5825 L
s
.68416 .57949 m
.68416 .5825 L
s
.70891 .57949 m
.70891 .5825 L
s
.73365 .57949 m
.73365 .5825 L
s
.78316 .57949 m
.78316 .5825 L
s
.8079 .57949 m
.8079 .5825 L
s
.83265 .57949 m
.83265 .5825 L
s
.8574 .57949 m
.8574 .5825 L
s
.9069 .57949 m
.9069 .5825 L
s
.93164 .57949 m
.93164 .5825 L
s
.95639 .57949 m
.95639 .5825 L
s
.25 Mabswid
.14465 .5825 m
.97619 .5825 L
s
.97099 .14222 m
.97619 .14222 L
s
.97099 .2161 m
.97619 .2161 L
s
.97099 .28997 m
.97619 .28997 L
s
.97099 .36383 m
.97619 .36383 L
s
.97099 .4377 m
.97619 .4377 L
s
.97099 .51158 m
.97619 .51158 L
s
.125 Mabswid
.97307 .15699 m
.97619 .15699 L
s
.97307 .17176 m
.97619 .17176 L
s
.97307 .18654 m
.97619 .18654 L
s
.97307 .20132 m
.97619 .20132 L
s
.97307 .23087 m
.97619 .23087 L
s
.97307 .24564 m
.97619 .24564 L
s
.97307 .26042 m
.97619 .26042 L
s
.97307 .27519 m
.97619 .27519 L
s
.97307 .30474 m
.97619 .30474 L
s
.97307 .31951 m
.97619 .31951 L
s
.97307 .33429 m
.97619 .33429 L
s
.97307 .34906 m
.97619 .34906 L
s
.97307 .37861 m
.97619 .37861 L
s
.97307 .39338 m
.97619 .39338 L
s
.97307 .40816 m
.97619 .40816 L
s
.97307 .42293 m
.97619 .42293 L
s
.97307 .45248 m
.97619 .45248 L
s
.97307 .46726 m
.97619 .46726 L
s
.97307 .48204 m
.97619 .48204 L
s
.97307 .49681 m
.97619 .49681 L
s
.97307 .52636 m
.97619 .52636 L
s
.97307 .54113 m
.97619 .54113 L
s
.97307 .55591 m
.97619 .55591 L
s
.97307 .57068 m
.97619 .57068 L
s
.97307 .12744 m
.97619 .12744 L
s
.97307 .11267 m
.97619 .11267 L
s
.97307 .0979 m
.97619 .0979 L
s
.25 Mabswid
.97619 .08607 m
.97619 .5825 L
s
gsave
.40555 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
68.313 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.42312 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44463 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.063 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.46138 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(,) show
65.625 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.47874 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.063 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.49549 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.517 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
75.750 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55918 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(,) show
65.625 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57655 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
66.875 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58937 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(=) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.61087 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
73.125 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64437 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
(^) show
67.813 14.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66029 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Mathematica1-Medium
%%IncludeFont: Mathematica1-Medium
/Mathematica1-Medium findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
(-) show
69.500 14.438 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68179 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
73.125 14.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 0 k
.93788 .25496 m
.93593 .25948 L
.93164 .26099 L
.92736 .25948 L
.92541 .25496 L
.92736 .25044 L
.93164 .24894 L
.93593 .25044 L
.93788 .25496 L
F
0 1 1 0 k
.78939 .23554 m
.78744 .24006 L
.78316 .24157 L
.77887 .24006 L
.77692 .23554 L
.77887 .23102 L
.78316 .22952 L
.78744 .23102 L
.78939 .23554 L
F
1 0 1 0 k
.17069 .57068 m
.16874 .5752 L
.16445 .57671 L
.16016 .5752 L
.15821 .57068 L
.16016 .56616 L
.16445 .56466 L
.16874 .56616 L
.17069 .57068 L
F
.19543 .55591 m
.19348 .56043 L
.1892 .56193 L
.18491 .56043 L
.18296 .55591 L
.18491 .55139 L
.1892 .54988 L
.19348 .55139 L
.19543 .55591 L
F
.22018 .54113 m
.21823 .54565 L
.21394 .54715 L
.20966 .54565 L
.20771 .54113 L
.20966 .53661 L
.21394 .53511 L
.21823 .53661 L
.22018 .54113 L
F
.24493 .52636 m
.24299 .53088 L
.2387 .53238 L
.23441 .53088 L
.23246 .52636 L
.23441 .52184 L
.2387 .52033 L
.24299 .52184 L
.24493 .52636 L
F
.26968 .51158 m
.26773 .5161 L
.26344 .5176 L
.25916 .5161 L
.25721 .51158 L
.25916 .50706 L
.26344 .50556 L
.26773 .50706 L
.26968 .51158 L
F
.29443 .49681 m
.29248 .50132 L
.28819 .50283 L
.2839 .50132 L
.28195 .49681 L
.2839 .49229 L
.28819 .49078 L
.29248 .49229 L
.29443 .49681 L
F
.31917 .48204 m
.31723 .48655 L
.31294 .48806 L
.30865 .48655 L
.3067 .48204 L
.30865 .47752 L
.31294 .47601 L
.31723 .47752 L
.31917 .48204 L
F
.34392 .46726 m
.34197 .47177 L
.33768 .47328 L
.3334 .47177 L
.33145 .46726 L
.3334 .46274 L
.33768 .46123 L
.34197 .46274 L
.34392 .46726 L
F
.36867 .45248 m
.36672 .457 L
.36243 .45851 L
.35814 .457 L
.35619 .45248 L
.35814 .44797 L
.36243 .44646 L
.36672 .44797 L
.36867 .45248 L
F
.39342 .4377 m
.39147 .44222 L
.38719 .44373 L
.3829 .44222 L
.38095 .4377 L
.3829 .43319 L
.38719 .43168 L
.39147 .43319 L
.39342 .4377 L
F
.41817 .42293 m
.41622 .42745 L
.41193 .42896 L
.40764 .42745 L
.4057 .42293 L
.40764 .41842 L
.41193 .41691 L
.41622 .41842 L
.41817 .42293 L
F
.44291 .40816 m
.44097 .41268 L
.43668 .41419 L
.43239 .41268 L
.43044 .40816 L
.43239 .40364 L
.43668 .40214 L
.44097 .40364 L
.44291 .40816 L
F
.46766 .39338 m
.46571 .3979 L
.46142 .39941 L
.45714 .3979 L
.45519 .39338 L
.45714 .38886 L
.46142 .38736 L
.46571 .38886 L
.46766 .39338 L
F
.49241 .37861 m
.49046 .38313 L
.48617 .38464 L
.48188 .38313 L
.47994 .37861 L
.48188 .37409 L
.48617 .37259 L
.49046 .37409 L
.49241 .37861 L
F
.51716 .36383 m
.51521 .36835 L
.51093 .36986 L
.50664 .36835 L
.50469 .36383 L
.50664 .35931 L
.51093 .35781 L
.51521 .35931 L
.51716 .36383 L
F
.54191 .34906 m
.53996 .35358 L
.53567 .35509 L
.53139 .35358 L
.52944 .34906 L
.53139 .34454 L
.53567 .34304 L
.53996 .34454 L
.54191 .34906 L
F
.56666 .33429 m
.56471 .33881 L
.56042 .34031 L
.55613 .33881 L
.55418 .33429 L
.55613 .32977 L
.56042 .32826 L
.56471 .32977 L
.56666 .33429 L
F
.5914 .31951 m
.58945 .32403 L
.58517 .32554 L
.58088 .32403 L
.57893 .31951 L
.58088 .31499 L
.58517 .31348 L
.58945 .31499 L
.5914 .31951 L
F
.61615 .30474 m
.6142 .30926 L
.60991 .31076 L
.60562 .30926 L
.60368 .30474 L
.60562 .30022 L
.60991 .29871 L
.6142 .30022 L
.61615 .30474 L
F
.6409 .28997 m
.63896 .29449 L
.63467 .29599 L
.63038 .29449 L
.62843 .28997 L
.63038 .28545 L
.63467 .28394 L
.63896 .28545 L
.6409 .28997 L
F
.66565 .27519 m
.6637 .27971 L
.65941 .28121 L
.65513 .27971 L
.65318 .27519 L
.65513 .27067 L
.65941 .26916 L
.6637 .27067 L
.66565 .27519 L
F
.6904 .26042 m
.68845 .26494 L
.68416 .26644 L
.67987 .26494 L
.67793 .26042 L
.67987 .2559 L
.68416 .25439 L
.68845 .2559 L
.6904 .26042 L
F
.71514 .24564 m
.7132 .25016 L
.70891 .25166 L
.70462 .25016 L
.70267 .24564 L
.70462 .24112 L
.70891 .23961 L
.7132 .24112 L
.71514 .24564 L
F
.73989 .23087 m
.73794 .23538 L
.73365 .23689 L
.72937 .23538 L
.72742 .23087 L
.72937 .22635 L
.73365 .22484 L
.73794 .22635 L
.73989 .23087 L
F
.76465 .2161 m
.7627 .22061 L
.75841 .22212 L
.75412 .22061 L
.75217 .2161 L
.75412 .21158 L
.75841 .21007 L
.7627 .21158 L
.76465 .2161 L
F
.81414 .18654 m
.81219 .19106 L
.8079 .19257 L
.80361 .19106 L
.80167 .18654 L
.80361 .18203 L
.8079 .18052 L
.81219 .18203 L
.81414 .18654 L
F
.83889 .17176 m
.83694 .17628 L
.83265 .17779 L
.82836 .17628 L
.82641 .17176 L
.82836 .16725 L
.83265 .16574 L
.83694 .16725 L
.83889 .17176 L
F
.86363 .15699 m
.86168 .16151 L
.8574 .16302 L
.85311 .16151 L
.85116 .15699 L
.85311 .15247 L
.8574 .15097 L
.86168 .15247 L
.86363 .15699 L
F
.88838 .15699 m
.88643 .16151 L
.88214 .16302 L
.87785 .16151 L
.87591 .15699 L
.87785 .15247 L
.88214 .15097 L
.88643 .15247 L
.88838 .15699 L
F
.91313 .12744 m
.91119 .13196 L
.9069 .13347 L
.90261 .13196 L
.90066 .12744 L
.90261 .12292 L
.9069 .12142 L
.91119 .12292 L
.91313 .12744 L
F
.96263 .0979 m
.96068 .10242 L
.95639 .10392 L
.9521 .10242 L
.95015 .0979 L
.9521 .09338 L
.95639 .09187 L
.96068 .09338 L
.96263 .0979 L
F
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[29]:=",
  ImageSize->{570.688, 352.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;90001^2000`400?l00000o`00003oo`3ooooo
0?oool/0oooo003o0?ooool0oooob`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo
003o0?ooool0oooob`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0
oooob`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool0
0?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool00?l0ooooo`3o
ooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool00</0oooo1000003o0?ooof00
oooo1000002G0?ooo`00bP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
G03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo003:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0U03oool00:@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`<000000P3oool3000000050?ooo`00000000000000003oool0200000001@3oool000000000
00000000oooo00D0000000@0oooo0000000000000000103oool3000000<0oooo0P0000040?ooo`80
00000P3oool3000000040?ooo`000000000000000080oooo0`0000020?ooo`<000000P3oool30000
00040?ooo`000000000000000?l0oooo1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo0`0000020?ooo`<0000000D0oooo00000000000000000?ooo`08000000050?ooo`00
000000000000003oool01@000000103oool000000000000000040?ooo`<000000`3oool2000000@0
oooo0P0000020?ooo`<0000000@0oooo00000000000000000P3oool300000080oooo0`0000020?oo
o`<0000000@0oooo0000000000000000I@3oool00:@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo06@0oooo002S0?ooo`030000003oool000000080oooo00<000000?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool3000000<0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003o
ool000000080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0I03oool00:<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000@0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000H0
oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000@0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000H0oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`1T0?ooo`00X`3oool01P000000oooo0?ooo`000000oooo
00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool00000008000000P3o
ool00`000000oooo000000020?ooo`80000000@0oooo00000000000000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@000000P3oool300000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`000000oooo008000000P3oool01@000000oooo0?ooo`00
0000oooo008000000P3oool01P000000oooo0?ooo`3oool000000?ooo`<000000P3oool00`000000
oooo0?ooo`3o0?ooo`D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0000000200000080oooo00<000000?ooo`0000000P3o
ool2000000040?ooo`000000000000000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0400000080oooo0`0000020?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool000000?ooo`0200000080oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00H0
00000?ooo`3oool0oooo0000003oool300000080oooo00<000000?ooo`3oool0I03oool00:80oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00P3oool30000
00<0oooo00D000000?ooo`000000oooo000000020?ooo`80000000H0oooo0000003oool0oooo0000
003oool2000000@0oooo1@0000000`3oool000000?ooo`020?ooo`060000003oool0oooo0000003o
ool000000P3oool2000000@0oooo0`0000020?ooo`040000003oool0oooo0?ooo`<000000P3oool0
10000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`0000000000o`3oool70?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`050000003oool000000?ooo`0000000P3oool2000000060?ooo`000000oooo0?ooo`000000oooo
0P0000040?ooo`D0000000<0oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo0P0000040?ooo`<000000P3oool010000000oooo0?ooo`3oool300000080oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`040000003oool00000000006L0oooo002R0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01@0oooo00D000000?ooo`3oool0oooo0000003o0?oooc00oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
503oool01@000000oooo0?ooo`3oool000000900oooo002R0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`8000005P3oool01@000000oooo
0?ooo`3oool000000?l0oooo<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool2000001H0oooo00D000000?ooo`3oool0oooo0000002@0?oo
o`00X@3oool3000000030?ooo`0000000000008000000P3oool3000000`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`D000004`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo4@3oool3000000030?ooo`0000000000008000000P3oool3000000`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`D000004`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0780oooo003o0?ooool0oooob`3oool00?l0ooooo`3o
ooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool00?l0ooooo`3oooo;0?ooo`00
H`3oool5000000@0oooo1000000K0?ooo`D00000103oool4000001`0oooo0`0000050?ooo`@00000
703oool3000000D0oooo1000000N0?ooo`<000000`3oool4000001h0oooo0`0000030?ooo`@00000
SP3oool5000000@0oooo1000000K0?ooo`D00000103oool4000001`0oooo0`0000050?ooo`@00000
703oool3000000D0oooo1000000N0?ooo`<000000`3oool4000001h0oooo0`0000030?ooo`@00000
;P3oool006<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0R`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`0[0?ooo`00I03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool006D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603o
ool600000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`H000001`3o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01P0oooo1P0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0603oool6000000L0oooo00<000000?ooo`3oool0:`3oool003l0ooooo`00
000?000005D0ooooo`00000?000001T0oooo000o0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`800000
103oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo0000
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo0P0000040?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000000`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`03
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P000003
0?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`800000103oool00`00
0000oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool00000000000<0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`040000003oool00000000000@0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool003l0oooo
00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`2c/k<0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0;>c/`000000103oool00`00
0000oooo0?ooo`0L0?ooo`050000003oool0oooo0;>c/`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0/k>c000000040?ooo`030000003o
ool0oooo01h0oooo00<000000;>c/`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`2c/k<0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0;>c/`00
0000103oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0;>c/`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0/k>c00000004
0?ooo`030000003oool0oooo01h0oooo00<000000;>c/`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01X0oooo00<000000;>c/`000000103oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo0280oooo0`0000050?oo
o`@00000703oool3000000D0oooo1@00000K0?ooo`<000001@3oool4000001`0oooo0`0000050?oo
o`D000007@3oool2000000@0oooo1000000M0?ooo`030;>c/`000000000000@0oooo1@00000;0?oo
o`<00?l01@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0280oooo0`0000050?oo
o`@00000703oool3000000D0oooo1@00000K0?ooo`<000001@3oool4000001`0oooo0`0000050?oo
o`D000007@3oool2000000@0oooo1000000N0?ooo`800000103oool5000000/0oooo1000o`040?oo
o`030000003oool0oooo01L0oooo000o0?ooo`8000009@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool04`3oool4003o00@0oooo0P00001E0?ooo`80
00009@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool04P3oool5003o00<0oooo0P00000I0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0D0?ooo`<00?l0
1@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01<0oooo0`00o`050?ooo`030000
003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0
oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0
oooo00`0oooo0`00o`0=0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0903oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool02`3oool3
003o00d0oooo00<000000?ooo`3oool05`3oool003l0oooo0P00000U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0;0?ooo`@00?l0303oool20000
05D0oooo0P00000U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0;0?ooo`@00?l02`3oool2000001T0oooo000o0?ooo`030000003oool0oooo02@0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo00`0
oooo0`00o`0=0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0903oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool02`3oool4003o00`0
oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo00/0oooo0`00o`0=0?ooo`030000003oool0oooo01L0oooo
000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`8000009@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3oool2000005D0oooo00<00000
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool00`3oool3003o01D0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?oo
o`3oool0703oool00`000000oooo0?ooo`1C0?ooo`8000009@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool4003o01<0oooo0P00000I0?oo
o`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool00`3oool4003o01@0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0
703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo0`00o`0E0?ooo`030000
003oool0oooo01L0oooo000o0?ooo`<00000o`3<c<`90<c<c0<00000E@3oool00`000000oooo0?oo
o`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool08`3oool3003o01d0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?oo
o`3oool0703oool00`000000oooo0?ooo`1C0?ooo`8000009@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02<0oooo1000o`0K0?ooo`8000006@3oool003P0oooo0`0000030?ooo`@0
0000903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0S0?ooo`<00?l07@3oool00`000000oooo0?ooo`0G0?ooo`00
>@3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo0000003oool08P3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3oool20000
05D0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00;P3oool6000000D0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000S0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00=@3oool6000000@0
oooo00@000000?ooo`3oool000008`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`@00?l01P3oool00`2c
/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000f0?ooo`040000003oool0oooo0000
00@0oooo1000000T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c
/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo0`00003R0<c<c0@00?l08P3<c<`30000
01T0oooo000f0?ooo`040000003oool0oooo000000@0oooo0P00000V0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
01/0oooo0`00o`070?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003L0
oooo00<000000?ooo`000000103oool3000002D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01/0oooo0P00001E0?ooo`030000003oool0oooo02@0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool003P0oooo0P0000040?ooo`D000008`3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo
0?ooo`1<0?ooo`<000000`3oool4000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<0
00000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0
/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1=0?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0C0?ooo`@00?l03P3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0
oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0;0?ooo`<00?l05P3oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo0480oooo
1P0000050?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0R0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3oool0
6P3oool2000001T0oooo000o0?ooo`8000009@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo00X0oooo1000o`0F0?ooo`030;>c/`3oool0oooo01/0oooo0P00001;0?ooo`H00000103o
ool010000000oooo0?ooo`00000S0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
4`3oool3003o00l0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3o
ool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool02`3o
ool3003o01H0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1:0?ooo`040000003o
ool0oooo000000@0oooo1000000T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3o
ool0oooo01`0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`0000040?ooo`800000
9P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00/0oooo0`00o`0G0?ooo`030;>c
/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0903o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo0`00o`0N0?ooo`030;>c/`3o
ool0oooo01`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo000000040?ooo`<000009@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00/0oooo1000o`0F0?ooo`030;>c/`3o
ool0oooo01X0oooo0P00000I0?ooo`00?`3oool2000002D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`020?ooo`D00?l07@3oool00`2c/k<0oooo0?ooo`0K0?ooo`800000CP3oool2
000000@0oooo1@00000S0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool02`3oool4
003o01H0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`00
0000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool3003o
01h0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0;0?ooo`<00?l05`3oool00`2c
/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0
oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool08`3oool3003o02H0oooo
00<0/k>c0?ooo`3oool0103oool30?l001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool3003o01l0oooo
00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool300000<40c<c<1@00
o`0[0<c<c0@0o`004`3<c<`3000005D0oooo0P00000U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool00`3oool4003o01h0oooo00<0/k>c0?ooo`3oool06P3oool2000001T0oooo000o
0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool08`3oool4003o02D0oooo00<0/k>c
0?ooo`3oool0103oool30?l001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool4003o01h0oooo00<0/k>c
0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?ooo`0T0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02<0oooo0`00o`0V0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool00`3oool3003o01l0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?oo
o`00>03oool3000000<0oooo1000000T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo0`00o`070?ooo`03
0;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003T0oooo00H000000?ooo`3oool0
oooo0000003oool2000000030?ooo`000000oooo0280oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool4003o
00H0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0K0?ooo`800000E@3oool00`00
0000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02<0oooo1000o`0V0?ooo`030;>c/`3oool0oooo
01/0oooo00<000000?ooo`3oool05`3oool002h0oooo1P0000050?ooo`070000003oool0oooo0?oo
o`000000oooo000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool4
003o00H0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0
oooo05<0oooo0P00000U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02<0oooo1000o`0V0?ooo`030;>c/`3oool0
oooo01X0oooo0P00000I0?ooo`00=@3oool600000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo0`00o`070?ooo`030;>c/`3oool0oooo
02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool08`3oool3003o02L0oooo00<0/k>c0?ooo`3oool06`3oool00`00
0000oooo0?ooo`0G0?ooo`00=P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
01/0oooo00<000000?ooo`3oool05`3oool003H0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3oool4003o
00h0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00=`3oool00`000000
oooo000000030?ooo`060000003oool000000000003oool000008`3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0C
0?ooo`@00?l03P3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01/0oooo0P00001E
0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool4003o00H0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000h0?oo
o`800000103oool4000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3oool3003o00l0oooo00<0/k>c0?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo0`00002j0<c<
c0@00?l0BP3<c<`3000001T0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo0`00o`070?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00
?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00/0oooo1000o`0F0?ooo`030;>c
/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1<0?ooo`<00000
0`3oool4000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo0P00000U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo00/0oooo1000o`0F0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3o
ool2000004l0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3o
ool08@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0C0?ooo`<00?l03`3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0;0?ooo`<00?l05`3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo01`0oooo00<000000?ooo`3oool0@P3oool6000000D0oooo00H000000?ooo`3oool0
oooo0000003oool2000000030?ooo`000000oooo0280oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3oool4003o
00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool003l0
oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0
oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`190?ooo`H000000P3oool00`000000
oooo000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3oool4003o00h0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0
oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool3003o01l0oooo
00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo04X0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0240
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool04`3oool3003o00l0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`8000009@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`030?ooo`@00?l07P3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01/0oooo
0P00001<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool00`3oool3003o01l0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo
0?ooo`0L0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool02`3oool3003o01L0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo
000W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?oo
o`0L0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`800000103oool4000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool02`3oool4003o01H0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool002L0oooo2@00000?
0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02<0oooo0`00o`0W0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c
0?ooo`3oool0703oool00`000000oooo0?ooo`0k0?ooo`T000003`3oool00`000000oooo0?ooo`0T
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo00/0oooo1000o`0F0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`009`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00d0oooo0`00002J0<c<c0@00?l0JP3<c<`3000003d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool02`3oool3003o01L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?oo
o`030000003oool0oooo01L0oooo000_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool08`3oool4003o02H0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`03
0000003oool0oooo01L0oooo000_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
8`3oool3003o02L0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo00<0oooo1000o`0N0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
6`3oool00`000000oooo0?ooo`0G0?ooo`00;`3oool00`000000oooo0?ooo`040?ooo`<000001@3o
ool4000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo01/0oooo0`00o`070?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903o
ool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3o
ool2000002D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool4003o01h0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool002h0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00H000000?ooo`00000000000?ooo`00000S0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`@0
0?l01P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool06`3oool2000004@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo00<0oooo0`00o`0O0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool06`3oool00`000000oooo0?ooo`0G0?ooo`00;P3oool6000000D0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000S0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`@00?l01P3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003T0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000S0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`<00?l01`3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002/0oooo100000080?ooo`800000
1@3oool4000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo01`0oooo00<000000?ooo`3oool0?`3oool400000100oooo00<000000?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
8`3oool4003o02H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000
003oool0oooo01L0oooo000Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`8000009P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0P00000U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0S0?ooo`@00?l09P3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01X0oooo0P00000I0?ooo`00:P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`<000009@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0T0?ooo`030;>c/`3oool0oooo01/0oooo0P0000100?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0S0?ooo`<00?l09`3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<000001@3oool5000002<0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01<0oooo0`00o`0?
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002/0oooo1000000@0?oo
o`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?oo
o`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0?`3oool400000100oooo00<000000?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool06`3oool3003o00L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool02`3oool4003o01H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`03
0;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool300000980c<c<1000o`1b0<c<c0<0
00006@3oool003l0oooo0P00000U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0;0?ooo`@00?l05P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02<0oooo0`3o000L0?ooo`800000E@3oool00`000000oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`@00?l0
1P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
6`3oool00`000000oooo0?ooo`0G0?ooo`00:`3oool2000000030?ooo`0000000000008000003@3o
ool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0;0?ooo`<00?l05`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo01/0oooo0`3o00040?ooo`@0o`007@3oool00`000000oooo0?ooo`0o0?ooo`80000000<0
oooo0000000000000P00000=0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo0`00o`070?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003o
ool0oooo01L0oooo000Z0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0C0?ooo`<0o`00103oool40?l000D0oooo0`3o000M0?ooo`030000003oool0oooo03h0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`<000001@3oool4
000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo01/0oooo00<000000?ooo`3oool05`3oool002P0oooo00<000000?ooo`0000000P3oool30000
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool04P3oool40?l000D0oooo0`3o00060?ooo`030;>c/`3oool0oooo
01`0oooo00<000000?ooo`3oool0?03oool00`000000oooo000000020?ooo`<000000P3oool01000
0000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000
003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo01<0oooo0`00o`0?0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000X0?ooo`P000000P3o
ool00`000000oooo0?ooo`0:0?ooo`8000009@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo01<0oooo0`3o000>0?ooo`030;>c/`3oool0oooo01/0oooo0P00000n0?ooo``000001@3o
ool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool08P3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3oool4003o00h0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01X0oooo0P00
000I0?ooo`00:P3oool3000000030?ooo`00000000000080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3oool3
0?l000h0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`<0000000<0oooo
0000000000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000008`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002X0oooo00<00000
0?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`8000001@3oool4000002@0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01<0oooo0`00o`0?
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K
0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`D000004@3oool00`000000oooo0?ooo`0T0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?oo
o`030000003oool0oooo03d0oooo1@00000;0?ooo`030000003oool0oooo0080oooo0P00000V0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?oo
o`030000003oool0oooo01L0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool300000?l0c<c<2@3<c<`3000003h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool2000002H0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00/0oooo0`00o`0G0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?oo
o`030000003oool0oooo01L0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`<000001@3oool5000002<0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00/0oooo1000o`0F0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`80
00006@3oool002T0oooo1@00000A0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0
?@3oool500000140oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool02`3oool3003o01L0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool0
5`3oool003H0oooo0`0000050?ooo`@00000903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1B0?ooo`<000009@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3o
ool00`000000oooo0?ooo`0G0?ooo`00=@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`0000000`00000S0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903o
ool00`2c/k<0oooo0?ooo`0K0?ooo`800000D`3oool01@000000oooo0000003oool0000002@0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo
00<000000?ooo`3oool05`3oool002L0oooo00<000000?ooo`3oool0103oool6000000D0oooo00<0
00000?ooo`3oool00P0000001@3oool000000000003oool0000002<0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`0R0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`030?ooo`@00?l07P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`009`3o
ool9000000T0oooo00<000000?ooo`3oool01@0000000`3oool000000?ooo`0R0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003o
ool0oooo03/0oooo2@00000<0?ooo`030000003oool000000080000000<0oooo0000003oool08P3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3o
ool4003o01h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo01X0oooo0P00000I0?ooo`009`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo1@0000000`3oool000000?ooo`0R0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003o
ool0oooo03/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`0000000P0000000`3oool000000?ooo`0R0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`030?ooo`<00?l07`3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo
0?ooo`0G0?ooo`009`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`02000000030?ooo`0000000000008000008`3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo
0?ooo`0k0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<00000903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`009`3oool00`000000oooo
0?ooo`0300000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo100000000`3oool000000?ooo`0R0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0K0?ooo`800000?@3oool00`000000oooo0?ooo`0300000080
oooo00<000000?ooo`3oool02`3oool3000002H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002L0oooo
0P0000060?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`@00000903oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo
0?ooo`0k0?ooo`8000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0S0?ooo`@00?l09P3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo
0?ooo`0G0?ooo`00;P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0>0?ooo`8000009@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02<0oooo1000o`0V0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool003l0oooo00<00000
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c
0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0S0?ooo`<00?l09`3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G
0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000000l0oooo0P00000U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0K0?ooo`800000@@3oool0
1@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?oo
o`0G0?ooo`00:P3oool6000000l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`0n
0?ooo`H000003`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool06`3oool3003o00L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G
0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?oo
o`3oool0703oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool3000006X0c<c<1000o`2J0<c<c0<000006@3oool002X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool00`3oool3003o01l0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01/0oooo1000o`060?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3o
ool05`3oool002/0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`8000009@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo1000o`0N0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01/0
oooo0P0000110?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0T0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool3003o00L0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00:P3oool6000000l0oooo00<000000?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo0`00o`0O0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`03
0;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0?P3oool6000000H0oooo0`0000050?ooo`@0
0000903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool06`3oool00`000000oooo0?ooo`0G0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool04`3oool3003o00l0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000
oooo0?ooo`0G0?ooo`00:P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02@0oooo
00<0/k>c0?ooo`3oool08`3oool3003o02L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo
0?ooo`0n0?ooo`040000003oool0oooo0?ooo`H000001@3oool01P000000oooo0?ooo`3oool00000
0?ooo`80000000<0oooo0000003oool08P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo01<0oooo1000o`0>0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01X0oooo0P00000I0?ooo`00?`3oool30000
04X0c<c<1000o`2j0<c<c0<00000C`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3o
ool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00:`3oool4
00000100oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0S0?ooo`@00?l09P3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool0
0`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo03l0oooo100000080?ooo`800000103oool0
0`000000oooo000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0C0?ooo`<00?l03`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0
oooo01L0oooo000Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02<0oooo0`00o`0W0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo
01`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool08@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3o
ool00`000000oooo0?ooo`0G0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo1@0000040?ooo`@00000903oool00`2c/k<0oooo0?ooo`0K0?ooo`<00?l01`3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool000000080oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo00/0oooo1000o`0F0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<0
00000?ooo`3oool05`3oool002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01P000000oooo000000000000oooo000002<0
oooo00<0/k>c0?ooo`3oool06`3oool4003o00H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0
oooo0?ooo`0K0?ooo`800000@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo0`0000050?ooo`@00000903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00/0
oooo1000o`0F0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01X0oooo0P00000I0?ooo`00:`3oool900000080oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000S0?ooo`030;>c/`3oool0oooo01/0
oooo1000o`060?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000
oooo0?ooo`0o0?ooo`@00000403oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool02`3oool3003o01L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000
oooo0?ooo`0G0?ooo`00=`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000002<0
oooo00<0/k>c0?ooo`3oool06`3oool3003o00L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`030?ooo`<0o`007`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0
oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool002/0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00<0oooo1000000T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`030?ooo`@0o`007P3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`0o0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo
01L0oooo000Z0?ooo`H000002@3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo01h0
oooo00<0/k>c0?ooo`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`030?ooo`@0o`007P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0
oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`H000002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo1000o`0N0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3o
ool07P3oool00`2c/k<0oooo0?ooo`0C0?ooo`@00?l03P3oool00`2c/k<0oooo0?ooo`0;0?ooo`<0
003o5`3oool00`2c/k<0oooo0?ooo`030?ooo`<0o`007`3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3oool200000400oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P0000040?ooo`03
0000003oool0oooo01h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`030?ooo`@0
0?l07P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool002X0oooo00<000000?ooo`3oool0
2@3oool3000000030?ooo`000000000000X00000803oool00`2c/k<0oooo0?ooo`0C0?ooo`<00?l0
3`3oool00`2c/k<0oooo0?ooo`0;0?ooo`@0003o5P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool03@3oool<00000200oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`030?ooo`<00?l07`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000
003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0;0?ooo`@0003o503oool30?l002L0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0
oooo02@0oooo00<0/k>c0?ooo`3oool02`3oool4003o01H0oooo00<0/k>c0?ooo`3oool02`3oool3
0000oaD0oooo103o000V0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool0
0`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0903oool0
0`2c/k<0oooo0?ooo`0S0?ooo`<00?l09`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0
oooo01L0oooo000o0?ooo`8000009@3oool00`2c/k<0oooo0?ooo`0;0?ooo`@00?l05P3oool00`2c
/k<0oooo0?ooo`0S0?ooo`@0o`009P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02@0oooo00<0/k>c0?ooo`3oool06`3oool2000005D0oooo0P00000U0?ooo`030;>c/`3oool0oooo
02<0oooo1000o`0V0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01X0oooo0P00000I0?ooo`00?`3oool00`000000
oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo00/0oooo0`00o`0G0?ooo`030;>c/`3oool0oooo01<0
oooo10000?l40?ooo`@0o`00103oool30?l002L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02<0oooo1000o`0V0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo01<0oooo10000?l40?ooo`@0o`001P3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo
0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo
0?ooo`0S0?ooo`<00?l09`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo
000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0C0?ooo`<0003o1@3oool30?l000L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo0P00000U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0K
0?ooo`800000E@3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01/0oooo0`00o`07
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G
0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo0`0000120<c<
c0@00?l0`P3<c<`3000001T0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01/0oooo1000o`060?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00
?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`0K0?ooo`<00?l01`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo0`00003o0<c<c0T0c<c<0`00
001;0?ooo`D00000103oool4000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<00000
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c
0?ooo`3oool0703oool00`000000oooo0?ooo`190?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool04`3o
ool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003o
ool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0@P3oool6
00000080oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo0280oooo00<0/k>c
0?ooo`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0J
0?ooo`8000006@3oool003D0oooo1@0000040?ooo`@00000903oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000008`3oool00`2c/k<0oooo0?ooo`0C
0?ooo`<00?l03`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<00000
0?ooo`3oool05`3oool003D0oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0
00000000003oool000008`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo
00<0/k>c0?ooo`3oool06`3oool2000004h0oooo00<000000?ooo`3oool00`3oool4000002@0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo
00<000000?ooo`3oool05`3oool002h0oooo1P0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool00P3oool2000002H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0oooo0240oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<00000
0?ooo`3oool0B@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00000V0?ooo`030;>c/`3o
ool0oooo00/0oooo1000o`0F0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3o
ool00`000000oooo0?ooo`0G0?ooo`00>03oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1:0?ooo`<000001@3oool5
000002<0oooo00<0/k>c0?ooo`3oool02`3oool4003o01H0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool003T0oooo00L000000?ooo`3oool0oooo0000003o
ool000000080oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool02`3oool3003o01L0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000e0?ooo`050000003oool0
oooo0?ooo`0000000`3oool01P000000oooo000000000000oooo000002<0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01/0oooo0P00001E0?ooo`03
0000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003H0oooo0`0000050?ooo`@00000
903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0
703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool0
0`3oool3003o01l0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000
003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3o
ool2000002D0oooo00<0/k>c0?ooo`3oool00`3oool4003o01h0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool003l0oooo00<000000?ooo`3oool02P3oool4
003o01H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0
oooo01`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0
oooo00<0oooo1000o`0N0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool0
0`000000oooo0?ooo`0G0?ooo`00?`3oool2000000/0oooo1000o`0F0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0K0?ooo`800000E@3oool00`00
0000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo00<0oooo0`00o`0O0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000
oooo0?ooo`0:0?ooo`<00?l05`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0
oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0280oooo0`00o`0W0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?oo
o`020?ooo`@00?l07P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0
/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`8000008`3oool4003o02H0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool003l0oooo0P000003
0?ooo`@00?l07P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c
0?ooo`3oool06`3oool2000005D0oooo00<000000?ooo`3oool08P3oool4003o02H0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?oo
o`030000003oool0oooo0080oooo0`00o`0O0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool08P3oool3003o02L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?oo
o`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000
003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0J0?ooo`<00?l0
1`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
6`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool300000?l0c<c<2@3<c<`3000005D0oooo0`00
000J0<c<c0@00?l0jP3<c<`3000001T0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0J0?ooo`<00?l01`3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G
0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00=P3oool5000000<0oooo1000000T0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`03
0000003oool0oooo04T0oooo1@0000040?ooo`@00000903oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00
>03oool00`000000oooo0?ooo`020?ooo`060000003oool000000000003oool000008`3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3oool20000
04/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool03`3oool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002h0oooo1P0000040?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000008`3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`12
0?ooo`H000000P3oool00`000000oooo0?ooo`040?ooo`060000003oool000000000003oool00000
4@3oool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo01X0oooo0P00000I0?ooo`00>03oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000002<0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo01`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000
003oool000000080oooo00<000000?ooo`3oool03`3oool3003o00l0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool0
5`3oool003P0oooo00<000000?ooo`3oool00`3oool4000002@0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool08@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3o
ool00`000000oooo0?ooo`0G0?ooo`00>03oool00`000000oooo0?ooo`030?ooo`8000009P3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool0
0`000000oooo0?ooo`1=0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000
003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003H0oooo0`0000050?ooo`<000008`3o
ool40?l000@0oooo0`3o000O0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3o
ool2000004/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool000000080oooo
00<000000?ooo`3oool01`3oool4003o01H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003P0oooo00<0
00000?ooo`3oool00`3oool500000240oooo103o00040?ooo`@0o`007P3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0BP3oool3000000D0oooo1000
000:0?ooo`@00?l05P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool06P3oool2000001T0oooo000o0?ooo`030000003oool0oooo0280oooo0`3o0005
0?ooo`@0o`007P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0:0?ooo`<00?l05`3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G
0?ooo`00?`3oool00`000000oooo0?ooo`0J0?ooo`@0o`001P3oool00`2c/k<0oooo0?ooo`030?oo
o`<0o`007`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`80
00004`3oool30000o`D0oooo103o00060?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0K0?ooo`800000E@3oool00`000000oooo0?ooo`020?ooo`<0
0?l07`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?ooo`0B0?ooo`@0003o
103oool30?l000L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool2000000<0oooo1000o`0N0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`800000
6@3oool003l0oooo00<000000?ooo`3oool04P3oool40000o`h0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`020?ooo`@00?l07P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool0
0`000000oooo0?ooo`0B0?ooo`<0003o3`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0080oooo0`00o`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`8000001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool20000
05D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`00?`3ooooo000000l0
0000E@3ooooo000000l000006@3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o
0?ooool0oooob`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooo
b`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo002b0?ooo`<00000o`3ooomN0?oo
o`<00000]03oool00:`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0W@3oool00:d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0W03oool009X0oooo0`000000103oool000000000
000000070?ooo`<0000000<0oooo0000000000001@3oool010000000oooo0000000000070?ooo`@0
00000P3oool2000000@0oooo100000070?ooo`<000000`3oool3000000d0oooo100000030?ooo`<0
0000o`3oool70?ooo`<0000000@0oooo00000000000000001P3oool300000080oooo0P0000040?oo
o`040000003oool00000000000T0oooo0`0000030?ooo`D000001@3oool4000000L0oooo0`000003
0?ooo`<000003@3oool4000000<0oooo0`00001^0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0
oooob`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool0
0?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool00?l0ooooo`3o
ooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool00?l0ooooo`3oooo;0?ooo`00
o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oo
ol/0oooo003o0?ooool0oooob`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o
0?ooool0oooob`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooo
b`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool00</0
oooo1000003o0?ooof00oooo1000002G0?ooo`00bP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo
003:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0U03oool00:@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`<000000P3oool3000000050?ooo`00000000000000003oool02000
00001@3oool00000000000000000oooo00D0000000@0oooo0000000000000000103oool3000000<0
oooo0P0000040?ooo`8000000P3oool3000000040?ooo`000000000000000080oooo0`0000020?oo
o`<000000P3oool3000000040?ooo`000000000000000?l0oooo1`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`<0000000D0oooo00000000000000000?oo
o`08000000050?ooo`00000000000000003oool01@000000103oool000000000000000040?ooo`<0
00000`3oool2000000@0oooo0P0000020?ooo`<0000000@0oooo00000000000000000P3oool30000
0080oooo0`0000020?ooo`<0000000@0oooo0000000000000000I@3oool00:@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo06@0oooo002S0?ooo`030000003oool000000080
oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0o`3o
ool50?ooo`030000003oool000000080oooo00<000000?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0I03oool00:<0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2
000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000H0oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P0000040?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`0000000P3o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`3oool2000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool0oooo100000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P0000040?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1T0?ooo`00X`3oool01P000000
oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool00000008000000P3oool00`000000oooo000000020?ooo`80000000@0oooo0000000000000000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@000000P3oool300000080
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000oooo008000000P3oool0
1@000000oooo0?ooo`000000oooo008000000P3oool01P000000oooo0?ooo`3oool000000?ooo`<0
00000P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000000200000080oooo00<0
00000?ooo`0000000P3oool2000000040?ooo`000000000000000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0400000080oooo0`0000020?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00D000000?ooo`3oool000000?oo
o`0200000080oooo00H000000?ooo`3oool0oooo0000003oool300000080oooo00<000000?ooo`3o
ool0I03oool00:80oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?oo
o`3oool00P3oool3000000<0oooo00D000000?ooo`000000oooo000000020?ooo`80000000H0oooo
0000003oool0oooo0000003oool2000000@0oooo1@0000000`3oool000000?ooo`020?ooo`060000
003oool0oooo0000003oool000000P3oool2000000@0oooo0`0000020?ooo`040000003oool0oooo
0?ooo`<000000P3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`0000000000
o`3oool70?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`050000003oool000000?ooo`0000000P3oool2000000060?ooo`000000
oooo0?ooo`000000oooo0P0000040?ooo`D0000000<0oooo0000003oool00P3oool01P000000oooo
0?ooo`000000oooo00000080oooo0P0000040?ooo`<000000P3oool010000000oooo0?ooo`3oool3
00000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`040000003oool00000000006L0oooo
002R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000003o0?oooc00oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool000000900oooo002R0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`800000
5P3oool01@000000oooo0?ooo`3oool000000?l0oooo<03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool2000001H0oooo00D000000?ooo`3o
ool0oooo0000002@0?ooo`00X@3oool3000000030?ooo`0000000000008000000P3oool3000000`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`D000004`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo4@3oool3000000030?ooo`00000000000080
00000P3oool3000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`D0
00004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0780oooo003o0?ooool0oooo
b`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool00?l0
ooooo`3oooo;0?ooo`00H`3oool5000000@0oooo1000000K0?ooo`D00000103oool4000001`0oooo
0`0000050?ooo`@00000703oool3000000D0oooo1000000N0?ooo`<000000`3oool4000001h0oooo
0`0000030?ooo`@00000SP3oool5000000@0oooo1000000K0?ooo`D00000103oool4000001`0oooo
0`0000050?ooo`@00000703oool3000000D0oooo1000000N0?ooo`<000000`3oool4000001h0oooo
0`0000030?ooo`@00000;P3oool006<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0703oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0R`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0L0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0L0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0[0?ooo`00I03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01`0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3o
ool003l0ooooo`00000?000005D0ooooo`00000?000001T0oooo000o0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo
0000003oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000@0oooo00H0
00000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool4000000H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00
000000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`060000003oool0oooo0000003oool0
00001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo100000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000<0oooo00H000000?oo
o`3oool000000?ooo`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool00000000000@0oooo100000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`00?`3o
ool00`000000oooo0?ooo`0T0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01/0oooo0P0000040?ooo`030000003oool0oooo01l0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06`3oool2000000@0oooo00<000000?ooo`3oool07@3o
ool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6@3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo02@0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool06`3oool2000000@0oooo00<000000?ooo`3oool07`3oool2000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`800000103oool00`000000oooo
0?ooo`0M0?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0I0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0;>c
/`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00D000000?oo
o`3oool0/k>c000000040?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0/k>c0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool01@000000oooo0?oo
o`2c/k<0000000@0oooo00<000000?ooo`3oool07P3oool00`000000/k>c000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo000000040?ooo`030000
003oool0oooo00d0oooo0`00o`050?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
8@3oool01@000000oooo0?ooo`2c/k<0000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0H0?ooo`050000003oool0oooo0;>c/`000000103oool00`000000oooo0?ooo`0L0?oo
o`050000003oool0oooo0;>c/`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01P0oooo00D000000?ooo`3oool0/k>c000000040?ooo`030000003oool0oooo01h0oooo00<0
00000;>c/`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<0
00000;>c/`000000103oool00`000000oooo0?ooo`0=0?ooo`<00?l01@3oool00`000000oooo0?oo
o`0G0?ooo`00?`3oool00`000000oooo0?ooo`0R0?ooo`<000001@3oool4000001`0oooo0`000005
0?ooo`D000006`3oool3000000D0oooo1000000L0?ooo`<000001@3oool5000001d0oooo0P000004
0?ooo`@000007@3oool00`2c/k<00000000000040?ooo`D000002P3oool4003o00D0oooo00<00000
0?ooo`3oool0D`3oool2000002<0oooo0`0000050?ooo`@00000703oool3000000D0oooo1@00000K
0?ooo`<000001@3oool4000001`0oooo0`0000050?ooo`D000007@3oool2000000@0oooo1000000N
0?ooo`800000103oool5000000X0oooo1@00o`030?ooo`8000006@3oool003l0oooo00<000000?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?oo
o`3oool0503oool3003o00D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0C0?oo
o`@00?l0103oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0D0?ooo`<0
0?l01@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01<0oooo0`00o`050?ooo`03
0000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`8000009@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3o
ool2000005D0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool0
0`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool0
0`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo0P00000U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool0
03l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0103oool3003o01D0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0
oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0T0?ooo`030;>c/`3oool0oooo00<0oooo1000o`0E0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?oo
o`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?oo
o`040?ooo`<00?l05@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo1000
o`0D0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<00000
0?ooo`3oool0D`3oool2000002D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo00<0oooo1000o`0C0?ooo`8000006@3oool003l0oooo00<000000?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo0`00o`050?oo
o`<00?l07@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo0`00o`0E0?oo
o`030000003oool0oooo01L0oooo000o0?ooo`8000009@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01X0oooo1000o`040?ooo`@00?l0703oool2000005D0oooo00<000000?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool3003o00D0oooo0`00o`0M0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3o
ool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903o
ool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo0`00003o0<c<c0T0c<c<0`00
000I0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool04`3oool3003o00h0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo0180oooo1000o`0>0?oo
o`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?oo
o`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0C0?ooo`<00?l03P3oool00`2c/k<0oooo0?ooo`0L0?ooo`03
0000003oool0oooo04`0oooo0`0000030?ooo`@00000903oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00
?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo04d0oooo00L000000?ooo`3oool0
oooo0000003oool000000080oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo01/0oooo0`00o`050?ooo`<00?l07@3oool00`000000oooo0?ooo`0G0?oo
o`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool02`3oool3003o01H0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`120?ooo`H0
00001@3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool08P3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo1000o`040?ooo`@00?l06`3oool2000001T0
oooo000o0?ooo`8000009@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00X0oooo
1000o`0F0?ooo`030;>c/`3oool0oooo01/0oooo0P00001;0?ooo`H00000103oool010000000oooo
0?ooo`00000S0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool4003o00@0
oooo1000o`0L0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0;0?ooo`<00?l05P3oool00`2c/k<0oooo
0?ooo`0L0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool00000103oool4000002@0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`<00?l01@3oool3003o01d0
oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo
0?ooo`1:0?ooo`040000003oool0oooo000000@0oooo0P00000V0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0
oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`030?ooo`@00?l07@3oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`000000103oool2000002H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0C0?ooo`<00?l03`3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo
000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`020?ooo`D00?l07@3oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo04`0oooo0P00
00040?ooo`D000008`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01<0oooo1000
o`0>0?ooo`030;>c/`3oool0oooo01X0oooo0P00000I0?ooo`00?`3oool00`000000oooo0?ooo`0T
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool3003o01h0oooo00<0/k>c
0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0C0?ooo`<00?l03`3oool00`2c/k<0oooo0?ooo`0K
0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`<0
0000o`3<c<`90<c<c0<00000E@3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0
oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0T0?ooo`030;>c/`3oool0oooo00`0oooo0`3o000=0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00/0oooo
1000o`0F0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<0
00000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0
/k>c0?ooo`3oool02`3oool40?l000d0oooo00<000000?ooo`3oool0D`3oool2000002D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0;0?ooo`@00?l05P3oool00`2c/k<0oooo0?oo
o`0J0?ooo`8000006@3oool003P0oooo0`0000030?ooo`@00000903oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0S
0?ooo`<00?l09P3oool00`2c/k<0oooo0?ooo`0<0?ooo`<0o`003@3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0;
0?ooo`<00?l05`3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000i0?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0240oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool08P3oool5003o02D0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002h0oooo1P000005
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0240oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool08`3oool4003o02D0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003D0oooo1P00
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0S0?ooo`<00?l09P3oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00=P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool000000080oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0K0?ooo`<00?l01`3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<0
00000?ooo`3oool0D`3oool2000002D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo01X0oooo0P00000I0?ooo`00=P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool000000000003oool000008`3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`@0
0?l01P3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01/0oooo0P00001E0?ooo`03
0000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003L0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
6`3oool4003o00H0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00>03o
ool2000000@0oooo1000000T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo0`00o`070?ooo`030;>c/`3o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool08`3oool3003o02L0oooo00<0/k>c0?ooo`3oool06`3o
ool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo00/0oooo0`00o`050?ooo`<00?l03`3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0
oooo01`0oooo00<000000?ooo`3oool0D`3oool300000<80c<c<1000o`120<c<c0<000006@3oool0
03l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0;0?ooo`@00?l0103oool4003o
00h0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0S0?ooo`@00?l09P3oool00`2c
/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool02`3oool4003o00@0oooo1000o`0>0?ooo`030;>c/`3oool0oooo02@0
oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool08`3oool3003o02L0oooo00<0/k>c0?ooo`3oool06`3oool00`000000
oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00/0oooo
0`00o`050?ooo`<00?l03`3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo
00<000000?ooo`3oool0C03oool3000000<0oooo1000000T0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo
000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool3003o01l0oooo00<0
/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo04d0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool08@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0K0?ooo`<00?l01`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool003l0oooo0P00000U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo
1000o`0N0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3oool2000004@0oooo
1P0000050?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`0R0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo01/0oooo1000o`060?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool06P3oool2000001T0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool00`3oool4003o01h0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`03
0000003oool0oooo04T0oooo1P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool08@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`@00?l01P3oool00`2c/k<0oooo0?ooo`030?ooo`@0
o`007P3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000
003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool3003o01l0oooo00<0/k>c0?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool06`3oool3003o00L0oooo00<0/k>c0?ooo`3oool00`3oool40?l001h0oooo00<0/k>c0?ooo`3o
ool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0S0?ooo`<00?l0
9`3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0
BP3oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool08@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo0`3o000O0?ooo`03
0;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
8`3oool4003o02H0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000
003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02<0oooo0`00o`0W0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703o
ool00`000000oooo0?ooo`1<0?ooo`800000103oool4000002@0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3o
ool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3o
ool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool04`3oool3003o00l0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo
02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
01/0oooo1000o`060?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c
/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0903oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool02`3oool40000
o``0oooo00<000000?ooo`3oool05`3oool003l0oooo0P00000U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`@00?l01P3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3oool2000005D0
oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool02`3oool40000o``0oooo00<000000?ooo`3oool05`3oool003l0oooo
00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool06`3oool3003o00L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo00/0oooo1000o`0F0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool02`3oool30000o`d0oooo00<000000?ooo`3oool05`3oool002L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo0P00
000U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo00/0oooo1000o`0F0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool06P3oool2000001T0oooo000W0?ooo`T000003`3oool00`000000oooo0?ooo`0T
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L
0?ooo`030000003oool0oooo03/0oooo2@00000?0?ooo`030000003oool0oooo02@0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool02`3oool3003o01L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K
0?ooo`030000003oool0oooo01L0oooo000W0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?oo
o`3oool05`3oool002l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo00<0oooo0`00o`0O0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool06`3oool00`000000oooo0?ooo`0G0?ooo`00;`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo01`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`800000
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`030?ooo`@00?l07P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo01X0oooo0P00000I0?ooo`00;`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3o
ool0oooo01`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool4003o01h0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000^0?ooo`030000003oool0
oooo00h0oooo0P00000U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool0
0`2c/k<0oooo0?ooo`0K0?ooo`800000A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool3003o01l0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo
02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo
01`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo
01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0S0?ooo`<00?l09`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool002/0oooo1000000@0?ooo`030000003oool0oooo02@0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo
1000o`0N0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo
0?ooo`0L0?ooo`030000003oool0oooo03l0oooo1000000@0?ooo`<00000VP3<c<`4003o06X0c<c<
0`00000I0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool00`3oool4003o01h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool08`3oool4003o02H0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000Z
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`03
0?ooo`<00?l07`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c
0?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0S0?ooo`<00?l09`3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01<0oooo0`3o000?0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`<000001@3oool4000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002/0oooo1000000@0?ooo`03
0000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01<0oooo103o000>0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo03l0oooo100000060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo
0240oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
01/0oooo1000o`060?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`<00000RP3<c<`40?l007X0
c<c<0`0000140?ooo`H000001@3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003o
ool08P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool06`3oool4003o00H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01X0oooo0P00000I0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0C0?ooo`<0o`00
3`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0
703oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00008`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool06`3oool3003o00L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002/0oooo0P0000000`3oool00000
00000002000000@0oooo0`0000050?ooo`@00000903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo01/0oooo0`00o`070?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0
?`3oool2000000030?ooo`0000000000008000001@3oool2000000D0oooo1000000T0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000
003oool0oooo01L0oooo000X0?ooo`030000003oool000000080oooo0`0000020?ooo`040000003o
ool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?oo
o`3oool08@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo1000o`060?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?oo
o`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0?03oool00`000000oooo000000020?oo
o`<000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000V0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?oo
o`030000003oool0oooo01L0oooo000X0?ooo``000001@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool06`3oool4003o00H0oooo00<0/k>c0?ooo`3oool02`3oool30?l001L0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<00000
0?ooo`3oool0?03oool800000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`8000009P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002X0oooo00<00000
0?ooo`3oool00`0000020?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo01/0oooo0`00o`070?ooo`030;>c/`3oool0oooo00/0oooo103o000F0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool0oooo0?ooo`<0
00001@3oool5000002<0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01<0oooo1000o`0>0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool002X0oooo0`0000020?ooo`040000
003oool0oooo000000@0oooo0P0000040?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool08@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01<0oooo0`00o`0?0?ooo`03
0;>c/`3oool0oooo00/0oooo0`3o000G0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo03h0oooo0`0000020?ooo`04
0000003oool0oooo000000`0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04`3oool3003o00l0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?oo
o`3oool05`3oool002T0oooo1@0000020?ooo`8000001`3oool01P000000oooo0?ooo`3oool00000
0?ooo`80000000<0oooo0000003oool08P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo01<0oooo1000o`0>0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01/0oooo0P00000o0?ooo`D000000P3oool2
000000d0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00:03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo01<0oooo1000o`0>0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00:03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo0`0000050?ooo`@00000903oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo01<0oooo0`00o`0?0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo0P00000U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0;0?oo
o`@00?l05P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool06P3oool2000001T0oooo000Y0?ooo`D000004@3oool00`000000oooo0?ooo`0T0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool02`3oool3003o01L0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool0703oool00`000000oooo0?ooo`0m0?ooo`D000004@3oool00`000000oooo0?ooo`0T0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0;0?ooo`@0
0?l05P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool06`3oool00`000000oooo0?ooo`0G0?ooo`00?P3oool3000002D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0;0?ooo`@00?l05P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000
003oool0oooo0580oooo0`00000U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0;0?ooo`<00?l05`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?@3o
ool01@000000oooo0000003oool0000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0;0?ooo`@00?l05P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo0540oooo
00D000000?ooo`000000oooo0000000T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000l0?ooo`030000
003oool0oooo0080000000<0oooo0000003oool08P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo00/0oooo0`00o`0G0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0280oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo0`00o`0O0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000
003oool0oooo01L0oooo000W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo00000002000000030?ooo`000000oooo0280oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P00
00000`3oool000000?ooo`0R0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`030?ooo`@00?l07P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool06P3oool2000001T0oooo000W0?ooo`T00000303oool0
0`000000oooo00000002000000030?ooo`000000oooo0280oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01/0oooo0P00000m0?ooo`T00000303oool0
0`000000oooo00000002000000030?ooo`000000oooo0280oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo1000o`0N0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0
oooo01L0oooo000W0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<00000903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`0k0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<00000903o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool00`3o
ool3003o01l0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo01/0oooo00<000000?ooo`3oool05`3oool002L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00/0oooo0`00000V0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo03/0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo0`00000V0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000
003oool0oooo01L0oooo000W0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool08`3oool3003o02L0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0
/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00<000000P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0S0?ooo`<00?l09`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`009`3oool2
000000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0
oooo02<0oooo1000o`0V0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0>`3oool2
000000H0oooo00<000000?ooo`3oool03@3oool300000780c<c<1000o`2B0<c<c0<000006@3oool0
02h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo
02<0oooo1000o`0V0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0S0?ooo`<00?l09`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000
oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02<0oooo0`00o`0W0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0
oooo000[0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0T0?ooo`03
0;>c/`3oool0oooo01/0oooo1000o`060?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool0703oool00`000000oooo0?ooo`0o0?ooo`050000003oool0oooo0?ooo`0000001P3oool30000
00D0oooo1000000T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000Z0?ooo`H000003`3oool2000002D0
oooo00<0/k>c0?ooo`3oool06`3oool4003o00H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0
oooo0?ooo`0K0?ooo`800000@03oool6000000D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool000000080oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo01/0oooo1000o`060?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?oo
o`3oool05`3oool002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3oool3003o00L0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo03h0oooo00@000000?ooo`3o
ool0oooo1P0000050?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000?oo
o`0R0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool4003o00H0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool06P3oool2000001T0oooo000Z0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c
0?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00`0oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool08@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo0`00o`070?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo
00<000000?ooo`3oool05`3oool002/0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000
003oool0oooo02@0oooo00<0/k>c0?ooo`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo03l0oooo00D000000?ooo`3oool0
oooo000000070?ooo`800000103oool00`000000oooo000000020?ooo`030000003oool0oooo0240
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool002X0oooo1P00000?0?ooo`030000003oool0oooo02@0oooo
00<0/k>c0?ooo`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo
0?ooo`0L0?ooo`030000003oool0oooo03h0oooo1P0000090?ooo`070000003oool0oooo0?ooo`00
0000oooo000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0
oooo00<0/k>c0?ooo`3oool04`3oool3003o00l0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0
oooo0?ooo`0L0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000020?oo
o`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0C0?oo
o`@00?l03P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000Z0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00T0oooo0`0000050?ooo`@00000903oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo01<0oooo1000o`0>0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01X0oooo0P00000I0?ooo`00
?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo00/0oooo1000o`0F0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0C0?ooo`<00?l0
3`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000[0?ooo`@00000403o
ool2000002D0oooo00<0/k>c0?ooo`3oool02`3oool4003o01H0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903o
ool00`2c/k<0oooo0?ooo`0K0?ooo`800000@@3oool400000100oooo00<000000?ooo`3oool0903o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3o
ool00`000000oooo0?ooo`0G0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0;0?ooo`<00?l05`3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0903oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo00/0oooo0`00o`0G0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo01/0oooo00<000000?ooo`3oool05`3oool002X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0P00000U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool02`3oool4003o01H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06P3oool20000
01T0oooo000Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo00<0oooo1000o`0N0?ooo`030;>c/`3oool0oooo02<0
oooo0`3o000W0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0
oooo0?ooo`0L0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0;0?ooo`@00?l05P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0
oooo000[0?ooo`@00000403oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo00<0oooo
1000o`0N0?ooo`030;>c/`3oool0oooo00<0oooo103o000L0?ooo`@0o`009P3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo
0?ooo`0o0?ooo`@00000403oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool02`3oool3003o01L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo
0?ooo`0G0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo00<0oooo0`00
o`0O0?ooo`030;>c/`3oool0oooo00<0oooo103o000L0?ooo`@0o`009P3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool002/0oooo00D00000
0?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`030?ooo`<0o`007@3oool30?l002L0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0?`3o
ool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo00<0oooo0`00o`0O0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo
00<000000?ooo`3oool05`3oool002X0oooo1P00000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo03h0oooo1P00
000:0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo01h0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`030?ooo`@00?l07P3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0J0?ooo`8000006@3oool002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo0`0000030<c<c0030000003<c<`0c<c<0?l0c<c<0`3<c<`3
00000400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool00`3oool4003o01h0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool0
0`000000oooo0?ooo`0G0?ooo`00:P3oool00`000000oooo0?ooo`0=0?ooo``00000803oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo00d0oooo3000000P0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool00`3oool3003o01l0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`00
0000oooo0?ooo`0G0?ooo`00=@3oool5000000@0oooo1000000T0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00=@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0S0?ooo`@0
0?l09P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000^0?ooo`H00000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
8@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0
703oool00`000000oooo0?ooo`1C0?ooo`<00000BP3<c<`4003o0;X0c<c<0`00000I0?ooo`00=`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo00<000000?ooo`3oool08@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool08`3o
ool3003o02L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00>03oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool08@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool0
03T0oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`000000oooo0280oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01/0oooo0P00
001;0?ooo`D00000103oool4000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003D0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool08@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703o
ool00`000000oooo0?ooo`190?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool06`3oool4003o00H0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo
000f0?ooo`<000001@3oool4000002@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0@P3oool600000080oooo00<0
00000?ooo`3oool01P3oool2000000030?ooo`000000oooo0280oooo00<0/k>c0?ooo`3oool06`3o
ool4003o00H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3o
ool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000008`3oool00`2c/k<0oooo0?ooo`0K0?ooo`<00?l01`3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3o
ool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00<0oooo1000000T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo
02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo
01`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`8000009P3oool00`2c
/k<0oooo0?ooo`0C0?ooo`<00?l03`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000
oooo0?ooo`190?ooo`050000003oool0oooo0?ooo`000000103oool3000002D0oooo00<0/k>c0?oo
o`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0J0?oo
o`8000006@3oool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1:0?ooo`<0
00001@3oool5000002<0oooo00<0/k>c0?ooo`3oool04`3oool4003o00h0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`800000
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0
6`3oool2000005D0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0C0?ooo`<00?l0
3`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool0
5`3oool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0903oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool02`3oool3
003o01L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0
oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool20000
02D0oooo00<0/k>c0?ooo`3oool02`3oool4003o01H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0J0?ooo`8000006@3oool003l0oooo00<000000?ooo`3oool0903oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool02`3oool4003o01H0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0
oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0T0?ooo`030;>c/`3oool0oooo00/0oooo0`00o`0G0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?oo
o`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?oo
o`0L0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?oo
o`0G0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`030?ooo`@00?l07P3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo0P00000U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0K0?oo
o`800000E@3oool2000002D0oooo00<0/k>c0?ooo`3oool00`3oool4003o01h0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool003l0oooo00<000000?ooo`3o
ool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3o
ool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3o
ool00`3oool3003o01l0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`03
0000003oool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`030000003o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3o
ool0oooo01`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003o
ool0oooo01L0oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0R0?ooo`@00?l09P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0903oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`00
0000oooo0?ooo`1C0?ooo`<000008P3<c<`4003o0>80c<c<0`00000I0?ooo`00?`3oool00`000000
oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0
oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool08P3oool3003o02L0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo01L0
oooo000o0?ooo`030000003oool0oooo02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0B@3oool5000000@0oooo
1000000T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000o0?ooo`8000009@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3oool2000004/0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
8@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
6`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003o
ool0oooo0480oooo1P0000020?ooo`030000003oool0oooo00@0oooo00H000000?ooo`0000000000
0?ooo`00000I0?ooo`@00?l01P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool06P3oool2000001T0oooo000o0?ooo`030000003oool0oooo01X0oooo
0`3o00050?ooo`<0o`009`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo
00<000000?ooo`3oool05`3oool4003o00H0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003l0oooo00<0
00000?ooo`3oool06P3oool40?l000@0oooo103o000V0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0
/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`<00?l01`3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?oo
o`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?oo
o`0G0?ooo`00?`3oool00`000000oooo0?ooo`0B0?ooo`@0003o103oool40?l000@0oooo103o000V
0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U
0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1=
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0240oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo
00<000000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool04P3oool40000o`@0oooo0`3o
00050?ooo`<0o`009`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0
/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<0
00000?ooo`3oool0B@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`0?0?ooo`<00?l03`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3o
ool00`000000oooo0?ooo`0B0?ooo`<0003o3`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1:0?ooo`<000001@3o
ool400000180oooo1000o`0>0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool003l0oooo00<000000?ooo`3oool0903oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0180oooo1000o`0>0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0
oooo01L0oooo000o0?ooo`<00000o`3<c<`90<c<c0<00000E@3oool00`000000oooo0?ooo`0B0?oo
o`<00?l03`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?oo
o`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?ooo`0T0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`03
0;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00
=P3oool5000000<0oooo1000000T0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
9@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool0
903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
2P3oool3003o01L0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c
/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo0240oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3o
ool2000000/0oooo1000o`0F0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0J0?ooo`8000006@3oool002h0oooo1P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0
oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0L0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool02P3oool3003o01L0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool0
0`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool0
03P0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo
0240oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo
01`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030000003oool0oooo
01L0oooo000h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`070?ooo`@0o`005P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0
oooo00<0/k>c0?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0
oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool003P0oooo00<000000?ooo`3oool00P3oool01`000000oooo
000000000000oooo0000003oool010000?l40?ooo`@0o`005P3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool06`3oool2000005D0oooo00<000000?oo
o`3oool00P3oool4003o01h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?oo
o`030;>c/`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool003H0oooo0`0000040?ooo`03
0000003oool000000080oooo00<000000?ooo`000?l00`000?l40?ooo`<0o`005`3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0703oool00`000000
oooo0?ooo`1C0?ooo`8000000`3oool4003o01h0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0
oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo01X0oooo0P00000I0?ooo`00>03oool00`000000oooo
0?ooo`030?ooo`@000000P3oool30000oal0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`0T0?ooo`030;>c/`3oool0oooo01`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`020?ooo`<00?l07`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`00?`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0G0?ooo`00?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`00?`3ooooo000000l00000E@3ooooo0000
00l000006@3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3o
ool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool00?l0oooo
o`3oooo;0?ooo`00o`3ooooo0?oool/0oooo002^0?ooo`<00000o`3ooomQ0?ooo`<00000]@3oool0
0:P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0oooo@@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0V`3oool00:T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0080oooo1000003o0?oooc/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo1000002D0?ooo`00o`3ooooo0?oool/0oooo
003o0?ooool0oooob`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0
oooob`3oool00?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo003o0?ooool0oooob`3oool0
0?l0ooooo`3oooo;0?ooo`00o`3ooooo0?oool/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 569.813}, {351.938, 0}} -> {-0.0507098, -0.0309082, \
0.00368768, 0.00368768}, {{13.75, 272}, {343.5, 183.938}} -> {-23.2987, \
33.7158, 1.1705, 1.21176}, {{297.75, 556.063}, {343.5, 183.938}} -> \
{-355.809, 33.7158, 1.1705, 1.21176}, {{13.75, 272}, {167.938, 8.3125}} -> \
{-23.2987, -179.068, 1.1705, 1.21176}, {{297.75, 556.063}, {167.938, 8.3125}} -> \
{-355.809, -179.068, 1.1705, 1.21176}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Numerical approximation of eigenpairs ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_\(i, j\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Nu]\_\(i, j\)\)]]
}], "Section"],

Cell[CellGroupData[{

Cell["code", "Subsubsection",
  FontSize->10],

Cell[BoxData[{
    \(\(variables = 
        Flatten[{{1.01}, Table[i, {i, 1.1, 1.9, 0.1}], 
            Table[i, {i, 3, 10}], {50, 100}}];\)\), "\n", 
    \(\(tabFcions = 
        Table[GraphicsArray[{Show[
                Import["\<d://pres//eigf2D_p_\>" <> 
                    ToString[variables[\([i]\)]] <> "\<_no_2_3.eps\>"], 
                AspectRatio \[Rule] 1, DisplayFunction \[Rule] Identity], 
              Show[Import["\<d://pres//eigf2Dcont_p_\>" <> 
                    ToString[variables[\([i]\)]] <> "\<_no_2_3.eps\>"], 
                AspectRatio \[Rule] 1, DisplayFunction \[Rule] Identity]}, 
            GraphicsSpacing \[Rule] 0], {i, 1, 
            Length[variables]}];\)\)}], "Input",
  CellLabel->"In[23]:=",
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell["Eigenfunctions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(anim = 
        Table[Show[tabFcions[\([i]\)], 
            PlotLabel -> "\<p=\>" <> ToString[variables[\([i]\)]], 
            DisplayFunction \[Rule] $DisplayFunction], {i, 1, 
            Length[variables]}];\)\)], "Input",
  CellLabel->"In[55]:=",
  FontSize->10],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -20 0 ]
[.5 .5125 20 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.01) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00334715 0.0238095 0.0037017 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.12332 .43153 m
.70048 .18159 L
s
.12332 .43153 m
.12757 .43592 L
s
gsave
.09872 .40149 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25479 .37459 m
.25883 .37922 L
s
gsave
.17158 .34337 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39428 .31418 m
.39808 .31905 L
s
gsave
.33406 .28247 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54256 .24998 m
.54607 .2551 L
s
gsave
.46799 .21775 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70048 .18159 m
.70366 .18697 L
s
gsave
.67872 .14885 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14901 .4204 m
.15153 .42306 L
s
.17499 .40915 m
.1775 .41184 L
s
.20128 .39776 m
.20376 .40048 L
s
.22788 .38625 m
.23033 .38899 L
s
.28203 .3628 m
.28442 .3656 L
s
.30958 .35087 m
.31196 .3537 L
s
.33748 .33879 m
.33982 .34165 L
s
.36571 .32656 m
.36802 .32945 L
s
.42321 .30166 m
.42546 .30461 L
s
.4525 .28897 m
.45471 .29195 L
s
.48214 .27614 m
.48432 .27915 L
s
.51216 .26313 m
.51431 .26618 L
s
.57334 .23664 m
.57542 .23975 L
s
.60452 .22314 m
.60655 .22628 L
s
.63609 .20947 m
.63808 .21263 L
s
.66808 .19562 m
.67003 .19882 L
s
.25 Mabswid
.70048 .18159 m
.94904 .60208 L
s
.70048 .18159 m
.69507 .18393 L
s
gsave
.70775 .16154 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.77317 .30456 m
.76771 .30676 L
s
gsave
.78053 .28539 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83807 .41435 m
.83257 .41643 L
s
gsave
.84552 .39572 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89638 .51299 m
.89084 .51494 L
s
gsave
.9039 .49482 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94904 .60208 m
.94347 .60393 L
s
gsave
.95514 .584 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.71571 .20735 m
.71246 .20873 L
s
.73058 .23251 m
.72732 .23388 L
s
.74511 .25708 m
.74184 .25844 L
s
.7593 .2811 m
.75603 .28243 L
s
.78673 .3275 m
.78345 .32881 L
s
.79999 .34994 m
.7967 .35123 L
s
.81297 .37188 m
.80967 .37315 L
s
.82566 .39335 m
.82236 .39461 L
s
.85023 .43492 m
.84693 .43615 L
s
.86213 .45505 m
.85882 .45626 L
s
.87378 .47477 m
.87047 .47596 L
s
.88519 .49407 m
.88188 .49526 L
s
.90734 .53153 m
.90401 .53268 L
s
.91807 .54969 m
.91474 .55084 L
s
.9286 .5675 m
.92527 .56863 L
s
.93892 .58495 m
.93559 .58608 L
s
.25 Mabswid
.12332 .43153 m
.09041 .66123 L
s
.1223 .43861 m
.12772 .43627 L
s
gsave
.07382 .43642 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11501 .48951 m
.12044 .48723 L
s
gsave
.02779 .48775 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10747 .54217 m
.11291 .53993 L
s
gsave
.08046 .53955 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09966 .59665 m
.10513 .59447 L
s
gsave
.03245 .59444 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09158 .65308 m
.09707 .65096 L
s
gsave
.06303 .65 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.12087 .44865 m
.12412 .44726 L
s
.11942 .45876 m
.12268 .45738 L
s
.11796 .46895 m
.12121 .46756 L
s
.11649 .4792 m
.11975 .47782 L
s
.11353 .4999 m
.11679 .49853 L
s
.11203 .51036 m
.11529 .50901 L
s
.11051 .52089 m
.11378 .51953 L
s
.109 .53149 m
.11227 .53014 L
s
.10593 .55291 m
.1092 .55158 L
s
.10438 .56374 m
.10765 .5624 L
s
.10282 .57463 m
.10609 .57332 L
s
.10124 .5856 m
.10453 .58429 L
s
.09807 .60778 m
.10135 .60648 L
s
.09647 .61898 m
.09974 .61769 L
s
.09484 .63027 m
.09813 .62898 L
s
.09321 .64162 m
.09651 .64035 L
s
.25 Mabswid
.12332 .43153 m
.09041 .66123 L
s
.09041 .66123 m
.44283 .97619 L
s
.44283 .97619 m
.44941 .76833 L
s
.44941 .76833 m
.12332 .43153 L
s
.70048 .18159 m
.94904 .60208 L
s
.94904 .60208 m
.97619 .82177 L
s
.97619 .82177 m
.71309 .42202 L
s
.71309 .42202 m
.70048 .18159 L
s
.12332 .43153 m
.09041 .66123 L
s
.09041 .66123 m
.71309 .42202 L
s
.71309 .42202 m
.70048 .18159 L
s
.70048 .18159 m
.12332 .43153 L
s
.44941 .76833 m
.94904 .60208 L
s
.94904 .60208 m
.97619 .82177 L
s
.97619 .82177 m
.44283 .97619 L
s
.44283 .97619 m
.44941 .76833 L
s
0 .27 .44 .06 k
.445 .9651 m
.45092 .86771 L
.44622 .86913 L
.44341 .86642 L
.445 .9651 L
F
0 g
.5 Mabswid
.445 .9651 m
.45092 .86771 L
.44622 .86913 L
.44341 .86642 L
.445 .9651 L
s
0 .217 .025 .428 k
.44981 .9653 m
.45564 .86624 L
.45092 .86771 L
.445 .9651 L
.44981 .9653 L
F
0 g
.44981 .9653 m
.45564 .86624 L
.45092 .86771 L
.445 .9651 L
.44981 .9653 L
s
0 .216 .021 .433 k
.45468 .9639 m
.46036 .86476 L
.45564 .86624 L
.44981 .9653 L
.45468 .9639 L
F
0 g
.45468 .9639 m
.46036 .86476 L
.45564 .86624 L
.44981 .9653 L
.45468 .9639 L
s
0 .216 .021 .433 k
.45956 .96248 m
.4651 .86329 L
.46036 .86476 L
.45468 .9639 L
.45956 .96248 L
F
0 g
.45956 .96248 m
.4651 .86329 L
.46036 .86476 L
.45468 .9639 L
.45956 .96248 L
s
0 .216 .021 .433 k
.46444 .96105 m
.46984 .86181 L
.4651 .86329 L
.45956 .96248 L
.46444 .96105 L
F
0 g
.46444 .96105 m
.46984 .86181 L
.4651 .86329 L
.45956 .96248 L
.46444 .96105 L
s
0 .216 .021 .433 k
.46935 .95963 m
.4746 .86032 L
.46984 .86181 L
.46444 .96105 L
.46935 .95963 L
F
0 g
.46935 .95963 m
.4746 .86032 L
.46984 .86181 L
.46444 .96105 L
.46935 .95963 L
s
0 .216 .021 .433 k
.47425 .9582 m
.47936 .85884 L
.4746 .86032 L
.46935 .95963 L
.47425 .9582 L
F
0 g
.47425 .9582 m
.47936 .85884 L
.4746 .86032 L
.46935 .95963 L
.47425 .9582 L
s
0 .216 .021 .433 k
.47918 .95676 m
.48414 .85735 L
.47936 .85884 L
.47425 .9582 L
.47918 .95676 L
F
0 g
.47918 .95676 m
.48414 .85735 L
.47936 .85884 L
.47425 .9582 L
.47918 .95676 L
s
0 .216 .021 .433 k
.4841 .95532 m
.48892 .85587 L
.48414 .85735 L
.47918 .95676 L
.4841 .95532 L
F
0 g
.4841 .95532 m
.48892 .85587 L
.48414 .85735 L
.47918 .95676 L
.4841 .95532 L
s
0 .216 .021 .433 k
.48904 .95388 m
.4937 .85437 L
.48892 .85587 L
.4841 .95532 L
.48904 .95388 L
F
0 g
.48904 .95388 m
.4937 .85437 L
.48892 .85587 L
.4841 .95532 L
.48904 .95388 L
s
0 .216 .021 .433 k
.49399 .95244 m
.49851 .85287 L
.4937 .85437 L
.48904 .95388 L
.49399 .95244 L
F
0 g
.49399 .95244 m
.49851 .85287 L
.4937 .85437 L
.48904 .95388 L
.49399 .95244 L
s
0 .216 .021 .433 k
.49895 .951 m
.50332 .85137 L
.49851 .85287 L
.49399 .95244 L
.49895 .951 L
F
0 g
.49895 .951 m
.50332 .85137 L
.49851 .85287 L
.49399 .95244 L
.49895 .951 L
s
0 .216 .021 .433 k
.50392 .94956 m
.50814 .84987 L
.50332 .85137 L
.49895 .951 L
.50392 .94956 L
F
0 g
.50392 .94956 m
.50814 .84987 L
.50332 .85137 L
.49895 .951 L
.50392 .94956 L
s
0 .216 .021 .433 k
.5089 .94811 m
.51297 .84836 L
.50814 .84987 L
.50392 .94956 L
.5089 .94811 L
F
0 g
.5089 .94811 m
.51297 .84836 L
.50814 .84987 L
.50392 .94956 L
.5089 .94811 L
s
0 .216 .021 .433 k
.51389 .94665 m
.51781 .84685 L
.51297 .84836 L
.5089 .94811 L
.51389 .94665 L
F
0 g
.51389 .94665 m
.51781 .84685 L
.51297 .84836 L
.5089 .94811 L
.51389 .94665 L
s
0 .216 .021 .433 k
.51889 .9452 m
.52266 .84534 L
.51781 .84685 L
.51389 .94665 L
.51889 .9452 L
F
0 g
.51889 .9452 m
.52266 .84534 L
.51781 .84685 L
.51389 .94665 L
.51889 .9452 L
s
0 .216 .021 .433 k
.5239 .94374 m
.52752 .84383 L
.52266 .84534 L
.51889 .9452 L
.5239 .94374 L
F
0 g
.5239 .94374 m
.52752 .84383 L
.52266 .84534 L
.51889 .9452 L
.5239 .94374 L
s
0 .216 .021 .433 k
.52891 .94227 m
.53239 .84231 L
.52752 .84383 L
.5239 .94374 L
.52891 .94227 L
F
0 g
.52891 .94227 m
.53239 .84231 L
.52752 .84383 L
.5239 .94374 L
.52891 .94227 L
s
0 .216 .021 .433 k
.53395 .94081 m
.53727 .84079 L
.53239 .84231 L
.52891 .94227 L
.53395 .94081 L
F
0 g
.53395 .94081 m
.53727 .84079 L
.53239 .84231 L
.52891 .94227 L
.53395 .94081 L
s
0 .216 .021 .433 k
.53899 .93934 m
.54216 .83926 L
.53727 .84079 L
.53395 .94081 L
.53899 .93934 L
F
0 g
.53899 .93934 m
.54216 .83926 L
.53727 .84079 L
.53395 .94081 L
.53899 .93934 L
s
0 .216 .021 .433 k
.54404 .93786 m
.54706 .83773 L
.54216 .83926 L
.53899 .93934 L
.54404 .93786 L
F
0 g
.54404 .93786 m
.54706 .83773 L
.54216 .83926 L
.53899 .93934 L
.54404 .93786 L
s
0 .216 .021 .433 k
.54911 .93639 m
.55196 .8362 L
.54706 .83773 L
.54404 .93786 L
.54911 .93639 L
F
0 g
.54911 .93639 m
.55196 .8362 L
.54706 .83773 L
.54404 .93786 L
.54911 .93639 L
s
0 .216 .021 .433 k
.55418 .93491 m
.55688 .83467 L
.55196 .8362 L
.54911 .93639 L
.55418 .93491 L
F
0 g
.55418 .93491 m
.55688 .83467 L
.55196 .8362 L
.54911 .93639 L
.55418 .93491 L
s
0 .216 .021 .433 k
.55926 .93343 m
.56181 .83314 L
.55688 .83467 L
.55418 .93491 L
.55926 .93343 L
F
0 g
.55926 .93343 m
.56181 .83314 L
.55688 .83467 L
.55418 .93491 L
.55926 .93343 L
s
0 .216 .021 .433 k
.56435 .93194 m
.56674 .83159 L
.56181 .83314 L
.55926 .93343 L
.56435 .93194 L
F
0 g
.56435 .93194 m
.56674 .83159 L
.56181 .83314 L
.55926 .93343 L
.56435 .93194 L
s
0 .216 .021 .433 k
.56947 .93045 m
.5717 .83005 L
.56674 .83159 L
.56435 .93194 L
.56947 .93045 L
F
0 g
.56947 .93045 m
.5717 .83005 L
.56674 .83159 L
.56435 .93194 L
.56947 .93045 L
s
0 .216 .021 .433 k
.57458 .92896 m
.57666 .8285 L
.5717 .83005 L
.56947 .93045 L
.57458 .92896 L
F
0 g
.57458 .92896 m
.57666 .8285 L
.5717 .83005 L
.56947 .93045 L
.57458 .92896 L
s
0 .216 .021 .433 k
.5797 .92748 m
.58162 .82696 L
.57666 .8285 L
.57458 .92896 L
.5797 .92748 L
F
0 g
.5797 .92748 m
.58162 .82696 L
.57666 .8285 L
.57458 .92896 L
.5797 .92748 L
s
0 .216 .021 .433 k
.58484 .92598 m
.58661 .82541 L
.58162 .82696 L
.5797 .92748 L
.58484 .92598 L
F
0 g
.58484 .92598 m
.58661 .82541 L
.58162 .82696 L
.5797 .92748 L
.58484 .92598 L
s
0 .216 .021 .433 k
.58999 .92448 m
.59159 .82385 L
.58661 .82541 L
.58484 .92598 L
.58999 .92448 L
F
0 g
.58999 .92448 m
.59159 .82385 L
.58661 .82541 L
.58484 .92598 L
.58999 .92448 L
s
0 .216 .021 .433 k
.59515 .92297 m
.59659 .82229 L
.59159 .82385 L
.58999 .92448 L
.59515 .92297 L
F
0 g
.59515 .92297 m
.59659 .82229 L
.59159 .82385 L
.58999 .92448 L
.59515 .92297 L
s
0 .216 .021 .433 k
.60032 .92146 m
.6016 .82073 L
.59659 .82229 L
.59515 .92297 L
.60032 .92146 L
F
0 g
.60032 .92146 m
.6016 .82073 L
.59659 .82229 L
.59515 .92297 L
.60032 .92146 L
s
0 .216 .021 .433 k
.6055 .91995 m
.60662 .81917 L
.6016 .82073 L
.60032 .92146 L
.6055 .91995 L
F
0 g
.6055 .91995 m
.60662 .81917 L
.6016 .82073 L
.60032 .92146 L
.6055 .91995 L
s
0 .216 .021 .433 k
.61069 .91844 m
.61165 .81759 L
.60662 .81917 L
.6055 .91995 L
.61069 .91844 L
F
0 g
.61069 .91844 m
.61165 .81759 L
.60662 .81917 L
.6055 .91995 L
.61069 .91844 L
s
0 .216 .021 .433 k
.61589 .91692 m
.61669 .81603 L
.61165 .81759 L
.61069 .91844 L
.61589 .91692 L
F
0 g
.61589 .91692 m
.61669 .81603 L
.61165 .81759 L
.61069 .91844 L
.61589 .91692 L
s
0 .216 .021 .433 k
.6211 .9154 m
.62173 .81445 L
.61669 .81603 L
.61589 .91692 L
.6211 .9154 L
F
0 g
.6211 .9154 m
.62173 .81445 L
.61669 .81603 L
.61589 .91692 L
.6211 .9154 L
s
0 .216 .021 .433 k
.62633 .91389 m
.62679 .81287 L
.62173 .81445 L
.6211 .9154 L
.62633 .91389 L
F
0 g
.62633 .91389 m
.62679 .81287 L
.62173 .81445 L
.6211 .9154 L
.62633 .91389 L
s
0 .216 .021 .433 k
.63157 .91236 m
.63187 .81129 L
.62679 .81287 L
.62633 .91389 L
.63157 .91236 L
F
0 g
.63157 .91236 m
.63187 .81129 L
.62679 .81287 L
.62633 .91389 L
.63157 .91236 L
s
0 .216 .021 .433 k
.63681 .91083 m
.63694 .80971 L
.63187 .81129 L
.63157 .91236 L
.63681 .91083 L
F
0 g
.63681 .91083 m
.63694 .80971 L
.63187 .81129 L
.63157 .91236 L
.63681 .91083 L
s
0 .216 .021 .433 k
.64207 .9093 m
.64204 .80812 L
.63694 .80971 L
.63681 .91083 L
.64207 .9093 L
F
0 g
.64207 .9093 m
.64204 .80812 L
.63694 .80971 L
.63681 .91083 L
.64207 .9093 L
s
0 .216 .021 .433 k
.64734 .90776 m
.64714 .80653 L
.64204 .80812 L
.64207 .9093 L
.64734 .90776 L
F
0 g
.64734 .90776 m
.64714 .80653 L
.64204 .80812 L
.64207 .9093 L
.64734 .90776 L
s
0 .216 .021 .433 k
.65262 .90623 m
.65225 .80493 L
.64714 .80653 L
.64734 .90776 L
.65262 .90623 L
F
0 g
.65262 .90623 m
.65225 .80493 L
.64714 .80653 L
.64734 .90776 L
.65262 .90623 L
s
0 .216 .021 .433 k
.65791 .90468 m
.65738 .80334 L
.65225 .80493 L
.65262 .90623 L
.65791 .90468 L
F
0 g
.65791 .90468 m
.65738 .80334 L
.65225 .80493 L
.65262 .90623 L
.65791 .90468 L
s
0 .216 .021 .433 k
.66322 .90314 m
.66251 .80174 L
.65738 .80334 L
.65791 .90468 L
.66322 .90314 L
F
0 g
.66322 .90314 m
.66251 .80174 L
.65738 .80334 L
.65791 .90468 L
.66322 .90314 L
s
0 .216 .021 .433 k
.66853 .90159 m
.66765 .80013 L
.66251 .80174 L
.66322 .90314 L
.66853 .90159 L
F
0 g
.66853 .90159 m
.66765 .80013 L
.66251 .80174 L
.66322 .90314 L
.66853 .90159 L
s
0 .216 .021 .433 k
.67385 .90004 m
.67281 .79853 L
.66765 .80013 L
.66853 .90159 L
.67385 .90004 L
F
0 g
.67385 .90004 m
.67281 .79853 L
.66765 .80013 L
.66853 .90159 L
.67385 .90004 L
s
0 .216 .021 .433 k
.67919 .89848 m
.67797 .79691 L
.67281 .79853 L
.67385 .90004 L
.67919 .89848 L
F
0 g
.67919 .89848 m
.67797 .79691 L
.67281 .79853 L
.67385 .90004 L
.67919 .89848 L
s
0 .217 .021 .433 k
.68454 .89673 m
.68315 .79531 L
.67797 .79691 L
.67919 .89848 L
.68454 .89673 L
F
0 g
.68454 .89673 m
.68315 .79531 L
.67797 .79691 L
.67919 .89848 L
.68454 .89673 L
s
.015 .223 0 .459 k
.68936 .8816 m
.68834 .79368 L
.68315 .79531 L
.68454 .89673 L
.68936 .8816 L
F
0 g
.68936 .8816 m
.68834 .79368 L
.68315 .79531 L
.68454 .89673 L
.68936 .8816 L
s
.051 .051 0 .949 k
.68758 .70268 m
.69354 .79198 L
.68834 .79368 L
.68936 .8816 L
.68758 .70268 L
F
0 g
.68758 .70268 m
.69354 .79198 L
.68834 .79368 L
.68936 .8816 L
.68758 .70268 L
s
0 .204 .035 .381 k
.69215 .68886 m
.69875 .79035 L
.69354 .79198 L
.68758 .70268 L
.69215 .68886 L
F
0 g
.69215 .68886 m
.69875 .79035 L
.69354 .79198 L
.68758 .70268 L
.69215 .68886 L
s
0 .196 0 .419 k
.69721 .687 m
.70396 .78872 L
.69875 .79035 L
.69215 .68886 L
.69721 .687 L
F
0 g
.69721 .687 m
.70396 .78872 L
.69875 .79035 L
.69215 .68886 L
.69721 .687 L
s
0 .196 0 .419 k
.7023 .6853 m
.70919 .78709 L
.70396 .78872 L
.69721 .687 L
.7023 .6853 L
F
0 g
.7023 .6853 m
.70919 .78709 L
.70396 .78872 L
.69721 .687 L
.7023 .6853 L
s
0 .196 0 .419 k
.70738 .68362 m
.71443 .78545 L
.70919 .78709 L
.7023 .6853 L
.70738 .68362 L
F
0 g
.70738 .68362 m
.71443 .78545 L
.70919 .78709 L
.7023 .6853 L
.70738 .68362 L
s
0 .196 0 .419 k
.71248 .68192 m
.71969 .78381 L
.71443 .78545 L
.70738 .68362 L
.71248 .68192 L
F
0 g
.71248 .68192 m
.71969 .78381 L
.71443 .78545 L
.70738 .68362 L
.71248 .68192 L
s
0 .196 0 .419 k
.71759 .68022 m
.72495 .78218 L
.71969 .78381 L
.71248 .68192 L
.71759 .68022 L
F
0 g
.71759 .68022 m
.72495 .78218 L
.71969 .78381 L
.71248 .68192 L
.71759 .68022 L
s
0 .196 0 .419 k
.72271 .67852 m
.73023 .78053 L
.72495 .78218 L
.71759 .68022 L
.72271 .67852 L
F
0 g
.72271 .67852 m
.73023 .78053 L
.72495 .78218 L
.71759 .68022 L
.72271 .67852 L
s
0 .196 0 .419 k
.72785 .67681 m
.7355 .77889 L
.73023 .78053 L
.72271 .67852 L
.72785 .67681 L
F
0 g
.72785 .67681 m
.7355 .77889 L
.73023 .78053 L
.72271 .67852 L
.72785 .67681 L
s
0 .196 0 .419 k
.73299 .6751 m
.7408 .77723 L
.7355 .77889 L
.72785 .67681 L
.73299 .6751 L
F
0 g
.73299 .6751 m
.7408 .77723 L
.7355 .77889 L
.72785 .67681 L
.73299 .6751 L
s
0 .196 0 .419 k
.73814 .67339 m
.74611 .77558 L
.7408 .77723 L
.73299 .6751 L
.73814 .67339 L
F
0 g
.73814 .67339 m
.74611 .77558 L
.7408 .77723 L
.73299 .6751 L
.73814 .67339 L
s
0 .196 0 .419 k
.74331 .67167 m
.75143 .77392 L
.74611 .77558 L
.73814 .67339 L
.74331 .67167 L
F
0 g
.74331 .67167 m
.75143 .77392 L
.74611 .77558 L
.73814 .67339 L
.74331 .67167 L
s
0 .196 0 .419 k
.74848 .66996 m
.75675 .77226 L
.75143 .77392 L
.74331 .67167 L
.74848 .66996 L
F
0 g
.74848 .66996 m
.75675 .77226 L
.75143 .77392 L
.74331 .67167 L
.74848 .66996 L
s
0 .196 0 .419 k
.75366 .66823 m
.7621 .77059 L
.75675 .77226 L
.74848 .66996 L
.75366 .66823 L
F
0 g
.75366 .66823 m
.7621 .77059 L
.75675 .77226 L
.74848 .66996 L
.75366 .66823 L
s
0 .196 0 .419 k
.75885 .6665 m
.76746 .76892 L
.7621 .77059 L
.75366 .66823 L
.75885 .6665 L
F
0 g
.75885 .6665 m
.76746 .76892 L
.7621 .77059 L
.75366 .66823 L
.75885 .6665 L
s
0 .196 0 .419 k
.76406 .66477 m
.77281 .76725 L
.76746 .76892 L
.75885 .6665 L
.76406 .66477 L
F
0 g
.76406 .66477 m
.77281 .76725 L
.76746 .76892 L
.75885 .6665 L
.76406 .66477 L
s
0 .196 0 .419 k
.76928 .66304 m
.77819 .76557 L
.77281 .76725 L
.76406 .66477 L
.76928 .66304 L
F
0 g
.76928 .66304 m
.77819 .76557 L
.77281 .76725 L
.76406 .66477 L
.76928 .66304 L
s
0 .196 0 .419 k
.7745 .66129 m
.78358 .7639 L
.77819 .76557 L
.76928 .66304 L
.7745 .66129 L
F
0 g
.7745 .66129 m
.78358 .7639 L
.77819 .76557 L
.76928 .66304 L
.7745 .66129 L
s
0 .196 0 .419 k
.77974 .65955 m
.78897 .76221 L
.78358 .7639 L
.7745 .66129 L
.77974 .65955 L
F
0 g
.77974 .65955 m
.78897 .76221 L
.78358 .7639 L
.7745 .66129 L
.77974 .65955 L
s
0 .196 0 .419 k
.78499 .65781 m
.79438 .76053 L
.78897 .76221 L
.77974 .65955 L
.78499 .65781 L
F
0 g
.78499 .65781 m
.79438 .76053 L
.78897 .76221 L
.77974 .65955 L
.78499 .65781 L
s
0 .196 0 .419 k
.79026 .65606 m
.7998 .75883 L
.79438 .76053 L
.78499 .65781 L
.79026 .65606 L
F
0 g
.79026 .65606 m
.7998 .75883 L
.79438 .76053 L
.78499 .65781 L
.79026 .65606 L
s
0 .196 0 .419 k
.79552 .65431 m
.80523 .75714 L
.7998 .75883 L
.79026 .65606 L
.79552 .65431 L
F
0 g
.79552 .65431 m
.80523 .75714 L
.7998 .75883 L
.79026 .65606 L
.79552 .65431 L
s
0 .196 0 .419 k
.8008 .65256 m
.81068 .75545 L
.80523 .75714 L
.79552 .65431 L
.8008 .65256 L
F
0 g
.8008 .65256 m
.81068 .75545 L
.80523 .75714 L
.79552 .65431 L
.8008 .65256 L
s
0 .196 0 .419 k
.80609 .65079 m
.81613 .75374 L
.81068 .75545 L
.8008 .65256 L
.80609 .65079 L
F
0 g
.80609 .65079 m
.81613 .75374 L
.81068 .75545 L
.8008 .65256 L
.80609 .65079 L
s
0 .196 0 .419 k
.8114 .64903 m
.8216 .75204 L
.81613 .75374 L
.80609 .65079 L
.8114 .64903 L
F
0 g
.8114 .64903 m
.8216 .75204 L
.81613 .75374 L
.80609 .65079 L
.8114 .64903 L
s
0 .196 0 .419 k
.81671 .64727 m
.82708 .75033 L
.8216 .75204 L
.8114 .64903 L
.81671 .64727 L
F
0 g
.81671 .64727 m
.82708 .75033 L
.8216 .75204 L
.8114 .64903 L
.81671 .64727 L
s
0 .196 0 .419 k
.82204 .6455 m
.83257 .74862 L
.82708 .75033 L
.81671 .64727 L
.82204 .6455 L
F
0 g
.82204 .6455 m
.83257 .74862 L
.82708 .75033 L
.81671 .64727 L
.82204 .6455 L
s
0 .196 0 .419 k
.82737 .64372 m
.83807 .7469 L
.83257 .74862 L
.82204 .6455 L
.82737 .64372 L
F
0 g
.82737 .64372 m
.83807 .7469 L
.83257 .74862 L
.82204 .6455 L
.82737 .64372 L
s
0 .196 0 .419 k
.83272 .64194 m
.84358 .74518 L
.83807 .7469 L
.82737 .64372 L
.83272 .64194 L
F
0 g
.83272 .64194 m
.84358 .74518 L
.83807 .7469 L
.82737 .64372 L
.83272 .64194 L
s
0 .196 0 .419 k
.83808 .64015 m
.84911 .74346 L
.84358 .74518 L
.83272 .64194 L
.83808 .64015 L
F
0 g
.83808 .64015 m
.84911 .74346 L
.84358 .74518 L
.83272 .64194 L
.83808 .64015 L
s
0 .196 0 .419 k
.84345 .63837 m
.85464 .74173 L
.84911 .74346 L
.83808 .64015 L
.84345 .63837 L
F
0 g
.84345 .63837 m
.85464 .74173 L
.84911 .74346 L
.83808 .64015 L
.84345 .63837 L
s
0 .196 0 .419 k
.84883 .63658 m
.8602 .74001 L
.85464 .74173 L
.84345 .63837 L
.84883 .63658 L
F
0 g
.84883 .63658 m
.8602 .74001 L
.85464 .74173 L
.84345 .63837 L
.84883 .63658 L
s
0 .196 0 .419 k
.85422 .63479 m
.86576 .73827 L
.8602 .74001 L
.84883 .63658 L
.85422 .63479 L
F
0 g
.85422 .63479 m
.86576 .73827 L
.8602 .74001 L
.84883 .63658 L
.85422 .63479 L
s
0 .196 0 .419 k
.85962 .63299 m
.87133 .73653 L
.86576 .73827 L
.85422 .63479 L
.85962 .63299 L
F
0 g
.85962 .63299 m
.87133 .73653 L
.86576 .73827 L
.85422 .63479 L
.85962 .63299 L
s
0 .196 0 .419 k
.86504 .63119 m
.87691 .7348 L
.87133 .73653 L
.85962 .63299 L
.86504 .63119 L
F
0 g
.86504 .63119 m
.87691 .7348 L
.87133 .73653 L
.85962 .63299 L
.86504 .63119 L
s
0 .196 0 .419 k
.87046 .62939 m
.88251 .73304 L
.87691 .7348 L
.86504 .63119 L
.87046 .62939 L
F
0 g
.87046 .62939 m
.88251 .73304 L
.87691 .7348 L
.86504 .63119 L
.87046 .62939 L
s
0 .196 0 .419 k
.8759 .62758 m
.88812 .7313 L
.88251 .73304 L
.87046 .62939 L
.8759 .62758 L
F
0 g
.8759 .62758 m
.88812 .7313 L
.88251 .73304 L
.87046 .62939 L
.8759 .62758 L
s
0 .196 0 .419 k
.88135 .62577 m
.89374 .72955 L
.88812 .7313 L
.8759 .62758 L
.88135 .62577 L
F
0 g
.88135 .62577 m
.89374 .72955 L
.88812 .7313 L
.8759 .62758 L
.88135 .62577 L
s
0 .196 0 .419 k
.8868 .62395 m
.89937 .72779 L
.89374 .72955 L
.88135 .62577 L
.8868 .62395 L
F
0 g
.8868 .62395 m
.89937 .72779 L
.89374 .72955 L
.88135 .62577 L
.8868 .62395 L
s
0 .196 0 .419 k
.89228 .62213 m
.90502 .72603 L
.89937 .72779 L
.8868 .62395 L
.89228 .62213 L
F
0 g
.89228 .62213 m
.90502 .72603 L
.89937 .72779 L
.8868 .62395 L
.89228 .62213 L
s
0 .196 0 .419 k
.89776 .62031 m
.91068 .72426 L
.90502 .72603 L
.89228 .62213 L
.89776 .62031 L
F
0 g
.89776 .62031 m
.91068 .72426 L
.90502 .72603 L
.89228 .62213 L
.89776 .62031 L
s
0 .196 0 .419 k
.90325 .61849 m
.91635 .72249 L
.91068 .72426 L
.89776 .62031 L
.90325 .61849 L
F
0 g
.90325 .61849 m
.91635 .72249 L
.91068 .72426 L
.89776 .62031 L
.90325 .61849 L
s
0 .196 0 .419 k
.90876 .61666 m
.92203 .72073 L
.91635 .72249 L
.90325 .61849 L
.90876 .61666 L
F
0 g
.90876 .61666 m
.92203 .72073 L
.91635 .72249 L
.90325 .61849 L
.90876 .61666 L
s
0 .196 0 .419 k
.91428 .61482 m
.92773 .71894 L
.92203 .72073 L
.90876 .61666 L
.91428 .61482 L
F
0 g
.91428 .61482 m
.92773 .71894 L
.92203 .72073 L
.90876 .61666 L
.91428 .61482 L
s
0 .196 0 .419 k
.91981 .61298 m
.93343 .71717 L
.92773 .71894 L
.91428 .61482 L
.91981 .61298 L
F
0 g
.91981 .61298 m
.93343 .71717 L
.92773 .71894 L
.91428 .61482 L
.91981 .61298 L
s
0 .196 0 .419 k
.92535 .61114 m
.93915 .71539 L
.93343 .71717 L
.91981 .61298 L
.92535 .61114 L
F
0 g
.92535 .61114 m
.93915 .71539 L
.93343 .71717 L
.91981 .61298 L
.92535 .61114 L
s
0 .196 0 .419 k
.93091 .60929 m
.94488 .7136 L
.93915 .71539 L
.92535 .61114 L
.93091 .60929 L
F
0 g
.93091 .60929 m
.94488 .7136 L
.93915 .71539 L
.92535 .61114 L
.93091 .60929 L
s
0 .196 0 .419 k
.93647 .60746 m
.95062 .7118 L
.94488 .7136 L
.93091 .60929 L
.93647 .60746 L
F
0 g
.93647 .60746 m
.95062 .7118 L
.94488 .7136 L
.93091 .60929 L
.93647 .60746 L
s
.004 .199 0 .419 k
.94223 .60711 m
.95638 .71001 L
.95062 .7118 L
.93647 .60746 L
.94223 .60711 L
F
0 g
.94223 .60711 m
.95638 .71001 L
.95062 .7118 L
.93647 .60746 L
.94223 .60711 L
s
.317 .403 0 .453 k
.96009 .70491 m
.96216 .70826 L
.95638 .71001 L
.94223 .60711 L
.96009 .70491 L
F
0 g
.96009 .70491 m
.96216 .70826 L
.95638 .71001 L
.94223 .60711 L
.96009 .70491 L
s
0 .27 .44 .06 k
.4421 .96267 m
.445 .9651 L
.44341 .86642 L
.44059 .8637 L
.4421 .96267 L
F
0 g
.4421 .96267 m
.445 .9651 L
.44341 .86642 L
.44059 .8637 L
.4421 .96267 L
s
.533 .27 0 .022 k
.44692 .96287 m
.44981 .9653 L
.445 .9651 L
.4421 .96267 L
.44692 .96287 L
F
0 g
.44692 .96287 m
.44981 .9653 L
.445 .9651 L
.4421 .96267 L
.44692 .96287 L
s
.304 .17 0 .055 k
.45179 .96147 m
.45468 .9639 L
.44981 .9653 L
.44692 .96287 L
.45179 .96147 L
F
0 g
.45179 .96147 m
.45468 .9639 L
.44981 .9653 L
.44692 .96287 L
.45179 .96147 L
s
.301 .168 0 .056 k
.45667 .96004 m
.45956 .96248 L
.45468 .9639 L
.45179 .96147 L
.45667 .96004 L
F
0 g
.45667 .96004 m
.45956 .96248 L
.45468 .9639 L
.45179 .96147 L
.45667 .96004 L
s
.301 .168 0 .056 k
.46157 .95861 m
.46444 .96105 L
.45956 .96248 L
.45667 .96004 L
.46157 .95861 L
F
0 g
.46157 .95861 m
.46444 .96105 L
.45956 .96248 L
.45667 .96004 L
.46157 .95861 L
s
.301 .168 0 .056 k
.46647 .95717 m
.46935 .95963 L
.46444 .96105 L
.46157 .95861 L
.46647 .95717 L
F
0 g
.46647 .95717 m
.46935 .95963 L
.46444 .96105 L
.46157 .95861 L
.46647 .95717 L
s
.301 .168 0 .056 k
.47138 .95573 m
.47425 .9582 L
.46935 .95963 L
.46647 .95717 L
.47138 .95573 L
F
0 g
.47138 .95573 m
.47425 .9582 L
.46935 .95963 L
.46647 .95717 L
.47138 .95573 L
s
.301 .168 0 .056 k
.47631 .95431 m
.47918 .95676 L
.47425 .9582 L
.47138 .95573 L
.47631 .95431 L
F
0 g
.47631 .95431 m
.47918 .95676 L
.47425 .9582 L
.47138 .95573 L
.47631 .95431 L
s
.301 .168 0 .056 k
.48125 .95285 m
.4841 .95532 L
.47918 .95676 L
.47631 .95431 L
.48125 .95285 L
F
0 g
.48125 .95285 m
.4841 .95532 L
.47918 .95676 L
.47631 .95431 L
.48125 .95285 L
s
.301 .168 0 .056 k
.48619 .95141 m
.48904 .95388 L
.4841 .95532 L
.48125 .95285 L
.48619 .95141 L
F
0 g
.48619 .95141 m
.48904 .95388 L
.4841 .95532 L
.48125 .95285 L
.48619 .95141 L
s
.301 .168 0 .056 k
.49115 .94997 m
.49399 .95244 L
.48904 .95388 L
.48619 .95141 L
.49115 .94997 L
F
0 g
.49115 .94997 m
.49399 .95244 L
.48904 .95388 L
.48619 .95141 L
.49115 .94997 L
s
.301 .168 0 .056 k
.49611 .94852 m
.49895 .951 L
.49399 .95244 L
.49115 .94997 L
.49611 .94852 L
F
0 g
.49611 .94852 m
.49895 .951 L
.49399 .95244 L
.49115 .94997 L
.49611 .94852 L
s
.301 .168 0 .056 k
.50109 .94707 m
.50392 .94956 L
.49895 .951 L
.49611 .94852 L
.50109 .94707 L
F
0 g
.50109 .94707 m
.50392 .94956 L
.49895 .951 L
.49611 .94852 L
.50109 .94707 L
s
.301 .168 0 .056 k
.50608 .94561 m
.5089 .94811 L
.50392 .94956 L
.50109 .94707 L
.50608 .94561 L
F
0 g
.50608 .94561 m
.5089 .94811 L
.50392 .94956 L
.50109 .94707 L
.50608 .94561 L
s
.301 .168 0 .056 k
.51107 .94415 m
.51389 .94665 L
.5089 .94811 L
.50608 .94561 L
.51107 .94415 L
F
0 g
.51107 .94415 m
.51389 .94665 L
.5089 .94811 L
.50608 .94561 L
.51107 .94415 L
s
.301 .168 0 .056 k
.51608 .94269 m
.51889 .9452 L
.51389 .94665 L
.51107 .94415 L
.51608 .94269 L
F
0 g
.51608 .94269 m
.51889 .9452 L
.51389 .94665 L
.51107 .94415 L
.51608 .94269 L
s
.301 .168 0 .056 k
.52109 .94122 m
.5239 .94374 L
.51889 .9452 L
.51608 .94269 L
.52109 .94122 L
F
0 g
.52109 .94122 m
.5239 .94374 L
.51889 .9452 L
.51608 .94269 L
.52109 .94122 L
s
.301 .168 0 .056 k
.52612 .93975 m
.52891 .94227 L
.5239 .94374 L
.52109 .94122 L
.52612 .93975 L
F
0 g
.52612 .93975 m
.52891 .94227 L
.5239 .94374 L
.52109 .94122 L
.52612 .93975 L
s
.301 .168 0 .056 k
.53116 .93828 m
.53395 .94081 L
.52891 .94227 L
.52612 .93975 L
.53116 .93828 L
F
0 g
.53116 .93828 m
.53395 .94081 L
.52891 .94227 L
.52612 .93975 L
.53116 .93828 L
s
.301 .168 0 .056 k
.53621 .93681 m
.53899 .93934 L
.53395 .94081 L
.53116 .93828 L
.53621 .93681 L
F
0 g
.53621 .93681 m
.53899 .93934 L
.53395 .94081 L
.53116 .93828 L
.53621 .93681 L
s
.301 .168 0 .056 k
.54127 .93533 m
.54404 .93786 L
.53899 .93934 L
.53621 .93681 L
.54127 .93533 L
F
0 g
.54127 .93533 m
.54404 .93786 L
.53899 .93934 L
.53621 .93681 L
.54127 .93533 L
s
.301 .168 0 .056 k
.54634 .93385 m
.54911 .93639 L
.54404 .93786 L
.54127 .93533 L
.54634 .93385 L
F
0 g
.54634 .93385 m
.54911 .93639 L
.54404 .93786 L
.54127 .93533 L
.54634 .93385 L
s
.301 .168 0 .056 k
.55142 .93236 m
.55418 .93491 L
.54911 .93639 L
.54634 .93385 L
.55142 .93236 L
F
0 g
.55142 .93236 m
.55418 .93491 L
.54911 .93639 L
.54634 .93385 L
.55142 .93236 L
s
.301 .168 0 .056 k
.55651 .93087 m
.55926 .93343 L
.55418 .93491 L
.55142 .93236 L
.55651 .93087 L
F
0 g
.55651 .93087 m
.55926 .93343 L
.55418 .93491 L
.55142 .93236 L
.55651 .93087 L
s
.301 .168 0 .056 k
.56161 .92939 m
.56435 .93194 L
.55926 .93343 L
.55651 .93087 L
.56161 .92939 L
F
0 g
.56161 .92939 m
.56435 .93194 L
.55926 .93343 L
.55651 .93087 L
.56161 .92939 L
s
.301 .168 0 .056 k
.56673 .92789 m
.56947 .93045 L
.56435 .93194 L
.56161 .92939 L
.56673 .92789 L
F
0 g
.56673 .92789 m
.56947 .93045 L
.56435 .93194 L
.56161 .92939 L
.56673 .92789 L
s
.301 .168 0 .056 k
.57185 .9264 m
.57458 .92896 L
.56947 .93045 L
.56673 .92789 L
.57185 .9264 L
F
0 g
.57185 .9264 m
.57458 .92896 L
.56947 .93045 L
.56673 .92789 L
.57185 .9264 L
s
.301 .168 0 .056 k
.57699 .9249 m
.5797 .92748 L
.57458 .92896 L
.57185 .9264 L
.57699 .9249 L
F
0 g
.57699 .9249 m
.5797 .92748 L
.57458 .92896 L
.57185 .9264 L
.57699 .9249 L
s
.301 .168 0 .056 k
.58212 .9234 m
.58484 .92598 L
.5797 .92748 L
.57699 .9249 L
.58212 .9234 L
F
0 g
.58212 .9234 m
.58484 .92598 L
.5797 .92748 L
.57699 .9249 L
.58212 .9234 L
s
.301 .168 0 .056 k
.58728 .92189 m
.58999 .92448 L
.58484 .92598 L
.58212 .9234 L
.58728 .92189 L
F
0 g
.58728 .92189 m
.58999 .92448 L
.58484 .92598 L
.58212 .9234 L
.58728 .92189 L
s
.301 .168 0 .056 k
.59245 .92038 m
.59515 .92297 L
.58999 .92448 L
.58728 .92189 L
.59245 .92038 L
F
0 g
.59245 .92038 m
.59515 .92297 L
.58999 .92448 L
.58728 .92189 L
.59245 .92038 L
s
.301 .168 0 .056 k
.59762 .91887 m
.60032 .92146 L
.59515 .92297 L
.59245 .92038 L
.59762 .91887 L
F
0 g
.59762 .91887 m
.60032 .92146 L
.59515 .92297 L
.59245 .92038 L
.59762 .91887 L
s
.301 .168 0 .056 k
.60281 .91736 m
.6055 .91995 L
.60032 .92146 L
.59762 .91887 L
.60281 .91736 L
F
0 g
.60281 .91736 m
.6055 .91995 L
.60032 .92146 L
.59762 .91887 L
.60281 .91736 L
s
.301 .168 0 .056 k
.60801 .91584 m
.61069 .91844 L
.6055 .91995 L
.60281 .91736 L
.60801 .91584 L
F
0 g
.60801 .91584 m
.61069 .91844 L
.6055 .91995 L
.60281 .91736 L
.60801 .91584 L
s
.301 .168 0 .056 k
.61322 .91432 m
.61589 .91692 L
.61069 .91844 L
.60801 .91584 L
.61322 .91432 L
F
0 g
.61322 .91432 m
.61589 .91692 L
.61069 .91844 L
.60801 .91584 L
.61322 .91432 L
s
.301 .168 0 .056 k
.61844 .91279 m
.6211 .9154 L
.61589 .91692 L
.61322 .91432 L
.61844 .91279 L
F
0 g
.61844 .91279 m
.6211 .9154 L
.61589 .91692 L
.61322 .91432 L
.61844 .91279 L
s
.301 .168 0 .056 k
.62368 .91126 m
.62633 .91389 L
.6211 .9154 L
.61844 .91279 L
.62368 .91126 L
F
0 g
.62368 .91126 m
.62633 .91389 L
.6211 .9154 L
.61844 .91279 L
.62368 .91126 L
s
.301 .168 0 .056 k
.62892 .90973 m
.63157 .91236 L
.62633 .91389 L
.62368 .91126 L
.62892 .90973 L
F
0 g
.62892 .90973 m
.63157 .91236 L
.62633 .91389 L
.62368 .91126 L
.62892 .90973 L
s
.301 .168 0 .056 k
.63417 .9082 m
.63681 .91083 L
.63157 .91236 L
.62892 .90973 L
.63417 .9082 L
F
0 g
.63417 .9082 m
.63681 .91083 L
.63157 .91236 L
.62892 .90973 L
.63417 .9082 L
s
.301 .168 0 .056 k
.63944 .90666 m
.64207 .9093 L
.63681 .91083 L
.63417 .9082 L
.63944 .90666 L
F
0 g
.63944 .90666 m
.64207 .9093 L
.63681 .91083 L
.63417 .9082 L
.63944 .90666 L
s
.301 .168 0 .056 k
.64472 .90512 m
.64734 .90776 L
.64207 .9093 L
.63944 .90666 L
.64472 .90512 L
F
0 g
.64472 .90512 m
.64734 .90776 L
.64207 .9093 L
.63944 .90666 L
.64472 .90512 L
s
.301 .168 0 .056 k
.65001 .90357 m
.65262 .90623 L
.64734 .90776 L
.64472 .90512 L
.65001 .90357 L
F
0 g
.65001 .90357 m
.65262 .90623 L
.64734 .90776 L
.64472 .90512 L
.65001 .90357 L
s
.301 .168 0 .056 k
.65531 .90202 m
.65791 .90468 L
.65262 .90623 L
.65001 .90357 L
.65531 .90202 L
F
0 g
.65531 .90202 m
.65791 .90468 L
.65262 .90623 L
.65001 .90357 L
.65531 .90202 L
s
.301 .168 0 .056 k
.66061 .90048 m
.66322 .90314 L
.65791 .90468 L
.65531 .90202 L
.66061 .90048 L
F
0 g
.66061 .90048 m
.66322 .90314 L
.65791 .90468 L
.65531 .90202 L
.66061 .90048 L
s
.301 .168 0 .056 k
.66594 .89892 m
.66853 .90159 L
.66322 .90314 L
.66061 .90048 L
.66594 .89892 L
F
0 g
.66594 .89892 m
.66853 .90159 L
.66322 .90314 L
.66061 .90048 L
.66594 .89892 L
s
.301 .168 0 .056 k
.67127 .89736 m
.67385 .90004 L
.66853 .90159 L
.66594 .89892 L
.67127 .89736 L
F
0 g
.67127 .89736 m
.67385 .90004 L
.66853 .90159 L
.66594 .89892 L
.67127 .89736 L
s
.301 .168 0 .056 k
.67662 .89579 m
.67919 .89848 L
.67385 .90004 L
.67127 .89736 L
.67662 .89579 L
F
0 g
.67662 .89579 m
.67919 .89848 L
.67385 .90004 L
.67127 .89736 L
.67662 .89579 L
s
.281 .159 0 .061 k
.68197 .89404 m
.68454 .89673 L
.67919 .89848 L
.67662 .89579 L
.68197 .89404 L
F
0 g
.68197 .89404 m
.68454 .89673 L
.67919 .89848 L
.67662 .89579 L
.68197 .89404 L
s
0 .154 .261 .07 k
.68681 .87886 m
.68936 .8816 L
.68454 .89673 L
.68197 .89404 L
.68681 .87886 L
F
0 g
.68681 .87886 m
.68936 .8816 L
.68454 .89673 L
.68197 .89404 L
.68681 .87886 L
s
0 .268 .491 .034 k
.68514 .69942 m
.68758 .70268 L
.68936 .8816 L
.68681 .87886 L
.68514 .69942 L
F
0 g
.68514 .69942 m
.68758 .70268 L
.68936 .8816 L
.68681 .87886 L
.68514 .69942 L
s
0 .155 .241 .085 k
.68973 .68557 m
.69215 .68886 L
.68758 .70268 L
.68514 .69942 L
.68973 .68557 L
F
0 g
.68973 .68557 m
.69215 .68886 L
.68758 .70268 L
.68514 .69942 L
.68973 .68557 L
s
.22 .161 0 .105 k
.69479 .68371 m
.69721 .687 L
.69215 .68886 L
.68973 .68557 L
.69479 .68371 L
F
0 g
.69479 .68371 m
.69721 .687 L
.69215 .68886 L
.68973 .68557 L
.69479 .68371 L
s
.235 .169 0 .101 k
.69988 .68201 m
.7023 .6853 L
.69721 .687 L
.69479 .68371 L
.69988 .68201 L
F
0 g
.69988 .68201 m
.7023 .6853 L
.69721 .687 L
.69479 .68371 L
.69988 .68201 L
s
.235 .169 0 .101 k
.70498 .68031 m
.70738 .68362 L
.7023 .6853 L
.69988 .68201 L
.70498 .68031 L
F
0 g
.70498 .68031 m
.70738 .68362 L
.7023 .6853 L
.69988 .68201 L
.70498 .68031 L
s
.235 .169 0 .101 k
.71008 .6786 m
.71248 .68192 L
.70738 .68362 L
.70498 .68031 L
.71008 .6786 L
F
0 g
.71008 .6786 m
.71248 .68192 L
.70738 .68362 L
.70498 .68031 L
.71008 .6786 L
s
.235 .169 0 .101 k
.7152 .6769 m
.71759 .68022 L
.71248 .68192 L
.71008 .6786 L
.7152 .6769 L
F
0 g
.7152 .6769 m
.71759 .68022 L
.71248 .68192 L
.71008 .6786 L
.7152 .6769 L
s
.235 .169 0 .101 k
.72033 .67519 m
.72271 .67852 L
.71759 .68022 L
.7152 .6769 L
.72033 .67519 L
F
0 g
.72033 .67519 m
.72271 .67852 L
.71759 .68022 L
.7152 .6769 L
.72033 .67519 L
s
.235 .169 0 .101 k
.72547 .67348 m
.72785 .67681 L
.72271 .67852 L
.72033 .67519 L
.72547 .67348 L
F
0 g
.72547 .67348 m
.72785 .67681 L
.72271 .67852 L
.72033 .67519 L
.72547 .67348 L
s
.235 .169 0 .101 k
.73061 .67176 m
.73299 .6751 L
.72785 .67681 L
.72547 .67348 L
.73061 .67176 L
F
0 g
.73061 .67176 m
.73299 .6751 L
.72785 .67681 L
.72547 .67348 L
.73061 .67176 L
s
.235 .169 0 .101 k
.73578 .67004 m
.73814 .67339 L
.73299 .6751 L
.73061 .67176 L
.73578 .67004 L
F
0 g
.73578 .67004 m
.73814 .67339 L
.73299 .6751 L
.73061 .67176 L
.73578 .67004 L
s
.235 .169 0 .101 k
.74095 .66832 m
.74331 .67167 L
.73814 .67339 L
.73578 .67004 L
.74095 .66832 L
F
0 g
.74095 .66832 m
.74331 .67167 L
.73814 .67339 L
.73578 .67004 L
.74095 .66832 L
s
.235 .169 0 .101 k
.74613 .6666 m
.74848 .66996 L
.74331 .67167 L
.74095 .66832 L
.74613 .6666 L
F
0 g
.74613 .6666 m
.74848 .66996 L
.74331 .67167 L
.74095 .66832 L
.74613 .6666 L
s
.235 .169 0 .101 k
.75133 .66486 m
.75366 .66823 L
.74848 .66996 L
.74613 .6666 L
.75133 .66486 L
F
0 g
.75133 .66486 m
.75366 .66823 L
.74848 .66996 L
.74613 .6666 L
.75133 .66486 L
s
.235 .169 0 .101 k
.75652 .66313 m
.75885 .6665 L
.75366 .66823 L
.75133 .66486 L
.75652 .66313 L
F
0 g
.75652 .66313 m
.75885 .6665 L
.75366 .66823 L
.75133 .66486 L
.75652 .66313 L
s
.235 .169 0 .101 k
.76173 .66139 m
.76406 .66477 L
.75885 .6665 L
.75652 .66313 L
.76173 .66139 L
F
0 g
.76173 .66139 m
.76406 .66477 L
.75885 .6665 L
.75652 .66313 L
.76173 .66139 L
s
.235 .169 0 .101 k
.76696 .65965 m
.76928 .66304 L
.76406 .66477 L
.76173 .66139 L
.76696 .65965 L
F
0 g
.76696 .65965 m
.76928 .66304 L
.76406 .66477 L
.76173 .66139 L
.76696 .65965 L
s
.235 .169 0 .101 k
.7722 .65791 m
.7745 .66129 L
.76928 .66304 L
.76696 .65965 L
.7722 .65791 L
F
0 g
.7722 .65791 m
.7745 .66129 L
.76928 .66304 L
.76696 .65965 L
.7722 .65791 L
s
.235 .169 0 .101 k
.77744 .65615 m
.77974 .65955 L
.7745 .66129 L
.7722 .65791 L
.77744 .65615 L
F
0 g
.77744 .65615 m
.77974 .65955 L
.7745 .66129 L
.7722 .65791 L
.77744 .65615 L
s
.235 .169 0 .101 k
.7827 .6544 m
.78499 .65781 L
.77974 .65955 L
.77744 .65615 L
.7827 .6544 L
F
0 g
.7827 .6544 m
.78499 .65781 L
.77974 .65955 L
.77744 .65615 L
.7827 .6544 L
s
.235 .169 0 .101 k
.78796 .65264 m
.79026 .65606 L
.78499 .65781 L
.7827 .6544 L
.78796 .65264 L
F
0 g
.78796 .65264 m
.79026 .65606 L
.78499 .65781 L
.7827 .6544 L
.78796 .65264 L
s
.235 .169 0 .101 k
.79324 .65089 m
.79552 .65431 L
.79026 .65606 L
.78796 .65264 L
.79324 .65089 L
F
0 g
.79324 .65089 m
.79552 .65431 L
.79026 .65606 L
.78796 .65264 L
.79324 .65089 L
s
.235 .169 0 .101 k
.79853 .64913 m
.8008 .65256 L
.79552 .65431 L
.79324 .65089 L
.79853 .64913 L
F
0 g
.79853 .64913 m
.8008 .65256 L
.79552 .65431 L
.79324 .65089 L
.79853 .64913 L
s
.235 .169 0 .101 k
.80383 .64735 m
.80609 .65079 L
.8008 .65256 L
.79853 .64913 L
.80383 .64735 L
F
0 g
.80383 .64735 m
.80609 .65079 L
.8008 .65256 L
.79853 .64913 L
.80383 .64735 L
s
.235 .169 0 .101 k
.80914 .64559 m
.8114 .64903 L
.80609 .65079 L
.80383 .64735 L
.80914 .64559 L
F
0 g
.80914 .64559 m
.8114 .64903 L
.80609 .65079 L
.80383 .64735 L
.80914 .64559 L
s
.235 .169 0 .101 k
.81446 .64381 m
.81671 .64727 L
.8114 .64903 L
.80914 .64559 L
.81446 .64381 L
F
0 g
.81446 .64381 m
.81671 .64727 L
.8114 .64903 L
.80914 .64559 L
.81446 .64381 L
s
.235 .169 0 .101 k
.81979 .64203 m
.82204 .6455 L
.81671 .64727 L
.81446 .64381 L
.81979 .64203 L
F
0 g
.81979 .64203 m
.82204 .6455 L
.81671 .64727 L
.81446 .64381 L
.81979 .64203 L
s
.235 .169 0 .101 k
.82514 .64025 m
.82737 .64372 L
.82204 .6455 L
.81979 .64203 L
.82514 .64025 L
F
0 g
.82514 .64025 m
.82737 .64372 L
.82204 .6455 L
.81979 .64203 L
.82514 .64025 L
s
.235 .169 0 .101 k
.83049 .63847 m
.83272 .64194 L
.82737 .64372 L
.82514 .64025 L
.83049 .63847 L
F
0 g
.83049 .63847 m
.83272 .64194 L
.82737 .64372 L
.82514 .64025 L
.83049 .63847 L
s
.235 .169 0 .101 k
.83585 .63668 m
.83808 .64015 L
.83272 .64194 L
.83049 .63847 L
.83585 .63668 L
F
0 g
.83585 .63668 m
.83808 .64015 L
.83272 .64194 L
.83049 .63847 L
.83585 .63668 L
s
.235 .169 0 .101 k
.84123 .63489 m
.84345 .63837 L
.83808 .64015 L
.83585 .63668 L
.84123 .63489 L
F
0 g
.84123 .63489 m
.84345 .63837 L
.83808 .64015 L
.83585 .63668 L
.84123 .63489 L
s
.235 .169 0 .101 k
.84662 .63309 m
.84883 .63658 L
.84345 .63837 L
.84123 .63489 L
.84662 .63309 L
F
0 g
.84662 .63309 m
.84883 .63658 L
.84345 .63837 L
.84123 .63489 L
.84662 .63309 L
s
.235 .169 0 .101 k
.85202 .63129 m
.85422 .63479 L
.84883 .63658 L
.84662 .63309 L
.85202 .63129 L
F
0 g
.85202 .63129 m
.85422 .63479 L
.84883 .63658 L
.84662 .63309 L
.85202 .63129 L
s
.235 .169 0 .101 k
.85743 .62949 m
.85962 .63299 L
.85422 .63479 L
.85202 .63129 L
.85743 .62949 L
F
0 g
.85743 .62949 m
.85962 .63299 L
.85422 .63479 L
.85202 .63129 L
.85743 .62949 L
s
.235 .169 0 .101 k
.86285 .62768 m
.86504 .63119 L
.85962 .63299 L
.85743 .62949 L
.86285 .62768 L
F
0 g
.86285 .62768 m
.86504 .63119 L
.85962 .63299 L
.85743 .62949 L
.86285 .62768 L
s
.235 .169 0 .101 k
.86829 .62587 m
.87046 .62939 L
.86504 .63119 L
.86285 .62768 L
.86829 .62587 L
F
0 g
.86829 .62587 m
.87046 .62939 L
.86504 .63119 L
.86285 .62768 L
.86829 .62587 L
s
.235 .169 0 .101 k
.87373 .62406 m
.8759 .62758 L
.87046 .62939 L
.86829 .62587 L
.87373 .62406 L
F
0 g
.87373 .62406 m
.8759 .62758 L
.87046 .62939 L
.86829 .62587 L
.87373 .62406 L
s
.235 .169 0 .101 k
.87919 .62224 m
.88135 .62577 L
.8759 .62758 L
.87373 .62406 L
.87919 .62224 L
F
0 g
.87919 .62224 m
.88135 .62577 L
.8759 .62758 L
.87373 .62406 L
.87919 .62224 L
s
.235 .169 0 .101 k
.88466 .62042 m
.8868 .62395 L
.88135 .62577 L
.87919 .62224 L
.88466 .62042 L
F
0 g
.88466 .62042 m
.8868 .62395 L
.88135 .62577 L
.87919 .62224 L
.88466 .62042 L
s
.235 .169 0 .101 k
.89014 .61858 m
.89228 .62213 L
.8868 .62395 L
.88466 .62042 L
.89014 .61858 L
F
0 g
.89014 .61858 m
.89228 .62213 L
.8868 .62395 L
.88466 .62042 L
.89014 .61858 L
s
.235 .169 0 .101 k
.89563 .61675 m
.89776 .62031 L
.89228 .62213 L
.89014 .61858 L
.89563 .61675 L
F
0 g
.89563 .61675 m
.89776 .62031 L
.89228 .62213 L
.89014 .61858 L
.89563 .61675 L
s
.235 .169 0 .101 k
.90113 .61492 m
.90325 .61849 L
.89776 .62031 L
.89563 .61675 L
.90113 .61492 L
F
0 g
.90113 .61492 m
.90325 .61849 L
.89776 .62031 L
.89563 .61675 L
.90113 .61492 L
s
.235 .169 0 .101 k
.90665 .61309 m
.90876 .61666 L
.90325 .61849 L
.90113 .61492 L
.90665 .61309 L
F
0 g
.90665 .61309 m
.90876 .61666 L
.90325 .61849 L
.90113 .61492 L
.90665 .61309 L
s
.235 .169 0 .101 k
.91217 .61125 m
.91428 .61482 L
.90876 .61666 L
.90665 .61309 L
.91217 .61125 L
F
0 g
.91217 .61125 m
.91428 .61482 L
.90876 .61666 L
.90665 .61309 L
.91217 .61125 L
s
.235 .169 0 .101 k
.91771 .6094 m
.91981 .61298 L
.91428 .61482 L
.91217 .61125 L
.91771 .6094 L
F
0 g
.91771 .6094 m
.91981 .61298 L
.91428 .61482 L
.91217 .61125 L
.91771 .6094 L
s
.235 .169 0 .101 k
.92326 .60755 m
.92535 .61114 L
.91981 .61298 L
.91771 .6094 L
.92326 .60755 L
F
0 g
.92326 .60755 m
.92535 .61114 L
.91981 .61298 L
.91771 .6094 L
.92326 .60755 L
s
.235 .169 0 .101 k
.92882 .60569 m
.93091 .60929 L
.92535 .61114 L
.92326 .60755 L
.92882 .60569 L
F
0 g
.92882 .60569 m
.93091 .60929 L
.92535 .61114 L
.92326 .60755 L
.92882 .60569 L
s
.236 .169 0 .101 k
.9344 .60385 m
.93647 .60746 L
.93091 .60929 L
.92882 .60569 L
.9344 .60385 L
F
0 g
.9344 .60385 m
.93647 .60746 L
.93091 .60929 L
.92882 .60569 L
.9344 .60385 L
s
.36 .238 0 .08 k
.94017 .60351 m
.94223 .60711 L
.93647 .60746 L
.9344 .60385 L
.94017 .60351 L
F
0 g
.94017 .60351 m
.94223 .60711 L
.93647 .60746 L
.9344 .60385 L
.94017 .60351 L
s
0 .336 .732 .047 k
.95801 .70156 m
.96009 .70491 L
.94223 .60711 L
.94017 .60351 L
.95801 .70156 L
F
0 g
.95801 .70156 m
.96009 .70491 L
.94223 .60711 L
.94017 .60351 L
.95801 .70156 L
s
0 .27 .44 .06 k
.43918 .96004 m
.4421 .96267 L
.44059 .8637 L
.43776 .86097 L
.43918 .96004 L
F
0 g
.43918 .96004 m
.4421 .96267 L
.44059 .8637 L
.43776 .86097 L
.43918 .96004 L
s
.509 .27 0 .03 k
.444 .96023 m
.44692 .96287 L
.4421 .96267 L
.43918 .96004 L
.444 .96023 L
F
0 g
.444 .96023 m
.44692 .96287 L
.4421 .96267 L
.43918 .96004 L
.444 .96023 L
s
.29 .172 0 .066 k
.44888 .95883 m
.45179 .96147 L
.44692 .96287 L
.444 .96023 L
.44888 .95883 L
F
0 g
.44888 .95883 m
.45179 .96147 L
.44692 .96287 L
.444 .96023 L
.44888 .95883 L
s
.288 .172 0 .066 k
.45377 .9574 m
.45667 .96004 L
.45179 .96147 L
.44888 .95883 L
.45377 .9574 L
F
0 g
.45377 .9574 m
.45667 .96004 L
.45179 .96147 L
.44888 .95883 L
.45377 .9574 L
s
.288 .172 0 .066 k
.45868 .95596 m
.46157 .95861 L
.45667 .96004 L
.45377 .9574 L
.45868 .95596 L
F
0 g
.45868 .95596 m
.46157 .95861 L
.45667 .96004 L
.45377 .9574 L
.45868 .95596 L
s
.288 .172 0 .066 k
.46359 .95452 m
.46647 .95717 L
.46157 .95861 L
.45868 .95596 L
.46359 .95452 L
F
0 g
.46359 .95452 m
.46647 .95717 L
.46157 .95861 L
.45868 .95596 L
.46359 .95452 L
s
.288 .172 0 .066 k
.46851 .95308 m
.47138 .95573 L
.46647 .95717 L
.46359 .95452 L
.46851 .95308 L
F
0 g
.46851 .95308 m
.47138 .95573 L
.46647 .95717 L
.46359 .95452 L
.46851 .95308 L
s
.288 .172 0 .066 k
.47344 .95164 m
.47631 .95431 L
.47138 .95573 L
.46851 .95308 L
.47344 .95164 L
F
0 g
.47344 .95164 m
.47631 .95431 L
.47138 .95573 L
.46851 .95308 L
.47344 .95164 L
s
.288 .172 0 .066 k
.47838 .95019 m
.48125 .95285 L
.47631 .95431 L
.47344 .95164 L
.47838 .95019 L
F
0 g
.47838 .95019 m
.48125 .95285 L
.47631 .95431 L
.47344 .95164 L
.47838 .95019 L
s
.288 .172 0 .066 k
.48333 .94874 m
.48619 .95141 L
.48125 .95285 L
.47838 .95019 L
.48333 .94874 L
F
0 g
.48333 .94874 m
.48619 .95141 L
.48125 .95285 L
.47838 .95019 L
.48333 .94874 L
s
.288 .172 0 .066 k
.48829 .94729 m
.49115 .94997 L
.48619 .95141 L
.48333 .94874 L
.48829 .94729 L
F
0 g
.48829 .94729 m
.49115 .94997 L
.48619 .95141 L
.48333 .94874 L
.48829 .94729 L
s
.288 .172 0 .066 k
.49327 .94583 m
.49611 .94852 L
.49115 .94997 L
.48829 .94729 L
.49327 .94583 L
F
0 g
.49327 .94583 m
.49611 .94852 L
.49115 .94997 L
.48829 .94729 L
.49327 .94583 L
s
.288 .172 0 .066 k
.49825 .94437 m
.50109 .94707 L
.49611 .94852 L
.49327 .94583 L
.49825 .94437 L
F
0 g
.49825 .94437 m
.50109 .94707 L
.49611 .94852 L
.49327 .94583 L
.49825 .94437 L
s
.288 .172 0 .066 k
.50325 .94291 m
.50608 .94561 L
.50109 .94707 L
.49825 .94437 L
.50325 .94291 L
F
0 g
.50325 .94291 m
.50608 .94561 L
.50109 .94707 L
.49825 .94437 L
.50325 .94291 L
s
.288 .172 0 .066 k
.50825 .94144 m
.51107 .94415 L
.50608 .94561 L
.50325 .94291 L
.50825 .94144 L
F
0 g
.50825 .94144 m
.51107 .94415 L
.50608 .94561 L
.50325 .94291 L
.50825 .94144 L
s
.288 .172 0 .066 k
.51326 .93998 m
.51608 .94269 L
.51107 .94415 L
.50825 .94144 L
.51326 .93998 L
F
0 g
.51326 .93998 m
.51608 .94269 L
.51107 .94415 L
.50825 .94144 L
.51326 .93998 L
s
.288 .172 0 .066 k
.51828 .9385 m
.52109 .94122 L
.51608 .94269 L
.51326 .93998 L
.51828 .9385 L
F
0 g
.51828 .9385 m
.52109 .94122 L
.51608 .94269 L
.51326 .93998 L
.51828 .9385 L
s
.288 .172 0 .066 k
.52331 .93704 m
.52612 .93975 L
.52109 .94122 L
.51828 .9385 L
.52331 .93704 L
F
0 g
.52331 .93704 m
.52612 .93975 L
.52109 .94122 L
.51828 .9385 L
.52331 .93704 L
s
.288 .172 0 .066 k
.52837 .93556 m
.53116 .93828 L
.52612 .93975 L
.52331 .93704 L
.52837 .93556 L
F
0 g
.52837 .93556 m
.53116 .93828 L
.52612 .93975 L
.52331 .93704 L
.52837 .93556 L
s
.288 .172 0 .066 k
.53342 .93408 m
.53621 .93681 L
.53116 .93828 L
.52837 .93556 L
.53342 .93408 L
F
0 g
.53342 .93408 m
.53621 .93681 L
.53116 .93828 L
.52837 .93556 L
.53342 .93408 L
s
.288 .172 0 .066 k
.53849 .9326 m
.54127 .93533 L
.53621 .93681 L
.53342 .93408 L
.53849 .9326 L
F
0 g
.53849 .9326 m
.54127 .93533 L
.53621 .93681 L
.53342 .93408 L
.53849 .9326 L
s
.288 .172 0 .066 k
.54356 .93111 m
.54634 .93385 L
.54127 .93533 L
.53849 .9326 L
.54356 .93111 L
F
0 g
.54356 .93111 m
.54634 .93385 L
.54127 .93533 L
.53849 .9326 L
.54356 .93111 L
s
.288 .172 0 .066 k
.54865 .92962 m
.55142 .93236 L
.54634 .93385 L
.54356 .93111 L
.54865 .92962 L
F
0 g
.54865 .92962 m
.55142 .93236 L
.54634 .93385 L
.54356 .93111 L
.54865 .92962 L
s
.288 .172 0 .066 k
.55375 .92812 m
.55651 .93087 L
.55142 .93236 L
.54865 .92962 L
.55375 .92812 L
F
0 g
.55375 .92812 m
.55651 .93087 L
.55142 .93236 L
.54865 .92962 L
.55375 .92812 L
s
.288 .172 0 .066 k
.55885 .92663 m
.56161 .92939 L
.55651 .93087 L
.55375 .92812 L
.55885 .92663 L
F
0 g
.55885 .92663 m
.56161 .92939 L
.55651 .93087 L
.55375 .92812 L
.55885 .92663 L
s
.288 .172 0 .066 k
.56397 .92513 m
.56673 .92789 L
.56161 .92939 L
.55885 .92663 L
.56397 .92513 L
F
0 g
.56397 .92513 m
.56673 .92789 L
.56161 .92939 L
.55885 .92663 L
.56397 .92513 L
s
.288 .172 0 .066 k
.5691 .92363 m
.57185 .9264 L
.56673 .92789 L
.56397 .92513 L
.5691 .92363 L
F
0 g
.5691 .92363 m
.57185 .9264 L
.56673 .92789 L
.56397 .92513 L
.5691 .92363 L
s
.288 .172 0 .066 k
.57425 .92213 m
.57699 .9249 L
.57185 .9264 L
.5691 .92363 L
.57425 .92213 L
F
0 g
.57425 .92213 m
.57699 .9249 L
.57185 .9264 L
.5691 .92363 L
.57425 .92213 L
s
.288 .172 0 .066 k
.57939 .92062 m
.58212 .9234 L
.57699 .9249 L
.57425 .92213 L
.57939 .92062 L
F
0 g
.57939 .92062 m
.58212 .9234 L
.57699 .9249 L
.57425 .92213 L
.57939 .92062 L
s
.288 .172 0 .066 k
.58456 .9191 m
.58728 .92189 L
.58212 .9234 L
.57939 .92062 L
.58456 .9191 L
F
0 g
.58456 .9191 m
.58728 .92189 L
.58212 .9234 L
.57939 .92062 L
.58456 .9191 L
s
.288 .172 0 .066 k
.58973 .91759 m
.59245 .92038 L
.58728 .92189 L
.58456 .9191 L
.58973 .91759 L
F
0 g
.58973 .91759 m
.59245 .92038 L
.58728 .92189 L
.58456 .9191 L
.58973 .91759 L
s
.288 .172 0 .066 k
.59492 .91607 m
.59762 .91887 L
.59245 .92038 L
.58973 .91759 L
.59492 .91607 L
F
0 g
.59492 .91607 m
.59762 .91887 L
.59245 .92038 L
.58973 .91759 L
.59492 .91607 L
s
.288 .172 0 .066 k
.60011 .91455 m
.60281 .91736 L
.59762 .91887 L
.59492 .91607 L
.60011 .91455 L
F
0 g
.60011 .91455 m
.60281 .91736 L
.59762 .91887 L
.59492 .91607 L
.60011 .91455 L
s
.288 .172 0 .066 k
.60532 .91302 m
.60801 .91584 L
.60281 .91736 L
.60011 .91455 L
.60532 .91302 L
F
0 g
.60532 .91302 m
.60801 .91584 L
.60281 .91736 L
.60011 .91455 L
.60532 .91302 L
s
.288 .172 0 .066 k
.61054 .9115 m
.61322 .91432 L
.60801 .91584 L
.60532 .91302 L
.61054 .9115 L
F
0 g
.61054 .9115 m
.61322 .91432 L
.60801 .91584 L
.60532 .91302 L
.61054 .9115 L
s
.288 .172 0 .066 k
.61576 .90997 m
.61844 .91279 L
.61322 .91432 L
.61054 .9115 L
.61576 .90997 L
F
0 g
.61576 .90997 m
.61844 .91279 L
.61322 .91432 L
.61054 .9115 L
.61576 .90997 L
s
.288 .172 0 .066 k
.62101 .90843 m
.62368 .91126 L
.61844 .91279 L
.61576 .90997 L
.62101 .90843 L
F
0 g
.62101 .90843 m
.62368 .91126 L
.61844 .91279 L
.61576 .90997 L
.62101 .90843 L
s
.288 .172 0 .066 k
.62626 .90689 m
.62892 .90973 L
.62368 .91126 L
.62101 .90843 L
.62626 .90689 L
F
0 g
.62626 .90689 m
.62892 .90973 L
.62368 .91126 L
.62101 .90843 L
.62626 .90689 L
s
.288 .172 0 .066 k
.63152 .90535 m
.63417 .9082 L
.62892 .90973 L
.62626 .90689 L
.63152 .90535 L
F
0 g
.63152 .90535 m
.63417 .9082 L
.62892 .90973 L
.62626 .90689 L
.63152 .90535 L
s
.288 .172 0 .066 k
.63679 .90381 m
.63944 .90666 L
.63417 .9082 L
.63152 .90535 L
.63679 .90381 L
F
0 g
.63679 .90381 m
.63944 .90666 L
.63417 .9082 L
.63152 .90535 L
.63679 .90381 L
s
.288 .172 0 .066 k
.64208 .90226 m
.64472 .90512 L
.63944 .90666 L
.63679 .90381 L
.64208 .90226 L
F
0 g
.64208 .90226 m
.64472 .90512 L
.63944 .90666 L
.63679 .90381 L
.64208 .90226 L
s
.288 .172 0 .066 k
.64737 .90071 m
.65001 .90357 L
.64472 .90512 L
.64208 .90226 L
.64737 .90071 L
F
0 g
.64737 .90071 m
.65001 .90357 L
.64472 .90512 L
.64208 .90226 L
.64737 .90071 L
s
.288 .172 0 .066 k
.65269 .89915 m
.65531 .90202 L
.65001 .90357 L
.64737 .90071 L
.65269 .89915 L
F
0 g
.65269 .89915 m
.65531 .90202 L
.65001 .90357 L
.64737 .90071 L
.65269 .89915 L
s
.288 .172 0 .066 k
.658 .8976 m
.66061 .90048 L
.65531 .90202 L
.65269 .89915 L
.658 .8976 L
F
0 g
.658 .8976 m
.66061 .90048 L
.65531 .90202 L
.65269 .89915 L
.658 .8976 L
s
.288 .172 0 .066 k
.66333 .89604 m
.66594 .89892 L
.66061 .90048 L
.658 .8976 L
.66333 .89604 L
F
0 g
.66333 .89604 m
.66594 .89892 L
.66061 .90048 L
.658 .8976 L
.66333 .89604 L
s
.288 .172 0 .066 k
.66867 .89447 m
.67127 .89736 L
.66594 .89892 L
.66333 .89604 L
.66867 .89447 L
F
0 g
.66867 .89447 m
.67127 .89736 L
.66594 .89892 L
.66333 .89604 L
.66867 .89447 L
s
.288 .172 0 .066 k
.67402 .89291 m
.67662 .89579 L
.67127 .89736 L
.66867 .89447 L
.67402 .89291 L
F
0 g
.67402 .89291 m
.67662 .89579 L
.67127 .89736 L
.66867 .89447 L
.67402 .89291 L
s
.269 .162 0 .071 k
.67938 .89114 m
.68197 .89404 L
.67662 .89579 L
.67402 .89291 L
.67938 .89114 L
F
0 g
.67938 .89114 m
.68197 .89404 L
.67662 .89579 L
.67402 .89291 L
.67938 .89114 L
s
0 .156 .258 .073 k
.68425 .87594 m
.68681 .87886 L
.68197 .89404 L
.67938 .89114 L
.68425 .87594 L
F
0 g
.68425 .87594 m
.68681 .87886 L
.68197 .89404 L
.67938 .89114 L
.68425 .87594 L
s
0 .268 .49 .034 k
.6827 .69632 m
.68514 .69942 L
.68681 .87886 L
.68425 .87594 L
.6827 .69632 L
F
0 g
.6827 .69632 m
.68514 .69942 L
.68681 .87886 L
.68425 .87594 L
.6827 .69632 L
s
0 .154 .244 .082 k
.6873 .68245 m
.68973 .68557 L
.68514 .69942 L
.6827 .69632 L
.6873 .68245 L
F
0 g
.6873 .68245 m
.68973 .68557 L
.68514 .69942 L
.6827 .69632 L
.6873 .68245 L
s
.229 .159 0 .096 k
.69238 .68057 m
.69479 .68371 L
.68973 .68557 L
.6873 .68245 L
.69238 .68057 L
F
0 g
.69238 .68057 m
.69479 .68371 L
.68973 .68557 L
.6873 .68245 L
.69238 .68057 L
s
.244 .167 0 .092 k
.69747 .67887 m
.69988 .68201 L
.69479 .68371 L
.69238 .68057 L
.69747 .67887 L
F
0 g
.69747 .67887 m
.69988 .68201 L
.69479 .68371 L
.69238 .68057 L
.69747 .67887 L
s
.244 .167 0 .092 k
.70257 .67716 m
.70498 .68031 L
.69988 .68201 L
.69747 .67887 L
.70257 .67716 L
F
0 g
.70257 .67716 m
.70498 .68031 L
.69988 .68201 L
.69747 .67887 L
.70257 .67716 L
s
.244 .167 0 .092 k
.70769 .67545 m
.71008 .6786 L
.70498 .68031 L
.70257 .67716 L
.70769 .67545 L
F
0 g
.70769 .67545 m
.71008 .6786 L
.70498 .68031 L
.70257 .67716 L
.70769 .67545 L
s
.244 .167 0 .092 k
.71281 .67374 m
.7152 .6769 L
.71008 .6786 L
.70769 .67545 L
.71281 .67374 L
F
0 g
.71281 .67374 m
.7152 .6769 L
.71008 .6786 L
.70769 .67545 L
.71281 .67374 L
s
.244 .167 0 .092 k
.71795 .67202 m
.72033 .67519 L
.7152 .6769 L
.71281 .67374 L
.71795 .67202 L
F
0 g
.71795 .67202 m
.72033 .67519 L
.7152 .6769 L
.71281 .67374 L
.71795 .67202 L
s
.244 .167 0 .092 k
.7231 .67031 m
.72547 .67348 L
.72033 .67519 L
.71795 .67202 L
.7231 .67031 L
F
0 g
.7231 .67031 m
.72547 .67348 L
.72033 .67519 L
.71795 .67202 L
.7231 .67031 L
s
.244 .167 0 .092 k
.72825 .66858 m
.73061 .67176 L
.72547 .67348 L
.7231 .67031 L
.72825 .66858 L
F
0 g
.72825 .66858 m
.73061 .67176 L
.72547 .67348 L
.7231 .67031 L
.72825 .66858 L
s
.244 .167 0 .092 k
.73342 .66686 m
.73578 .67004 L
.73061 .67176 L
.72825 .66858 L
.73342 .66686 L
F
0 g
.73342 .66686 m
.73578 .67004 L
.73061 .67176 L
.72825 .66858 L
.73342 .66686 L
s
.244 .167 0 .092 k
.7386 .66513 m
.74095 .66832 L
.73578 .67004 L
.73342 .66686 L
.7386 .66513 L
F
0 g
.7386 .66513 m
.74095 .66832 L
.73578 .67004 L
.73342 .66686 L
.7386 .66513 L
s
.244 .167 0 .092 k
.74379 .66339 m
.74613 .6666 L
.74095 .66832 L
.7386 .66513 L
.74379 .66339 L
F
0 g
.74379 .66339 m
.74613 .6666 L
.74095 .66832 L
.7386 .66513 L
.74379 .66339 L
s
.244 .167 0 .092 k
.74899 .66166 m
.75133 .66486 L
.74613 .6666 L
.74379 .66339 L
.74899 .66166 L
F
0 g
.74899 .66166 m
.75133 .66486 L
.74613 .6666 L
.74379 .66339 L
.74899 .66166 L
s
.244 .167 0 .092 k
.75419 .65991 m
.75652 .66313 L
.75133 .66486 L
.74899 .66166 L
.75419 .65991 L
F
0 g
.75419 .65991 m
.75652 .66313 L
.75133 .66486 L
.74899 .66166 L
.75419 .65991 L
s
.244 .167 0 .092 k
.75941 .65817 m
.76173 .66139 L
.75652 .66313 L
.75419 .65991 L
.75941 .65817 L
F
0 g
.75941 .65817 m
.76173 .66139 L
.75652 .66313 L
.75419 .65991 L
.75941 .65817 L
s
.244 .167 0 .092 k
.76465 .65643 m
.76696 .65965 L
.76173 .66139 L
.75941 .65817 L
.76465 .65643 L
F
0 g
.76465 .65643 m
.76696 .65965 L
.76173 .66139 L
.75941 .65817 L
.76465 .65643 L
s
.244 .167 0 .092 k
.76988 .65467 m
.7722 .65791 L
.76696 .65965 L
.76465 .65643 L
.76988 .65467 L
F
0 g
.76988 .65467 m
.7722 .65791 L
.76696 .65965 L
.76465 .65643 L
.76988 .65467 L
s
.244 .167 0 .092 k
.77513 .65292 m
.77744 .65615 L
.7722 .65791 L
.76988 .65467 L
.77513 .65292 L
F
0 g
.77513 .65292 m
.77744 .65615 L
.7722 .65791 L
.76988 .65467 L
.77513 .65292 L
s
.244 .167 0 .092 k
.78041 .65116 m
.7827 .6544 L
.77744 .65615 L
.77513 .65292 L
.78041 .65116 L
F
0 g
.78041 .65116 m
.7827 .6544 L
.77744 .65615 L
.77513 .65292 L
.78041 .65116 L
s
.244 .167 0 .092 k
.78567 .64939 m
.78796 .65264 L
.7827 .6544 L
.78041 .65116 L
.78567 .64939 L
F
0 g
.78567 .64939 m
.78796 .65264 L
.7827 .6544 L
.78041 .65116 L
.78567 .64939 L
s
.244 .167 0 .092 k
.79096 .64763 m
.79324 .65089 L
.78796 .65264 L
.78567 .64939 L
.79096 .64763 L
F
0 g
.79096 .64763 m
.79324 .65089 L
.78796 .65264 L
.78567 .64939 L
.79096 .64763 L
s
.244 .167 0 .092 k
.79626 .64586 m
.79853 .64913 L
.79324 .65089 L
.79096 .64763 L
.79626 .64586 L
F
0 g
.79626 .64586 m
.79853 .64913 L
.79324 .65089 L
.79096 .64763 L
.79626 .64586 L
s
.244 .167 0 .092 k
.80157 .64408 m
.80383 .64735 L
.79853 .64913 L
.79626 .64586 L
.80157 .64408 L
F
0 g
.80157 .64408 m
.80383 .64735 L
.79853 .64913 L
.79626 .64586 L
.80157 .64408 L
s
.244 .167 0 .092 k
.80688 .64231 m
.80914 .64559 L
.80383 .64735 L
.80157 .64408 L
.80688 .64231 L
F
0 g
.80688 .64231 m
.80914 .64559 L
.80383 .64735 L
.80157 .64408 L
.80688 .64231 L
s
.244 .167 0 .092 k
.81221 .64053 m
.81446 .64381 L
.80914 .64559 L
.80688 .64231 L
.81221 .64053 L
F
0 g
.81221 .64053 m
.81446 .64381 L
.80914 .64559 L
.80688 .64231 L
.81221 .64053 L
s
.244 .167 0 .092 k
.81756 .63874 m
.81979 .64203 L
.81446 .64381 L
.81221 .64053 L
.81756 .63874 L
F
0 g
.81756 .63874 m
.81979 .64203 L
.81446 .64381 L
.81221 .64053 L
.81756 .63874 L
s
.244 .167 0 .092 k
.8229 .63695 m
.82514 .64025 L
.81979 .64203 L
.81756 .63874 L
.8229 .63695 L
F
0 g
.8229 .63695 m
.82514 .64025 L
.81979 .64203 L
.81756 .63874 L
.8229 .63695 L
s
.244 .167 0 .092 k
.82826 .63517 m
.83049 .63847 L
.82514 .64025 L
.8229 .63695 L
.82826 .63517 L
F
0 g
.82826 .63517 m
.83049 .63847 L
.82514 .64025 L
.8229 .63695 L
.82826 .63517 L
s
.244 .167 0 .092 k
.83364 .63336 m
.83585 .63668 L
.83049 .63847 L
.82826 .63517 L
.83364 .63336 L
F
0 g
.83364 .63336 m
.83585 .63668 L
.83049 .63847 L
.82826 .63517 L
.83364 .63336 L
s
.244 .167 0 .092 k
.83903 .63157 m
.84123 .63489 L
.83585 .63668 L
.83364 .63336 L
.83903 .63157 L
F
0 g
.83903 .63157 m
.84123 .63489 L
.83585 .63668 L
.83364 .63336 L
.83903 .63157 L
s
.244 .167 0 .092 k
.84442 .62977 m
.84662 .63309 L
.84123 .63489 L
.83903 .63157 L
.84442 .62977 L
F
0 g
.84442 .62977 m
.84662 .63309 L
.84123 .63489 L
.83903 .63157 L
.84442 .62977 L
s
.244 .167 0 .092 k
.84983 .62796 m
.85202 .63129 L
.84662 .63309 L
.84442 .62977 L
.84983 .62796 L
F
0 g
.84983 .62796 m
.85202 .63129 L
.84662 .63309 L
.84442 .62977 L
.84983 .62796 L
s
.244 .167 0 .092 k
.85524 .62615 m
.85743 .62949 L
.85202 .63129 L
.84983 .62796 L
.85524 .62615 L
F
0 g
.85524 .62615 m
.85743 .62949 L
.85202 .63129 L
.84983 .62796 L
.85524 .62615 L
s
.244 .167 0 .092 k
.86068 .62433 m
.86285 .62768 L
.85743 .62949 L
.85524 .62615 L
.86068 .62433 L
F
0 g
.86068 .62433 m
.86285 .62768 L
.85743 .62949 L
.85524 .62615 L
.86068 .62433 L
s
.244 .167 0 .092 k
.86612 .62251 m
.86829 .62587 L
.86285 .62768 L
.86068 .62433 L
.86612 .62251 L
F
0 g
.86612 .62251 m
.86829 .62587 L
.86285 .62768 L
.86068 .62433 L
.86612 .62251 L
s
.244 .167 0 .092 k
.87158 .62069 m
.87373 .62406 L
.86829 .62587 L
.86612 .62251 L
.87158 .62069 L
F
0 g
.87158 .62069 m
.87373 .62406 L
.86829 .62587 L
.86612 .62251 L
.87158 .62069 L
s
.244 .167 0 .092 k
.87704 .61887 m
.87919 .62224 L
.87373 .62406 L
.87158 .62069 L
.87704 .61887 L
F
0 g
.87704 .61887 m
.87919 .62224 L
.87373 .62406 L
.87158 .62069 L
.87704 .61887 L
s
.244 .167 0 .092 k
.88252 .61704 m
.88466 .62042 L
.87919 .62224 L
.87704 .61887 L
.88252 .61704 L
F
0 g
.88252 .61704 m
.88466 .62042 L
.87919 .62224 L
.87704 .61887 L
.88252 .61704 L
s
.244 .167 0 .092 k
.888 .6152 m
.89014 .61858 L
.88466 .62042 L
.88252 .61704 L
.888 .6152 L
F
0 g
.888 .6152 m
.89014 .61858 L
.88466 .62042 L
.88252 .61704 L
.888 .6152 L
s
.244 .167 0 .092 k
.8935 .61336 m
.89563 .61675 L
.89014 .61858 L
.888 .6152 L
.8935 .61336 L
F
0 g
.8935 .61336 m
.89563 .61675 L
.89014 .61858 L
.888 .6152 L
.8935 .61336 L
s
.244 .167 0 .092 k
.89901 .61152 m
.90113 .61492 L
.89563 .61675 L
.8935 .61336 L
.89901 .61152 L
F
0 g
.89901 .61152 m
.90113 .61492 L
.89563 .61675 L
.8935 .61336 L
.89901 .61152 L
s
.244 .167 0 .092 k
.90454 .60968 m
.90665 .61309 L
.90113 .61492 L
.89901 .61152 L
.90454 .60968 L
F
0 g
.90454 .60968 m
.90665 .61309 L
.90113 .61492 L
.89901 .61152 L
.90454 .60968 L
s
.244 .167 0 .092 k
.91007 .60783 m
.91217 .61125 L
.90665 .61309 L
.90454 .60968 L
.91007 .60783 L
F
0 g
.91007 .60783 m
.91217 .61125 L
.90665 .61309 L
.90454 .60968 L
.91007 .60783 L
s
.244 .167 0 .092 k
.91562 .60598 m
.91771 .6094 L
.91217 .61125 L
.91007 .60783 L
.91562 .60598 L
F
0 g
.91562 .60598 m
.91771 .6094 L
.91217 .61125 L
.91007 .60783 L
.91562 .60598 L
s
.244 .167 0 .092 k
.92117 .60413 m
.92326 .60755 L
.91771 .6094 L
.91562 .60598 L
.92117 .60413 L
F
0 g
.92117 .60413 m
.92326 .60755 L
.91771 .6094 L
.91562 .60598 L
.92117 .60413 L
s
.244 .167 0 .092 k
.92675 .60226 m
.92882 .60569 L
.92326 .60755 L
.92117 .60413 L
.92675 .60226 L
F
0 g
.92675 .60226 m
.92882 .60569 L
.92326 .60755 L
.92117 .60413 L
.92675 .60226 L
s
.246 .167 0 .092 k
.93233 .60041 m
.9344 .60385 L
.92882 .60569 L
.92675 .60226 L
.93233 .60041 L
F
0 g
.93233 .60041 m
.9344 .60385 L
.92882 .60569 L
.92675 .60226 L
.93233 .60041 L
s
.375 .239 0 .07 k
.93811 .60006 m
.94017 .60351 L
.9344 .60385 L
.93233 .60041 L
.93811 .60006 L
F
0 g
.93811 .60006 m
.94017 .60351 L
.9344 .60385 L
.93233 .60041 L
.93811 .60006 L
s
0 .336 .731 .046 k
.95592 .69821 m
.95801 .70156 L
.94017 .60351 L
.93811 .60006 L
.95592 .69821 L
F
0 g
.95592 .69821 m
.95801 .70156 L
.94017 .60351 L
.93811 .60006 L
.95592 .69821 L
s
0 .27 .44 .06 k
.43626 .9574 m
.43918 .96004 L
.43776 .86097 L
.43492 .85822 L
.43626 .9574 L
F
0 g
.43626 .9574 m
.43918 .96004 L
.43776 .86097 L
.43492 .85822 L
.43626 .9574 L
s
.509 .27 0 .03 k
.44109 .9576 m
.444 .96023 L
.43918 .96004 L
.43626 .9574 L
.44109 .9576 L
F
0 g
.44109 .9576 m
.444 .96023 L
.43918 .96004 L
.43626 .9574 L
.44109 .9576 L
s
.29 .172 0 .066 k
.44597 .95619 m
.44888 .95883 L
.444 .96023 L
.44109 .9576 L
.44597 .95619 L
F
0 g
.44597 .95619 m
.44888 .95883 L
.444 .96023 L
.44109 .9576 L
.44597 .95619 L
s
.288 .172 0 .066 k
.45087 .95475 m
.45377 .9574 L
.44888 .95883 L
.44597 .95619 L
.45087 .95475 L
F
0 g
.45087 .95475 m
.45377 .9574 L
.44888 .95883 L
.44597 .95619 L
.45087 .95475 L
s
.288 .172 0 .066 k
.45578 .95331 m
.45868 .95596 L
.45377 .9574 L
.45087 .95475 L
.45578 .95331 L
F
0 g
.45578 .95331 m
.45868 .95596 L
.45377 .9574 L
.45087 .95475 L
.45578 .95331 L
s
.288 .172 0 .066 k
.46069 .95186 m
.46359 .95452 L
.45868 .95596 L
.45578 .95331 L
.46069 .95186 L
F
0 g
.46069 .95186 m
.46359 .95452 L
.45868 .95596 L
.45578 .95331 L
.46069 .95186 L
s
.288 .172 0 .066 k
.46562 .95042 m
.46851 .95308 L
.46359 .95452 L
.46069 .95186 L
.46562 .95042 L
F
0 g
.46562 .95042 m
.46851 .95308 L
.46359 .95452 L
.46069 .95186 L
.46562 .95042 L
s
.288 .172 0 .066 k
.47056 .94897 m
.47344 .95164 L
.46851 .95308 L
.46562 .95042 L
.47056 .94897 L
F
0 g
.47056 .94897 m
.47344 .95164 L
.46851 .95308 L
.46562 .95042 L
.47056 .94897 L
s
.288 .172 0 .066 k
.47551 .94752 m
.47838 .95019 L
.47344 .95164 L
.47056 .94897 L
.47551 .94752 L
F
0 g
.47551 .94752 m
.47838 .95019 L
.47344 .95164 L
.47056 .94897 L
.47551 .94752 L
s
.288 .172 0 .066 k
.48047 .94606 m
.48333 .94874 L
.47838 .95019 L
.47551 .94752 L
.48047 .94606 L
F
0 g
.48047 .94606 m
.48333 .94874 L
.47838 .95019 L
.47551 .94752 L
.48047 .94606 L
s
.288 .172 0 .066 k
.48543 .9446 m
.48829 .94729 L
.48333 .94874 L
.48047 .94606 L
.48543 .9446 L
F
0 g
.48543 .9446 m
.48829 .94729 L
.48333 .94874 L
.48047 .94606 L
.48543 .9446 L
s
.288 .172 0 .066 k
.49041 .94314 m
.49327 .94583 L
.48829 .94729 L
.48543 .9446 L
.49041 .94314 L
F
0 g
.49041 .94314 m
.49327 .94583 L
.48829 .94729 L
.48543 .9446 L
.49041 .94314 L
s
.288 .172 0 .066 k
.4954 .94167 m
.49825 .94437 L
.49327 .94583 L
.49041 .94314 L
.4954 .94167 L
F
0 g
.4954 .94167 m
.49825 .94437 L
.49327 .94583 L
.49041 .94314 L
.4954 .94167 L
s
.288 .172 0 .066 k
.5004 .94021 m
.50325 .94291 L
.49825 .94437 L
.4954 .94167 L
.5004 .94021 L
F
0 g
.5004 .94021 m
.50325 .94291 L
.49825 .94437 L
.4954 .94167 L
.5004 .94021 L
s
.288 .172 0 .066 k
.50541 .93874 m
.50825 .94144 L
.50325 .94291 L
.5004 .94021 L
.50541 .93874 L
F
0 g
.50541 .93874 m
.50825 .94144 L
.50325 .94291 L
.5004 .94021 L
.50541 .93874 L
s
.288 .172 0 .066 k
.51043 .93726 m
.51326 .93998 L
.50825 .94144 L
.50541 .93874 L
.51043 .93726 L
F
0 g
.51043 .93726 m
.51326 .93998 L
.50825 .94144 L
.50541 .93874 L
.51043 .93726 L
s
.288 .172 0 .066 k
.51546 .93578 m
.51828 .9385 L
.51326 .93998 L
.51043 .93726 L
.51546 .93578 L
F
0 g
.51546 .93578 m
.51828 .9385 L
.51326 .93998 L
.51043 .93726 L
.51546 .93578 L
s
.288 .172 0 .066 k
.52051 .9343 m
.52331 .93704 L
.51828 .9385 L
.51546 .93578 L
.52051 .9343 L
F
0 g
.52051 .9343 m
.52331 .93704 L
.51828 .9385 L
.51546 .93578 L
.52051 .9343 L
s
.288 .172 0 .066 k
.52556 .93283 m
.52837 .93556 L
.52331 .93704 L
.52051 .9343 L
.52556 .93283 L
F
0 g
.52556 .93283 m
.52837 .93556 L
.52331 .93704 L
.52051 .9343 L
.52556 .93283 L
s
.288 .172 0 .066 k
.53061 .93133 m
.53342 .93408 L
.52837 .93556 L
.52556 .93283 L
.53061 .93133 L
F
0 g
.53061 .93133 m
.53342 .93408 L
.52837 .93556 L
.52556 .93283 L
.53061 .93133 L
s
.288 .172 0 .066 k
.53569 .92985 m
.53849 .9326 L
.53342 .93408 L
.53061 .93133 L
.53569 .92985 L
F
0 g
.53569 .92985 m
.53849 .9326 L
.53342 .93408 L
.53061 .93133 L
.53569 .92985 L
s
.288 .172 0 .066 k
.54077 .92836 m
.54356 .93111 L
.53849 .9326 L
.53569 .92985 L
.54077 .92836 L
F
0 g
.54077 .92836 m
.54356 .93111 L
.53849 .9326 L
.53569 .92985 L
.54077 .92836 L
s
.288 .172 0 .066 k
.54587 .92686 m
.54865 .92962 L
.54356 .93111 L
.54077 .92836 L
.54587 .92686 L
F
0 g
.54587 .92686 m
.54865 .92962 L
.54356 .93111 L
.54077 .92836 L
.54587 .92686 L
s
.288 .172 0 .066 k
.55097 .92536 m
.55375 .92812 L
.54865 .92962 L
.54587 .92686 L
.55097 .92536 L
F
0 g
.55097 .92536 m
.55375 .92812 L
.54865 .92962 L
.54587 .92686 L
.55097 .92536 L
s
.288 .172 0 .066 k
.55609 .92386 m
.55885 .92663 L
.55375 .92812 L
.55097 .92536 L
.55609 .92386 L
F
0 g
.55609 .92386 m
.55885 .92663 L
.55375 .92812 L
.55097 .92536 L
.55609 .92386 L
s
.288 .172 0 .066 k
.56122 .92235 m
.56397 .92513 L
.55885 .92663 L
.55609 .92386 L
.56122 .92235 L
F
0 g
.56122 .92235 m
.56397 .92513 L
.55885 .92663 L
.55609 .92386 L
.56122 .92235 L
s
.288 .172 0 .066 k
.56636 .92084 m
.5691 .92363 L
.56397 .92513 L
.56122 .92235 L
.56636 .92084 L
F
0 g
.56636 .92084 m
.5691 .92363 L
.56397 .92513 L
.56122 .92235 L
.56636 .92084 L
s
.288 .172 0 .066 k
.5715 .91934 m
.57425 .92213 L
.5691 .92363 L
.56636 .92084 L
.5715 .91934 L
F
0 g
.5715 .91934 m
.57425 .92213 L
.5691 .92363 L
.56636 .92084 L
.5715 .91934 L
s
.288 .172 0 .066 k
.57666 .91783 m
.57939 .92062 L
.57425 .92213 L
.5715 .91934 L
.57666 .91783 L
F
0 g
.57666 .91783 m
.57939 .92062 L
.57425 .92213 L
.5715 .91934 L
.57666 .91783 L
s
.288 .172 0 .066 k
.58183 .91631 m
.58456 .9191 L
.57939 .92062 L
.57666 .91783 L
.58183 .91631 L
F
0 g
.58183 .91631 m
.58456 .9191 L
.57939 .92062 L
.57666 .91783 L
.58183 .91631 L
s
.288 .172 0 .066 k
.58701 .91478 m
.58973 .91759 L
.58456 .9191 L
.58183 .91631 L
.58701 .91478 L
F
0 g
.58701 .91478 m
.58973 .91759 L
.58456 .9191 L
.58183 .91631 L
.58701 .91478 L
s
.288 .172 0 .066 k
.5922 .91326 m
.59492 .91607 L
.58973 .91759 L
.58701 .91478 L
.5922 .91326 L
F
0 g
.5922 .91326 m
.59492 .91607 L
.58973 .91759 L
.58701 .91478 L
.5922 .91326 L
s
.288 .172 0 .066 k
.5974 .91173 m
.60011 .91455 L
.59492 .91607 L
.5922 .91326 L
.5974 .91173 L
F
0 g
.5974 .91173 m
.60011 .91455 L
.59492 .91607 L
.5922 .91326 L
.5974 .91173 L
s
.288 .172 0 .066 k
.60262 .9102 m
.60532 .91302 L
.60011 .91455 L
.5974 .91173 L
.60262 .9102 L
F
0 g
.60262 .9102 m
.60532 .91302 L
.60011 .91455 L
.5974 .91173 L
.60262 .9102 L
s
.288 .172 0 .066 k
.60785 .90867 m
.61054 .9115 L
.60532 .91302 L
.60262 .9102 L
.60785 .90867 L
F
0 g
.60785 .90867 m
.61054 .9115 L
.60532 .91302 L
.60262 .9102 L
.60785 .90867 L
s
.288 .172 0 .066 k
.61308 .90713 m
.61576 .90997 L
.61054 .9115 L
.60785 .90867 L
.61308 .90713 L
F
0 g
.61308 .90713 m
.61576 .90997 L
.61054 .9115 L
.60785 .90867 L
.61308 .90713 L
s
.288 .172 0 .066 k
.61832 .90559 m
.62101 .90843 L
.61576 .90997 L
.61308 .90713 L
.61832 .90559 L
F
0 g
.61832 .90559 m
.62101 .90843 L
.61576 .90997 L
.61308 .90713 L
.61832 .90559 L
s
.288 .172 0 .066 k
.62359 .90404 m
.62626 .90689 L
.62101 .90843 L
.61832 .90559 L
.62359 .90404 L
F
0 g
.62359 .90404 m
.62626 .90689 L
.62101 .90843 L
.61832 .90559 L
.62359 .90404 L
s
.288 .172 0 .066 k
.62886 .9025 m
.63152 .90535 L
.62626 .90689 L
.62359 .90404 L
.62886 .9025 L
F
0 g
.62886 .9025 m
.63152 .90535 L
.62626 .90689 L
.62359 .90404 L
.62886 .9025 L
s
.288 .172 0 .066 k
.63414 .90095 m
.63679 .90381 L
.63152 .90535 L
.62886 .9025 L
.63414 .90095 L
F
0 g
.63414 .90095 m
.63679 .90381 L
.63152 .90535 L
.62886 .9025 L
.63414 .90095 L
s
.288 .172 0 .066 k
.63942 .8994 m
.64208 .90226 L
.63679 .90381 L
.63414 .90095 L
.63942 .8994 L
F
0 g
.63942 .8994 m
.64208 .90226 L
.63679 .90381 L
.63414 .90095 L
.63942 .8994 L
s
.288 .172 0 .066 k
.64473 .89784 m
.64737 .90071 L
.64208 .90226 L
.63942 .8994 L
.64473 .89784 L
F
0 g
.64473 .89784 m
.64737 .90071 L
.64208 .90226 L
.63942 .8994 L
.64473 .89784 L
s
.288 .172 0 .066 k
.65004 .89629 m
.65269 .89915 L
.64737 .90071 L
.64473 .89784 L
.65004 .89629 L
F
0 g
.65004 .89629 m
.65269 .89915 L
.64737 .90071 L
.64473 .89784 L
.65004 .89629 L
s
.288 .172 0 .066 k
.65537 .89472 m
.658 .8976 L
.65269 .89915 L
.65004 .89629 L
.65537 .89472 L
F
0 g
.65537 .89472 m
.658 .8976 L
.65269 .89915 L
.65004 .89629 L
.65537 .89472 L
s
.288 .172 0 .066 k
.66071 .89315 m
.66333 .89604 L
.658 .8976 L
.65537 .89472 L
.66071 .89315 L
F
0 g
.66071 .89315 m
.66333 .89604 L
.658 .8976 L
.65537 .89472 L
.66071 .89315 L
s
.288 .172 0 .066 k
.66606 .89158 m
.66867 .89447 L
.66333 .89604 L
.66071 .89315 L
.66606 .89158 L
F
0 g
.66606 .89158 m
.66867 .89447 L
.66333 .89604 L
.66071 .89315 L
.66606 .89158 L
s
.288 .172 0 .066 k
.67142 .89 m
.67402 .89291 L
.66867 .89447 L
.66606 .89158 L
.67142 .89 L
F
0 g
.67142 .89 m
.67402 .89291 L
.66867 .89447 L
.66606 .89158 L
.67142 .89 L
s
.269 .162 0 .071 k
.67678 .88823 m
.67938 .89114 L
.67402 .89291 L
.67142 .89 L
.67678 .88823 L
F
0 g
.67678 .88823 m
.67938 .89114 L
.67402 .89291 L
.67142 .89 L
.67678 .88823 L
s
0 .156 .258 .073 k
.68167 .87301 m
.68425 .87594 L
.67938 .89114 L
.67678 .88823 L
.68167 .87301 L
F
0 g
.68167 .87301 m
.68425 .87594 L
.67938 .89114 L
.67678 .88823 L
.68167 .87301 L
s
0 .268 .49 .034 k
.68025 .69319 m
.6827 .69632 L
.68425 .87594 L
.68167 .87301 L
.68025 .69319 L
F
0 g
.68025 .69319 m
.6827 .69632 L
.68425 .87594 L
.68167 .87301 L
.68025 .69319 L
s
0 .154 .244 .082 k
.68486 .6793 m
.6873 .68245 L
.6827 .69632 L
.68025 .69319 L
.68486 .6793 L
F
0 g
.68486 .6793 m
.6873 .68245 L
.6827 .69632 L
.68025 .69319 L
.68486 .6793 L
s
.229 .159 0 .096 k
.68995 .67743 m
.69238 .68057 L
.6873 .68245 L
.68486 .6793 L
.68995 .67743 L
F
0 g
.68995 .67743 m
.69238 .68057 L
.6873 .68245 L
.68486 .6793 L
.68995 .67743 L
s
.244 .167 0 .092 k
.69505 .67572 m
.69747 .67887 L
.69238 .68057 L
.68995 .67743 L
.69505 .67572 L
F
0 g
.69505 .67572 m
.69747 .67887 L
.69238 .68057 L
.68995 .67743 L
.69505 .67572 L
s
.244 .167 0 .092 k
.70016 .674 m
.70257 .67716 L
.69747 .67887 L
.69505 .67572 L
.70016 .674 L
F
0 g
.70016 .674 m
.70257 .67716 L
.69747 .67887 L
.69505 .67572 L
.70016 .674 L
s
.244 .167 0 .092 k
.70528 .67228 m
.70769 .67545 L
.70257 .67716 L
.70016 .674 L
.70528 .67228 L
F
0 g
.70528 .67228 m
.70769 .67545 L
.70257 .67716 L
.70016 .674 L
.70528 .67228 L
s
.244 .167 0 .092 k
.71041 .67057 m
.71281 .67374 L
.70769 .67545 L
.70528 .67228 L
.71041 .67057 L
F
0 g
.71041 .67057 m
.71281 .67374 L
.70769 .67545 L
.70528 .67228 L
.71041 .67057 L
s
.244 .167 0 .092 k
.71556 .66885 m
.71795 .67202 L
.71281 .67374 L
.71041 .67057 L
.71556 .66885 L
F
0 g
.71556 .66885 m
.71795 .67202 L
.71281 .67374 L
.71041 .67057 L
.71556 .66885 L
s
.244 .167 0 .092 k
.72071 .66712 m
.7231 .67031 L
.71795 .67202 L
.71556 .66885 L
.72071 .66712 L
F
0 g
.72071 .66712 m
.7231 .67031 L
.71795 .67202 L
.71556 .66885 L
.72071 .66712 L
s
.244 .167 0 .092 k
.72588 .66539 m
.72825 .66858 L
.7231 .67031 L
.72071 .66712 L
.72588 .66539 L
F
0 g
.72588 .66539 m
.72825 .66858 L
.7231 .67031 L
.72071 .66712 L
.72588 .66539 L
s
.244 .167 0 .092 k
.73105 .66366 m
.73342 .66686 L
.72825 .66858 L
.72588 .66539 L
.73105 .66366 L
F
0 g
.73105 .66366 m
.73342 .66686 L
.72825 .66858 L
.72588 .66539 L
.73105 .66366 L
s
.244 .167 0 .092 k
.73623 .66192 m
.7386 .66513 L
.73342 .66686 L
.73105 .66366 L
.73623 .66192 L
F
0 g
.73623 .66192 m
.7386 .66513 L
.73342 .66686 L
.73105 .66366 L
.73623 .66192 L
s
.244 .167 0 .092 k
.74143 .66018 m
.74379 .66339 L
.7386 .66513 L
.73623 .66192 L
.74143 .66018 L
F
0 g
.74143 .66018 m
.74379 .66339 L
.7386 .66513 L
.73623 .66192 L
.74143 .66018 L
s
.244 .167 0 .092 k
.74663 .65843 m
.74899 .66166 L
.74379 .66339 L
.74143 .66018 L
.74663 .65843 L
F
0 g
.74663 .65843 m
.74899 .66166 L
.74379 .66339 L
.74143 .66018 L
.74663 .65843 L
s
.244 .167 0 .092 k
.75185 .65669 m
.75419 .65991 L
.74899 .66166 L
.74663 .65843 L
.75185 .65669 L
F
0 g
.75185 .65669 m
.75419 .65991 L
.74899 .66166 L
.74663 .65843 L
.75185 .65669 L
s
.244 .167 0 .092 k
.75708 .65494 m
.75941 .65817 L
.75419 .65991 L
.75185 .65669 L
.75708 .65494 L
F
0 g
.75708 .65494 m
.75941 .65817 L
.75419 .65991 L
.75185 .65669 L
.75708 .65494 L
s
.244 .167 0 .092 k
.76232 .65318 m
.76465 .65643 L
.75941 .65817 L
.75708 .65494 L
.76232 .65318 L
F
0 g
.76232 .65318 m
.76465 .65643 L
.75941 .65817 L
.75708 .65494 L
.76232 .65318 L
s
.244 .167 0 .092 k
.76757 .65143 m
.76988 .65467 L
.76465 .65643 L
.76232 .65318 L
.76757 .65143 L
F
0 g
.76757 .65143 m
.76988 .65467 L
.76465 .65643 L
.76232 .65318 L
.76757 .65143 L
s
.244 .167 0 .092 k
.77282 .64967 m
.77513 .65292 L
.76988 .65467 L
.76757 .65143 L
.77282 .64967 L
F
0 g
.77282 .64967 m
.77513 .65292 L
.76988 .65467 L
.76757 .65143 L
.77282 .64967 L
s
.244 .167 0 .092 k
.7781 .64791 m
.78041 .65116 L
.77513 .65292 L
.77282 .64967 L
.7781 .64791 L
F
0 g
.7781 .64791 m
.78041 .65116 L
.77513 .65292 L
.77282 .64967 L
.7781 .64791 L
s
.244 .167 0 .092 k
.78338 .64613 m
.78567 .64939 L
.78041 .65116 L
.7781 .64791 L
.78338 .64613 L
F
0 g
.78338 .64613 m
.78567 .64939 L
.78041 .65116 L
.7781 .64791 L
.78338 .64613 L
s
.244 .167 0 .092 k
.78867 .64436 m
.79096 .64763 L
.78567 .64939 L
.78338 .64613 L
.78867 .64436 L
F
0 g
.78867 .64436 m
.79096 .64763 L
.78567 .64939 L
.78338 .64613 L
.78867 .64436 L
s
.244 .167 0 .092 k
.79398 .64259 m
.79626 .64586 L
.79096 .64763 L
.78867 .64436 L
.79398 .64259 L
F
0 g
.79398 .64259 m
.79626 .64586 L
.79096 .64763 L
.78867 .64436 L
.79398 .64259 L
s
.244 .167 0 .092 k
.79929 .6408 m
.80157 .64408 L
.79626 .64586 L
.79398 .64259 L
.79929 .6408 L
F
0 g
.79929 .6408 m
.80157 .64408 L
.79626 .64586 L
.79398 .64259 L
.79929 .6408 L
s
.244 .167 0 .092 k
.80462 .63902 m
.80688 .64231 L
.80157 .64408 L
.79929 .6408 L
.80462 .63902 L
F
0 g
.80462 .63902 m
.80688 .64231 L
.80157 .64408 L
.79929 .6408 L
.80462 .63902 L
s
.244 .167 0 .092 k
.80995 .63724 m
.81221 .64053 L
.80688 .64231 L
.80462 .63902 L
.80995 .63724 L
F
0 g
.80995 .63724 m
.81221 .64053 L
.80688 .64231 L
.80462 .63902 L
.80995 .63724 L
s
.244 .167 0 .092 k
.81531 .63544 m
.81756 .63874 L
.81221 .64053 L
.80995 .63724 L
.81531 .63544 L
F
0 g
.81531 .63544 m
.81756 .63874 L
.81221 .64053 L
.80995 .63724 L
.81531 .63544 L
s
.244 .167 0 .092 k
.82067 .63365 m
.8229 .63695 L
.81756 .63874 L
.81531 .63544 L
.82067 .63365 L
F
0 g
.82067 .63365 m
.8229 .63695 L
.81756 .63874 L
.81531 .63544 L
.82067 .63365 L
s
.244 .167 0 .092 k
.82603 .63185 m
.82826 .63517 L
.8229 .63695 L
.82067 .63365 L
.82603 .63185 L
F
0 g
.82603 .63185 m
.82826 .63517 L
.8229 .63695 L
.82067 .63365 L
.82603 .63185 L
s
.244 .167 0 .092 k
.83142 .63004 m
.83364 .63336 L
.82826 .63517 L
.82603 .63185 L
.83142 .63004 L
F
0 g
.83142 .63004 m
.83364 .63336 L
.82826 .63517 L
.82603 .63185 L
.83142 .63004 L
s
.244 .167 0 .092 k
.83681 .62823 m
.83903 .63157 L
.83364 .63336 L
.83142 .63004 L
.83681 .62823 L
F
0 g
.83681 .62823 m
.83903 .63157 L
.83364 .63336 L
.83142 .63004 L
.83681 .62823 L
s
.244 .167 0 .092 k
.84221 .62643 m
.84442 .62977 L
.83903 .63157 L
.83681 .62823 L
.84221 .62643 L
F
0 g
.84221 .62643 m
.84442 .62977 L
.83903 .63157 L
.83681 .62823 L
.84221 .62643 L
s
.244 .167 0 .092 k
.84763 .62462 m
.84983 .62796 L
.84442 .62977 L
.84221 .62643 L
.84763 .62462 L
F
0 g
.84763 .62462 m
.84983 .62796 L
.84442 .62977 L
.84221 .62643 L
.84763 .62462 L
s
.244 .167 0 .092 k
.85306 .6228 m
.85524 .62615 L
.84983 .62796 L
.84763 .62462 L
.85306 .6228 L
F
0 g
.85306 .6228 m
.85524 .62615 L
.84983 .62796 L
.84763 .62462 L
.85306 .6228 L
s
.244 .167 0 .092 k
.85849 .62098 m
.86068 .62433 L
.85524 .62615 L
.85306 .6228 L
.85849 .62098 L
F
0 g
.85849 .62098 m
.86068 .62433 L
.85524 .62615 L
.85306 .6228 L
.85849 .62098 L
s
.244 .167 0 .092 k
.86394 .61915 m
.86612 .62251 L
.86068 .62433 L
.85849 .62098 L
.86394 .61915 L
F
0 g
.86394 .61915 m
.86612 .62251 L
.86068 .62433 L
.85849 .62098 L
.86394 .61915 L
s
.244 .167 0 .092 k
.86941 .61732 m
.87158 .62069 L
.86612 .62251 L
.86394 .61915 L
.86941 .61732 L
F
0 g
.86941 .61732 m
.87158 .62069 L
.86612 .62251 L
.86394 .61915 L
.86941 .61732 L
s
.244 .167 0 .092 k
.87488 .61549 m
.87704 .61887 L
.87158 .62069 L
.86941 .61732 L
.87488 .61549 L
F
0 g
.87488 .61549 m
.87704 .61887 L
.87158 .62069 L
.86941 .61732 L
.87488 .61549 L
s
.244 .167 0 .092 k
.88036 .61365 m
.88252 .61704 L
.87704 .61887 L
.87488 .61549 L
.88036 .61365 L
F
0 g
.88036 .61365 m
.88252 .61704 L
.87704 .61887 L
.87488 .61549 L
.88036 .61365 L
s
.244 .167 0 .092 k
.88587 .61181 m
.888 .6152 L
.88252 .61704 L
.88036 .61365 L
.88587 .61181 L
F
0 g
.88587 .61181 m
.888 .6152 L
.88252 .61704 L
.88036 .61365 L
.88587 .61181 L
s
.244 .167 0 .092 k
.89137 .60996 m
.8935 .61336 L
.888 .6152 L
.88587 .61181 L
.89137 .60996 L
F
0 g
.89137 .60996 m
.8935 .61336 L
.888 .6152 L
.88587 .61181 L
.89137 .60996 L
s
.244 .167 0 .092 k
.89689 .60811 m
.89901 .61152 L
.8935 .61336 L
.89137 .60996 L
.89689 .60811 L
F
0 g
.89689 .60811 m
.89901 .61152 L
.8935 .61336 L
.89137 .60996 L
.89689 .60811 L
s
.244 .167 0 .092 k
.90242 .60626 m
.90454 .60968 L
.89901 .61152 L
.89689 .60811 L
.90242 .60626 L
F
0 g
.90242 .60626 m
.90454 .60968 L
.89901 .61152 L
.89689 .60811 L
.90242 .60626 L
s
.244 .167 0 .092 k
.90797 .60441 m
.91007 .60783 L
.90454 .60968 L
.90242 .60626 L
.90797 .60441 L
F
0 g
.90797 .60441 m
.91007 .60783 L
.90454 .60968 L
.90242 .60626 L
.90797 .60441 L
s
.244 .167 0 .092 k
.91352 .60255 m
.91562 .60598 L
.91007 .60783 L
.90797 .60441 L
.91352 .60255 L
F
0 g
.91352 .60255 m
.91562 .60598 L
.91007 .60783 L
.90797 .60441 L
.91352 .60255 L
s
.244 .167 0 .092 k
.91908 .60069 m
.92117 .60413 L
.91562 .60598 L
.91352 .60255 L
.91908 .60069 L
F
0 g
.91908 .60069 m
.92117 .60413 L
.91562 .60598 L
.91352 .60255 L
.91908 .60069 L
s
.244 .167 0 .092 k
.92466 .59882 m
.92675 .60226 L
.92117 .60413 L
.91908 .60069 L
.92466 .59882 L
F
0 g
.92466 .59882 m
.92675 .60226 L
.92117 .60413 L
.91908 .60069 L
.92466 .59882 L
s
.246 .167 0 .092 k
.93026 .59696 m
.93233 .60041 L
.92675 .60226 L
.92466 .59882 L
.93026 .59696 L
F
0 g
.93026 .59696 m
.93233 .60041 L
.92675 .60226 L
.92466 .59882 L
.93026 .59696 L
s
.375 .239 0 .07 k
.93604 .5966 m
.93811 .60006 L
.93233 .60041 L
.93026 .59696 L
.93604 .5966 L
F
0 g
.93604 .5966 m
.93811 .60006 L
.93233 .60041 L
.93026 .59696 L
.93604 .5966 L
s
0 .336 .731 .046 k
.95383 .69483 m
.95592 .69821 L
.93811 .60006 L
.93604 .5966 L
.95383 .69483 L
F
0 g
.95383 .69483 m
.95592 .69821 L
.93811 .60006 L
.93604 .5966 L
.95383 .69483 L
s
0 .27 .44 .06 k
.43333 .95476 m
.43626 .9574 L
.43492 .85822 L
.43207 .85547 L
.43333 .95476 L
F
0 g
.43333 .95476 m
.43626 .9574 L
.43492 .85822 L
.43207 .85547 L
.43333 .95476 L
s
.509 .27 0 .03 k
.43816 .95494 m
.44109 .9576 L
.43626 .9574 L
.43333 .95476 L
.43816 .95494 L
F
0 g
.43816 .95494 m
.44109 .9576 L
.43626 .9574 L
.43333 .95476 L
.43816 .95494 L
s
.29 .172 0 .066 k
.44305 .95352 m
.44597 .95619 L
.44109 .9576 L
.43816 .95494 L
.44305 .95352 L
F
0 g
.44305 .95352 m
.44597 .95619 L
.44109 .9576 L
.43816 .95494 L
.44305 .95352 L
s
.288 .172 0 .066 k
.44795 .95208 m
.45087 .95475 L
.44597 .95619 L
.44305 .95352 L
.44795 .95208 L
F
0 g
.44795 .95208 m
.45087 .95475 L
.44597 .95619 L
.44305 .95352 L
.44795 .95208 L
s
.288 .172 0 .066 k
.45287 .95064 m
.45578 .95331 L
.45087 .95475 L
.44795 .95208 L
.45287 .95064 L
F
0 g
.45287 .95064 m
.45578 .95331 L
.45087 .95475 L
.44795 .95208 L
.45287 .95064 L
s
.288 .172 0 .066 k
.45778 .94919 m
.46069 .95186 L
.45578 .95331 L
.45287 .95064 L
.45778 .94919 L
F
0 g
.45778 .94919 m
.46069 .95186 L
.45578 .95331 L
.45287 .95064 L
.45778 .94919 L
s
.288 .172 0 .066 k
.46273 .94773 m
.46562 .95042 L
.46069 .95186 L
.45778 .94919 L
.46273 .94773 L
F
0 g
.46273 .94773 m
.46562 .95042 L
.46069 .95186 L
.45778 .94919 L
.46273 .94773 L
s
.288 .172 0 .066 k
.46767 .94628 m
.47056 .94897 L
.46562 .95042 L
.46273 .94773 L
.46767 .94628 L
F
0 g
.46767 .94628 m
.47056 .94897 L
.46562 .95042 L
.46273 .94773 L
.46767 .94628 L
s
.288 .172 0 .066 k
.47262 .94482 m
.47551 .94752 L
.47056 .94897 L
.46767 .94628 L
.47262 .94482 L
F
0 g
.47262 .94482 m
.47551 .94752 L
.47056 .94897 L
.46767 .94628 L
.47262 .94482 L
s
.288 .172 0 .066 k
.47758 .94336 m
.48047 .94606 L
.47551 .94752 L
.47262 .94482 L
.47758 .94336 L
F
0 g
.47758 .94336 m
.48047 .94606 L
.47551 .94752 L
.47262 .94482 L
.47758 .94336 L
s
.288 .172 0 .066 k
.48256 .94189 m
.48543 .9446 L
.48047 .94606 L
.47758 .94336 L
.48256 .94189 L
F
0 g
.48256 .94189 m
.48543 .9446 L
.48047 .94606 L
.47758 .94336 L
.48256 .94189 L
s
.288 .172 0 .066 k
.48755 .94044 m
.49041 .94314 L
.48543 .9446 L
.48256 .94189 L
.48755 .94044 L
F
0 g
.48755 .94044 m
.49041 .94314 L
.48543 .9446 L
.48256 .94189 L
.48755 .94044 L
s
.288 .172 0 .066 k
.49254 .93897 m
.4954 .94167 L
.49041 .94314 L
.48755 .94044 L
.49254 .93897 L
F
0 g
.49254 .93897 m
.4954 .94167 L
.49041 .94314 L
.48755 .94044 L
.49254 .93897 L
s
.288 .172 0 .066 k
.49755 .93749 m
.5004 .94021 L
.4954 .94167 L
.49254 .93897 L
.49755 .93749 L
F
0 g
.49755 .93749 m
.5004 .94021 L
.4954 .94167 L
.49254 .93897 L
.49755 .93749 L
s
.288 .172 0 .066 k
.50256 .93602 m
.50541 .93874 L
.5004 .94021 L
.49755 .93749 L
.50256 .93602 L
F
0 g
.50256 .93602 m
.50541 .93874 L
.5004 .94021 L
.49755 .93749 L
.50256 .93602 L
s
.288 .172 0 .066 k
.50759 .93454 m
.51043 .93726 L
.50541 .93874 L
.50256 .93602 L
.50759 .93454 L
F
0 g
.50759 .93454 m
.51043 .93726 L
.50541 .93874 L
.50256 .93602 L
.50759 .93454 L
s
.288 .172 0 .066 k
.51263 .93305 m
.51546 .93578 L
.51043 .93726 L
.50759 .93454 L
.51263 .93305 L
F
0 g
.51263 .93305 m
.51546 .93578 L
.51043 .93726 L
.50759 .93454 L
.51263 .93305 L
s
.288 .172 0 .066 k
.51768 .93157 m
.52051 .9343 L
.51546 .93578 L
.51263 .93305 L
.51768 .93157 L
F
0 g
.51768 .93157 m
.52051 .9343 L
.51546 .93578 L
.51263 .93305 L
.51768 .93157 L
s
.288 .172 0 .066 k
.52274 .93008 m
.52556 .93283 L
.52051 .9343 L
.51768 .93157 L
.52274 .93008 L
F
0 g
.52274 .93008 m
.52556 .93283 L
.52051 .9343 L
.51768 .93157 L
.52274 .93008 L
s
.288 .172 0 .066 k
.52781 .92858 m
.53061 .93133 L
.52556 .93283 L
.52274 .93008 L
.52781 .92858 L
F
0 g
.52781 .92858 m
.53061 .93133 L
.52556 .93283 L
.52274 .93008 L
.52781 .92858 L
s
.288 .172 0 .066 k
.53288 .92709 m
.53569 .92985 L
.53061 .93133 L
.52781 .92858 L
.53288 .92709 L
F
0 g
.53288 .92709 m
.53569 .92985 L
.53061 .93133 L
.52781 .92858 L
.53288 .92709 L
s
.288 .172 0 .066 k
.53798 .9256 m
.54077 .92836 L
.53569 .92985 L
.53288 .92709 L
.53798 .9256 L
F
0 g
.53798 .9256 m
.54077 .92836 L
.53569 .92985 L
.53288 .92709 L
.53798 .9256 L
s
.288 .172 0 .066 k
.54308 .9241 m
.54587 .92686 L
.54077 .92836 L
.53798 .9256 L
.54308 .9241 L
F
0 g
.54308 .9241 m
.54587 .92686 L
.54077 .92836 L
.53798 .9256 L
.54308 .9241 L
s
.288 .172 0 .066 k
.54819 .92259 m
.55097 .92536 L
.54587 .92686 L
.54308 .9241 L
.54819 .92259 L
F
0 g
.54819 .92259 m
.55097 .92536 L
.54587 .92686 L
.54308 .9241 L
.54819 .92259 L
s
.288 .172 0 .066 k
.55331 .92108 m
.55609 .92386 L
.55097 .92536 L
.54819 .92259 L
.55331 .92108 L
F
0 g
.55331 .92108 m
.55609 .92386 L
.55097 .92536 L
.54819 .92259 L
.55331 .92108 L
s
.288 .172 0 .066 k
.55845 .91957 m
.56122 .92235 L
.55609 .92386 L
.55331 .92108 L
.55845 .91957 L
F
0 g
.55845 .91957 m
.56122 .92235 L
.55609 .92386 L
.55331 .92108 L
.55845 .91957 L
s
.288 .172 0 .066 k
.56359 .91805 m
.56636 .92084 L
.56122 .92235 L
.55845 .91957 L
.56359 .91805 L
F
0 g
.56359 .91805 m
.56636 .92084 L
.56122 .92235 L
.55845 .91957 L
.56359 .91805 L
s
.288 .172 0 .066 k
.56875 .91654 m
.5715 .91934 L
.56636 .92084 L
.56359 .91805 L
.56875 .91654 L
F
0 g
.56875 .91654 m
.5715 .91934 L
.56636 .92084 L
.56359 .91805 L
.56875 .91654 L
s
.288 .172 0 .066 k
.57391 .91501 m
.57666 .91783 L
.5715 .91934 L
.56875 .91654 L
.57391 .91501 L
F
0 g
.57391 .91501 m
.57666 .91783 L
.5715 .91934 L
.56875 .91654 L
.57391 .91501 L
s
.288 .172 0 .066 k
.57908 .91349 m
.58183 .91631 L
.57666 .91783 L
.57391 .91501 L
.57908 .91349 L
F
0 g
.57908 .91349 m
.58183 .91631 L
.57666 .91783 L
.57391 .91501 L
.57908 .91349 L
s
.288 .172 0 .066 k
.58428 .91197 m
.58701 .91478 L
.58183 .91631 L
.57908 .91349 L
.58428 .91197 L
F
0 g
.58428 .91197 m
.58701 .91478 L
.58183 .91631 L
.57908 .91349 L
.58428 .91197 L
s
.288 .172 0 .066 k
.58947 .91044 m
.5922 .91326 L
.58701 .91478 L
.58428 .91197 L
.58947 .91044 L
F
0 g
.58947 .91044 m
.5922 .91326 L
.58701 .91478 L
.58428 .91197 L
.58947 .91044 L
s
.288 .172 0 .066 k
.59468 .9089 m
.5974 .91173 L
.5922 .91326 L
.58947 .91044 L
.59468 .9089 L
F
0 g
.59468 .9089 m
.5974 .91173 L
.5922 .91326 L
.58947 .91044 L
.59468 .9089 L
s
.288 .172 0 .066 k
.59991 .90736 m
.60262 .9102 L
.5974 .91173 L
.59468 .9089 L
.59991 .90736 L
F
0 g
.59991 .90736 m
.60262 .9102 L
.5974 .91173 L
.59468 .9089 L
.59991 .90736 L
s
.288 .172 0 .066 k
.60514 .90582 m
.60785 .90867 L
.60262 .9102 L
.59991 .90736 L
.60514 .90582 L
F
0 g
.60514 .90582 m
.60785 .90867 L
.60262 .9102 L
.59991 .90736 L
.60514 .90582 L
s
.288 .172 0 .066 k
.61038 .90429 m
.61308 .90713 L
.60785 .90867 L
.60514 .90582 L
.61038 .90429 L
F
0 g
.61038 .90429 m
.61308 .90713 L
.60785 .90867 L
.60514 .90582 L
.61038 .90429 L
s
.288 .172 0 .066 k
.61564 .90274 m
.61832 .90559 L
.61308 .90713 L
.61038 .90429 L
.61564 .90274 L
F
0 g
.61564 .90274 m
.61832 .90559 L
.61308 .90713 L
.61038 .90429 L
.61564 .90274 L
s
.288 .172 0 .066 k
.6209 .90119 m
.62359 .90404 L
.61832 .90559 L
.61564 .90274 L
.6209 .90119 L
F
0 g
.6209 .90119 m
.62359 .90404 L
.61832 .90559 L
.61564 .90274 L
.6209 .90119 L
s
.288 .172 0 .066 k
.62618 .89964 m
.62886 .9025 L
.62359 .90404 L
.6209 .90119 L
.62618 .89964 L
F
0 g
.62618 .89964 m
.62886 .9025 L
.62359 .90404 L
.6209 .90119 L
.62618 .89964 L
s
.288 .172 0 .066 k
.63147 .89808 m
.63414 .90095 L
.62886 .9025 L
.62618 .89964 L
.63147 .89808 L
F
0 g
.63147 .89808 m
.63414 .90095 L
.62886 .9025 L
.62618 .89964 L
.63147 .89808 L
s
.288 .172 0 .066 k
.63677 .89652 m
.63942 .8994 L
.63414 .90095 L
.63147 .89808 L
.63677 .89652 L
F
0 g
.63677 .89652 m
.63942 .8994 L
.63414 .90095 L
.63147 .89808 L
.63677 .89652 L
s
.288 .172 0 .066 k
.64208 .89496 m
.64473 .89784 L
.63942 .8994 L
.63677 .89652 L
.64208 .89496 L
F
0 g
.64208 .89496 m
.64473 .89784 L
.63942 .8994 L
.63677 .89652 L
.64208 .89496 L
s
.288 .172 0 .066 k
.6474 .89339 m
.65004 .89629 L
.64473 .89784 L
.64208 .89496 L
.6474 .89339 L
F
0 g
.6474 .89339 m
.65004 .89629 L
.64473 .89784 L
.64208 .89496 L
.6474 .89339 L
s
.288 .172 0 .066 k
.65274 .89182 m
.65537 .89472 L
.65004 .89629 L
.6474 .89339 L
.65274 .89182 L
F
0 g
.65274 .89182 m
.65537 .89472 L
.65004 .89629 L
.6474 .89339 L
.65274 .89182 L
s
.288 .172 0 .066 k
.65808 .89025 m
.66071 .89315 L
.65537 .89472 L
.65274 .89182 L
.65808 .89025 L
F
0 g
.65808 .89025 m
.66071 .89315 L
.65537 .89472 L
.65274 .89182 L
.65808 .89025 L
s
.288 .172 0 .066 k
.66344 .88867 m
.66606 .89158 L
.66071 .89315 L
.65808 .89025 L
.66344 .88867 L
F
0 g
.66344 .88867 m
.66606 .89158 L
.66071 .89315 L
.65808 .89025 L
.66344 .88867 L
s
.288 .172 0 .066 k
.66881 .88709 m
.67142 .89 L
.66606 .89158 L
.66344 .88867 L
.66881 .88709 L
F
0 g
.66881 .88709 m
.67142 .89 L
.66606 .89158 L
.66344 .88867 L
.66881 .88709 L
s
.269 .162 0 .071 k
.67418 .88531 m
.67678 .88823 L
.67142 .89 L
.66881 .88709 L
.67418 .88531 L
F
0 g
.67418 .88531 m
.67678 .88823 L
.67142 .89 L
.66881 .88709 L
.67418 .88531 L
s
0 .156 .258 .073 k
.67908 .87007 m
.68167 .87301 L
.67678 .88823 L
.67418 .88531 L
.67908 .87007 L
F
0 g
.67908 .87007 m
.68167 .87301 L
.67678 .88823 L
.67418 .88531 L
.67908 .87007 L
s
0 .268 .49 .034 k
.67779 .69006 m
.68025 .69319 L
.68167 .87301 L
.67908 .87007 L
.67779 .69006 L
F
0 g
.67779 .69006 m
.68025 .69319 L
.68167 .87301 L
.67908 .87007 L
.67779 .69006 L
s
0 .154 .244 .082 k
.68242 .67616 m
.68486 .6793 L
.68025 .69319 L
.67779 .69006 L
.68242 .67616 L
F
0 g
.68242 .67616 m
.68486 .6793 L
.68025 .69319 L
.67779 .69006 L
.68242 .67616 L
s
.229 .159 0 .096 k
.68751 .67426 m
.68995 .67743 L
.68486 .6793 L
.68242 .67616 L
.68751 .67426 L
F
0 g
.68751 .67426 m
.68995 .67743 L
.68486 .6793 L
.68242 .67616 L
.68751 .67426 L
s
.244 .167 0 .092 k
.69261 .67255 m
.69505 .67572 L
.68995 .67743 L
.68751 .67426 L
.69261 .67255 L
F
0 g
.69261 .67255 m
.69505 .67572 L
.68995 .67743 L
.68751 .67426 L
.69261 .67255 L
s
.244 .167 0 .092 k
.69773 .67084 m
.70016 .674 L
.69505 .67572 L
.69261 .67255 L
.69773 .67084 L
F
0 g
.69773 .67084 m
.70016 .674 L
.69505 .67572 L
.69261 .67255 L
.69773 .67084 L
s
.244 .167 0 .092 k
.70286 .66911 m
.70528 .67228 L
.70016 .674 L
.69773 .67084 L
.70286 .66911 L
F
0 g
.70286 .66911 m
.70528 .67228 L
.70016 .674 L
.69773 .67084 L
.70286 .66911 L
s
.244 .167 0 .092 k
.708 .66739 m
.71041 .67057 L
.70528 .67228 L
.70286 .66911 L
.708 .66739 L
F
0 g
.708 .66739 m
.71041 .67057 L
.70528 .67228 L
.70286 .66911 L
.708 .66739 L
s
.244 .167 0 .092 k
.71315 .66565 m
.71556 .66885 L
.71041 .67057 L
.708 .66739 L
.71315 .66565 L
F
0 g
.71315 .66565 m
.71556 .66885 L
.71041 .67057 L
.708 .66739 L
.71315 .66565 L
s
.244 .167 0 .092 k
.71831 .66393 m
.72071 .66712 L
.71556 .66885 L
.71315 .66565 L
.71831 .66393 L
F
0 g
.71831 .66393 m
.72071 .66712 L
.71556 .66885 L
.71315 .66565 L
.71831 .66393 L
s
.244 .167 0 .092 k
.72348 .66219 m
.72588 .66539 L
.72071 .66712 L
.71831 .66393 L
.72348 .66219 L
F
0 g
.72348 .66219 m
.72588 .66539 L
.72071 .66712 L
.71831 .66393 L
.72348 .66219 L
s
.244 .167 0 .092 k
.72867 .66045 m
.73105 .66366 L
.72588 .66539 L
.72348 .66219 L
.72867 .66045 L
F
0 g
.72867 .66045 m
.73105 .66366 L
.72588 .66539 L
.72348 .66219 L
.72867 .66045 L
s
.244 .167 0 .092 k
.73386 .65871 m
.73623 .66192 L
.73105 .66366 L
.72867 .66045 L
.73386 .65871 L
F
0 g
.73386 .65871 m
.73623 .66192 L
.73105 .66366 L
.72867 .66045 L
.73386 .65871 L
s
.244 .167 0 .092 k
.73907 .65697 m
.74143 .66018 L
.73623 .66192 L
.73386 .65871 L
.73907 .65697 L
F
0 g
.73907 .65697 m
.74143 .66018 L
.73623 .66192 L
.73386 .65871 L
.73907 .65697 L
s
.244 .167 0 .092 k
.74427 .65521 m
.74663 .65843 L
.74143 .66018 L
.73907 .65697 L
.74427 .65521 L
F
0 g
.74427 .65521 m
.74663 .65843 L
.74143 .66018 L
.73907 .65697 L
.74427 .65521 L
s
.244 .167 0 .092 k
.7495 .65346 m
.75185 .65669 L
.74663 .65843 L
.74427 .65521 L
.7495 .65346 L
F
0 g
.7495 .65346 m
.75185 .65669 L
.74663 .65843 L
.74427 .65521 L
.7495 .65346 L
s
.244 .167 0 .092 k
.75474 .6517 m
.75708 .65494 L
.75185 .65669 L
.7495 .65346 L
.75474 .6517 L
F
0 g
.75474 .6517 m
.75708 .65494 L
.75185 .65669 L
.7495 .65346 L
.75474 .6517 L
s
.244 .167 0 .092 k
.75998 .64994 m
.76232 .65318 L
.75708 .65494 L
.75474 .6517 L
.75998 .64994 L
F
0 g
.75998 .64994 m
.76232 .65318 L
.75708 .65494 L
.75474 .6517 L
.75998 .64994 L
s
.244 .167 0 .092 k
.76524 .64818 m
.76757 .65143 L
.76232 .65318 L
.75998 .64994 L
.76524 .64818 L
F
0 g
.76524 .64818 m
.76757 .65143 L
.76232 .65318 L
.75998 .64994 L
.76524 .64818 L
s
.244 .167 0 .092 k
.77051 .64641 m
.77282 .64967 L
.76757 .65143 L
.76524 .64818 L
.77051 .64641 L
F
0 g
.77051 .64641 m
.77282 .64967 L
.76757 .65143 L
.76524 .64818 L
.77051 .64641 L
s
.244 .167 0 .092 k
.77579 .64463 m
.7781 .64791 L
.77282 .64967 L
.77051 .64641 L
.77579 .64463 L
F
0 g
.77579 .64463 m
.7781 .64791 L
.77282 .64967 L
.77051 .64641 L
.77579 .64463 L
s
.244 .167 0 .092 k
.78108 .64286 m
.78338 .64613 L
.7781 .64791 L
.77579 .64463 L
.78108 .64286 L
F
0 g
.78108 .64286 m
.78338 .64613 L
.7781 .64791 L
.77579 .64463 L
.78108 .64286 L
s
.244 .167 0 .092 k
.78637 .64108 m
.78867 .64436 L
.78338 .64613 L
.78108 .64286 L
.78637 .64108 L
F
0 g
.78637 .64108 m
.78867 .64436 L
.78338 .64613 L
.78108 .64286 L
.78637 .64108 L
s
.244 .167 0 .092 k
.79169 .63929 m
.79398 .64259 L
.78867 .64436 L
.78637 .64108 L
.79169 .63929 L
F
0 g
.79169 .63929 m
.79398 .64259 L
.78867 .64436 L
.78637 .64108 L
.79169 .63929 L
s
.244 .167 0 .092 k
.79701 .63751 m
.79929 .6408 L
.79398 .64259 L
.79169 .63929 L
.79701 .63751 L
F
0 g
.79701 .63751 m
.79929 .6408 L
.79398 .64259 L
.79169 .63929 L
.79701 .63751 L
s
.244 .167 0 .092 k
.80235 .63572 m
.80462 .63902 L
.79929 .6408 L
.79701 .63751 L
.80235 .63572 L
F
0 g
.80235 .63572 m
.80462 .63902 L
.79929 .6408 L
.79701 .63751 L
.80235 .63572 L
s
.244 .167 0 .092 k
.80769 .63392 m
.80995 .63724 L
.80462 .63902 L
.80235 .63572 L
.80769 .63392 L
F
0 g
.80769 .63392 m
.80995 .63724 L
.80462 .63902 L
.80235 .63572 L
.80769 .63392 L
s
.244 .167 0 .092 k
.81305 .63212 m
.81531 .63544 L
.80995 .63724 L
.80769 .63392 L
.81305 .63212 L
F
0 g
.81305 .63212 m
.81531 .63544 L
.80995 .63724 L
.80769 .63392 L
.81305 .63212 L
s
.244 .167 0 .092 k
.81841 .63032 m
.82067 .63365 L
.81531 .63544 L
.81305 .63212 L
.81841 .63032 L
F
0 g
.81841 .63032 m
.82067 .63365 L
.81531 .63544 L
.81305 .63212 L
.81841 .63032 L
s
.244 .167 0 .092 k
.82379 .62852 m
.82603 .63185 L
.82067 .63365 L
.81841 .63032 L
.82379 .62852 L
F
0 g
.82379 .62852 m
.82603 .63185 L
.82067 .63365 L
.81841 .63032 L
.82379 .62852 L
s
.244 .167 0 .092 k
.82918 .62671 m
.83142 .63004 L
.82603 .63185 L
.82379 .62852 L
.82918 .62671 L
F
0 g
.82918 .62671 m
.83142 .63004 L
.82603 .63185 L
.82379 .62852 L
.82918 .62671 L
s
.244 .167 0 .092 k
.83459 .62489 m
.83681 .62823 L
.83142 .63004 L
.82918 .62671 L
.83459 .62489 L
F
0 g
.83459 .62489 m
.83681 .62823 L
.83142 .63004 L
.82918 .62671 L
.83459 .62489 L
s
.244 .167 0 .092 k
.84 .62308 m
.84221 .62643 L
.83681 .62823 L
.83459 .62489 L
.84 .62308 L
F
0 g
.84 .62308 m
.84221 .62643 L
.83681 .62823 L
.83459 .62489 L
.84 .62308 L
s
.244 .167 0 .092 k
.84542 .62126 m
.84763 .62462 L
.84221 .62643 L
.84 .62308 L
.84542 .62126 L
F
0 g
.84542 .62126 m
.84763 .62462 L
.84221 .62643 L
.84 .62308 L
.84542 .62126 L
s
.244 .167 0 .092 k
.85086 .61943 m
.85306 .6228 L
.84763 .62462 L
.84542 .62126 L
.85086 .61943 L
F
0 g
.85086 .61943 m
.85306 .6228 L
.84763 .62462 L
.84542 .62126 L
.85086 .61943 L
s
.244 .167 0 .092 k
.85631 .6176 m
.85849 .62098 L
.85306 .6228 L
.85086 .61943 L
.85631 .6176 L
F
0 g
.85631 .6176 m
.85849 .62098 L
.85306 .6228 L
.85086 .61943 L
.85631 .6176 L
s
.244 .167 0 .092 k
.86176 .61577 m
.86394 .61915 L
.85849 .62098 L
.85631 .6176 L
.86176 .61577 L
F
0 g
.86176 .61577 m
.86394 .61915 L
.85849 .62098 L
.85631 .6176 L
.86176 .61577 L
s
.244 .167 0 .092 k
.86723 .61393 m
.86941 .61732 L
.86394 .61915 L
.86176 .61577 L
.86723 .61393 L
F
0 g
.86723 .61393 m
.86941 .61732 L
.86394 .61915 L
.86176 .61577 L
.86723 .61393 L
s
.244 .167 0 .092 k
.87271 .61209 m
.87488 .61549 L
.86941 .61732 L
.86723 .61393 L
.87271 .61209 L
F
0 g
.87271 .61209 m
.87488 .61549 L
.86941 .61732 L
.86723 .61393 L
.87271 .61209 L
s
.244 .167 0 .092 k
.8782 .61025 m
.88036 .61365 L
.87488 .61549 L
.87271 .61209 L
.8782 .61025 L
F
0 g
.8782 .61025 m
.88036 .61365 L
.87488 .61549 L
.87271 .61209 L
.8782 .61025 L
s
.244 .167 0 .092 k
.88371 .6084 m
.88587 .61181 L
.88036 .61365 L
.8782 .61025 L
.88371 .6084 L
F
0 g
.88371 .6084 m
.88587 .61181 L
.88036 .61365 L
.8782 .61025 L
.88371 .6084 L
s
.244 .167 0 .092 k
.88923 .60655 m
.89137 .60996 L
.88587 .61181 L
.88371 .6084 L
.88923 .60655 L
F
0 g
.88923 .60655 m
.89137 .60996 L
.88587 .61181 L
.88371 .6084 L
.88923 .60655 L
s
.244 .167 0 .092 k
.89476 .60469 m
.89689 .60811 L
.89137 .60996 L
.88923 .60655 L
.89476 .60469 L
F
0 g
.89476 .60469 m
.89689 .60811 L
.89137 .60996 L
.88923 .60655 L
.89476 .60469 L
s
.244 .167 0 .092 k
.9003 .60283 m
.90242 .60626 L
.89689 .60811 L
.89476 .60469 L
.9003 .60283 L
F
0 g
.9003 .60283 m
.90242 .60626 L
.89689 .60811 L
.89476 .60469 L
.9003 .60283 L
s
.244 .167 0 .092 k
.90585 .60097 m
.90797 .60441 L
.90242 .60626 L
.9003 .60283 L
.90585 .60097 L
F
0 g
.90585 .60097 m
.90797 .60441 L
.90242 .60626 L
.9003 .60283 L
.90585 .60097 L
s
.244 .167 0 .092 k
.91141 .5991 m
.91352 .60255 L
.90797 .60441 L
.90585 .60097 L
.91141 .5991 L
F
0 g
.91141 .5991 m
.91352 .60255 L
.90797 .60441 L
.90585 .60097 L
.91141 .5991 L
s
.244 .167 0 .092 k
.91699 .59723 m
.91908 .60069 L
.91352 .60255 L
.91141 .5991 L
.91699 .59723 L
F
0 g
.91699 .59723 m
.91908 .60069 L
.91352 .60255 L
.91141 .5991 L
.91699 .59723 L
s
.244 .167 0 .092 k
.92257 .59536 m
.92466 .59882 L
.91908 .60069 L
.91699 .59723 L
.92257 .59536 L
F
0 g
.92257 .59536 m
.92466 .59882 L
.91908 .60069 L
.91699 .59723 L
.92257 .59536 L
s
.246 .167 0 .092 k
.92818 .5935 m
.93026 .59696 L
.92466 .59882 L
.92257 .59536 L
.92818 .5935 L
F
0 g
.92818 .5935 m
.93026 .59696 L
.92466 .59882 L
.92257 .59536 L
.92818 .5935 L
s
.375 .239 0 .07 k
.93397 .59313 m
.93604 .5966 L
.93026 .59696 L
.92818 .5935 L
.93397 .59313 L
F
0 g
.93397 .59313 m
.93604 .5966 L
.93026 .59696 L
.92818 .5935 L
.93397 .59313 L
s
0 .336 .731 .046 k
.95172 .69145 m
.95383 .69483 L
.93604 .5966 L
.93397 .59313 L
.95172 .69145 L
F
0 g
.95172 .69145 m
.95383 .69483 L
.93604 .5966 L
.93397 .59313 L
.95172 .69145 L
s
0 .27 .44 .06 k
.43038 .9521 m
.43333 .95476 L
.43207 .85547 L
.42921 .85271 L
.43038 .9521 L
F
0 g
.43038 .9521 m
.43333 .95476 L
.43207 .85547 L
.42921 .85271 L
.43038 .9521 L
s
.509 .27 0 .03 k
.43521 .95229 m
.43816 .95494 L
.43333 .95476 L
.43038 .9521 L
.43521 .95229 L
F
0 g
.43521 .95229 m
.43816 .95494 L
.43333 .95476 L
.43038 .9521 L
.43521 .95229 L
s
.29 .172 0 .066 k
.44011 .95086 m
.44305 .95352 L
.43816 .95494 L
.43521 .95229 L
.44011 .95086 L
F
0 g
.44011 .95086 m
.44305 .95352 L
.43816 .95494 L
.43521 .95229 L
.44011 .95086 L
s
.288 .172 0 .066 k
.44502 .94941 m
.44795 .95208 L
.44305 .95352 L
.44011 .95086 L
.44502 .94941 L
F
0 g
.44502 .94941 m
.44795 .95208 L
.44305 .95352 L
.44011 .95086 L
.44502 .94941 L
s
.288 .172 0 .066 k
.44995 .94796 m
.45287 .95064 L
.44795 .95208 L
.44502 .94941 L
.44995 .94796 L
F
0 g
.44995 .94796 m
.45287 .95064 L
.44795 .95208 L
.44502 .94941 L
.44995 .94796 L
s
.288 .172 0 .066 k
.45487 .94651 m
.45778 .94919 L
.45287 .95064 L
.44995 .94796 L
.45487 .94651 L
F
0 g
.45487 .94651 m
.45778 .94919 L
.45287 .95064 L
.44995 .94796 L
.45487 .94651 L
s
.288 .172 0 .066 k
.45981 .94505 m
.46273 .94773 L
.45778 .94919 L
.45487 .94651 L
.45981 .94505 L
F
0 g
.45981 .94505 m
.46273 .94773 L
.45778 .94919 L
.45487 .94651 L
.45981 .94505 L
s
.288 .172 0 .066 k
.46477 .94359 m
.46767 .94628 L
.46273 .94773 L
.45981 .94505 L
.46477 .94359 L
F
0 g
.46477 .94359 m
.46767 .94628 L
.46273 .94773 L
.45981 .94505 L
.46477 .94359 L
s
.288 .172 0 .066 k
.46973 .94212 m
.47262 .94482 L
.46767 .94628 L
.46477 .94359 L
.46973 .94212 L
F
0 g
.46973 .94212 m
.47262 .94482 L
.46767 .94628 L
.46477 .94359 L
.46973 .94212 L
s
.288 .172 0 .066 k
.47469 .94066 m
.47758 .94336 L
.47262 .94482 L
.46973 .94212 L
.47469 .94066 L
F
0 g
.47469 .94066 m
.47758 .94336 L
.47262 .94482 L
.46973 .94212 L
.47469 .94066 L
s
.288 .172 0 .066 k
.47968 .93919 m
.48256 .94189 L
.47758 .94336 L
.47469 .94066 L
.47968 .93919 L
F
0 g
.47968 .93919 m
.48256 .94189 L
.47758 .94336 L
.47469 .94066 L
.47968 .93919 L
s
.288 .172 0 .066 k
.48467 .93771 m
.48755 .94044 L
.48256 .94189 L
.47968 .93919 L
.48467 .93771 L
F
0 g
.48467 .93771 m
.48755 .94044 L
.48256 .94189 L
.47968 .93919 L
.48467 .93771 L
s
.288 .172 0 .066 k
.48967 .93624 m
.49254 .93897 L
.48755 .94044 L
.48467 .93771 L
.48967 .93624 L
F
0 g
.48967 .93624 m
.49254 .93897 L
.48755 .94044 L
.48467 .93771 L
.48967 .93624 L
s
.288 .172 0 .066 k
.49469 .93476 m
.49755 .93749 L
.49254 .93897 L
.48967 .93624 L
.49469 .93476 L
F
0 g
.49469 .93476 m
.49755 .93749 L
.49254 .93897 L
.48967 .93624 L
.49469 .93476 L
s
.288 .172 0 .066 k
.49971 .93328 m
.50256 .93602 L
.49755 .93749 L
.49469 .93476 L
.49971 .93328 L
F
0 g
.49971 .93328 m
.50256 .93602 L
.49755 .93749 L
.49469 .93476 L
.49971 .93328 L
s
.288 .172 0 .066 k
.50474 .9318 m
.50759 .93454 L
.50256 .93602 L
.49971 .93328 L
.50474 .9318 L
F
0 g
.50474 .9318 m
.50759 .93454 L
.50256 .93602 L
.49971 .93328 L
.50474 .9318 L
s
.288 .172 0 .066 k
.50979 .9303 m
.51263 .93305 L
.50759 .93454 L
.50474 .9318 L
.50979 .9303 L
F
0 g
.50979 .9303 m
.51263 .93305 L
.50759 .93454 L
.50474 .9318 L
.50979 .9303 L
s
.288 .172 0 .066 k
.51484 .92882 m
.51768 .93157 L
.51263 .93305 L
.50979 .9303 L
.51484 .92882 L
F
0 g
.51484 .92882 m
.51768 .93157 L
.51263 .93305 L
.50979 .9303 L
.51484 .92882 L
s
.288 .172 0 .066 k
.5199 .92732 m
.52274 .93008 L
.51768 .93157 L
.51484 .92882 L
.5199 .92732 L
F
0 g
.5199 .92732 m
.52274 .93008 L
.51768 .93157 L
.51484 .92882 L
.5199 .92732 L
s
.288 .172 0 .066 k
.52498 .92582 m
.52781 .92858 L
.52274 .93008 L
.5199 .92732 L
.52498 .92582 L
F
0 g
.52498 .92582 m
.52781 .92858 L
.52274 .93008 L
.5199 .92732 L
.52498 .92582 L
s
.288 .172 0 .066 k
.53007 .92432 m
.53288 .92709 L
.52781 .92858 L
.52498 .92582 L
.53007 .92432 L
F
0 g
.53007 .92432 m
.53288 .92709 L
.52781 .92858 L
.52498 .92582 L
.53007 .92432 L
s
.288 .172 0 .066 k
.53517 .92282 m
.53798 .9256 L
.53288 .92709 L
.53007 .92432 L
.53517 .92282 L
F
0 g
.53517 .92282 m
.53798 .9256 L
.53288 .92709 L
.53007 .92432 L
.53517 .92282 L
s
.288 .172 0 .066 k
.54028 .92131 m
.54308 .9241 L
.53798 .9256 L
.53517 .92282 L
.54028 .92131 L
F
0 g
.54028 .92131 m
.54308 .9241 L
.53798 .9256 L
.53517 .92282 L
.54028 .92131 L
s
.288 .172 0 .066 k
.5454 .91981 m
.54819 .92259 L
.54308 .9241 L
.54028 .92131 L
.5454 .91981 L
F
0 g
.5454 .91981 m
.54819 .92259 L
.54308 .9241 L
.54028 .92131 L
.5454 .91981 L
s
.288 .172 0 .066 k
.55053 .91828 m
.55331 .92108 L
.54819 .92259 L
.5454 .91981 L
.55053 .91828 L
F
0 g
.55053 .91828 m
.55331 .92108 L
.54819 .92259 L
.5454 .91981 L
.55053 .91828 L
s
.288 .172 0 .066 k
.55566 .91677 m
.55845 .91957 L
.55331 .92108 L
.55053 .91828 L
.55566 .91677 L
F
0 g
.55566 .91677 m
.55845 .91957 L
.55331 .92108 L
.55053 .91828 L
.55566 .91677 L
s
.288 .172 0 .066 k
.56082 .91525 m
.56359 .91805 L
.55845 .91957 L
.55566 .91677 L
.56082 .91525 L
F
0 g
.56082 .91525 m
.56359 .91805 L
.55845 .91957 L
.55566 .91677 L
.56082 .91525 L
s
.288 .172 0 .066 k
.56597 .91373 m
.56875 .91654 L
.56359 .91805 L
.56082 .91525 L
.56597 .91373 L
F
0 g
.56597 .91373 m
.56875 .91654 L
.56359 .91805 L
.56082 .91525 L
.56597 .91373 L
s
.288 .172 0 .066 k
.57115 .9122 m
.57391 .91501 L
.56875 .91654 L
.56597 .91373 L
.57115 .9122 L
F
0 g
.57115 .9122 m
.57391 .91501 L
.56875 .91654 L
.56597 .91373 L
.57115 .9122 L
s
.288 .172 0 .066 k
.57634 .91067 m
.57908 .91349 L
.57391 .91501 L
.57115 .9122 L
.57634 .91067 L
F
0 g
.57634 .91067 m
.57908 .91349 L
.57391 .91501 L
.57115 .9122 L
.57634 .91067 L
s
.288 .172 0 .066 k
.58153 .90914 m
.58428 .91197 L
.57908 .91349 L
.57634 .91067 L
.58153 .90914 L
F
0 g
.58153 .90914 m
.58428 .91197 L
.57908 .91349 L
.57634 .91067 L
.58153 .90914 L
s
.288 .172 0 .066 k
.58674 .90761 m
.58947 .91044 L
.58428 .91197 L
.58153 .90914 L
.58674 .90761 L
F
0 g
.58674 .90761 m
.58947 .91044 L
.58428 .91197 L
.58153 .90914 L
.58674 .90761 L
s
.288 .172 0 .066 k
.59195 .90606 m
.59468 .9089 L
.58947 .91044 L
.58674 .90761 L
.59195 .90606 L
F
0 g
.59195 .90606 m
.59468 .9089 L
.58947 .91044 L
.58674 .90761 L
.59195 .90606 L
s
.288 .172 0 .066 k
.59718 .90452 m
.59991 .90736 L
.59468 .9089 L
.59195 .90606 L
.59718 .90452 L
F
0 g
.59718 .90452 m
.59991 .90736 L
.59468 .9089 L
.59195 .90606 L
.59718 .90452 L
s
.288 .172 0 .066 k
.60242 .90297 m
.60514 .90582 L
.59991 .90736 L
.59718 .90452 L
.60242 .90297 L
F
0 g
.60242 .90297 m
.60514 .90582 L
.59991 .90736 L
.59718 .90452 L
.60242 .90297 L
s
.288 .172 0 .066 k
.60768 .90143 m
.61038 .90429 L
.60514 .90582 L
.60242 .90297 L
.60768 .90143 L
F
0 g
.60768 .90143 m
.61038 .90429 L
.60514 .90582 L
.60242 .90297 L
.60768 .90143 L
s
.288 .172 0 .066 k
.61294 .89988 m
.61564 .90274 L
.61038 .90429 L
.60768 .90143 L
.61294 .89988 L
F
0 g
.61294 .89988 m
.61564 .90274 L
.61038 .90429 L
.60768 .90143 L
.61294 .89988 L
s
.288 .172 0 .066 k
.61821 .89832 m
.6209 .90119 L
.61564 .90274 L
.61294 .89988 L
.61821 .89832 L
F
0 g
.61821 .89832 m
.6209 .90119 L
.61564 .90274 L
.61294 .89988 L
.61821 .89832 L
s
.288 .172 0 .066 k
.6235 .89676 m
.62618 .89964 L
.6209 .90119 L
.61821 .89832 L
.6235 .89676 L
F
0 g
.6235 .89676 m
.62618 .89964 L
.6209 .90119 L
.61821 .89832 L
.6235 .89676 L
s
.288 .172 0 .066 k
.62879 .8952 m
.63147 .89808 L
.62618 .89964 L
.6235 .89676 L
.62879 .8952 L
F
0 g
.62879 .8952 m
.63147 .89808 L
.62618 .89964 L
.6235 .89676 L
.62879 .8952 L
s
.288 .172 0 .066 k
.6341 .89363 m
.63677 .89652 L
.63147 .89808 L
.62879 .8952 L
.6341 .89363 L
F
0 g
.6341 .89363 m
.63677 .89652 L
.63147 .89808 L
.62879 .8952 L
.6341 .89363 L
s
.288 .172 0 .066 k
.63941 .89206 m
.64208 .89496 L
.63677 .89652 L
.6341 .89363 L
.63941 .89206 L
F
0 g
.63941 .89206 m
.64208 .89496 L
.63677 .89652 L
.6341 .89363 L
.63941 .89206 L
s
.288 .172 0 .066 k
.64475 .8905 m
.6474 .89339 L
.64208 .89496 L
.63941 .89206 L
.64475 .8905 L
F
0 g
.64475 .8905 m
.6474 .89339 L
.64208 .89496 L
.63941 .89206 L
.64475 .8905 L
s
.288 .172 0 .066 k
.65009 .88892 m
.65274 .89182 L
.6474 .89339 L
.64475 .8905 L
.65009 .88892 L
F
0 g
.65009 .88892 m
.65274 .89182 L
.6474 .89339 L
.64475 .8905 L
.65009 .88892 L
s
.288 .172 0 .066 k
.65544 .88734 m
.65808 .89025 L
.65274 .89182 L
.65009 .88892 L
.65544 .88734 L
F
0 g
.65544 .88734 m
.65808 .89025 L
.65274 .89182 L
.65009 .88892 L
.65544 .88734 L
s
.288 .172 0 .066 k
.66081 .88575 m
.66344 .88867 L
.65808 .89025 L
.65544 .88734 L
.66081 .88575 L
F
0 g
.66081 .88575 m
.66344 .88867 L
.65808 .89025 L
.65544 .88734 L
.66081 .88575 L
s
.288 .172 0 .066 k
.66618 .88417 m
.66881 .88709 L
.66344 .88867 L
.66081 .88575 L
.66618 .88417 L
F
0 g
.66618 .88417 m
.66881 .88709 L
.66344 .88867 L
.66081 .88575 L
.66618 .88417 L
s
.269 .162 0 .071 k
.67156 .88238 m
.67418 .88531 L
.66881 .88709 L
.66618 .88417 L
.67156 .88238 L
F
0 g
.67156 .88238 m
.67418 .88531 L
.66881 .88709 L
.66618 .88417 L
.67156 .88238 L
s
0 .156 .258 .073 k
.67648 .86711 m
.67908 .87007 L
.67418 .88531 L
.67156 .88238 L
.67648 .86711 L
F
0 g
.67648 .86711 m
.67908 .87007 L
.67418 .88531 L
.67156 .88238 L
.67648 .86711 L
s
0 .268 .49 .034 k
.67532 .68691 m
.67779 .69006 L
.67908 .87007 L
.67648 .86711 L
.67532 .68691 L
F
0 g
.67532 .68691 m
.67779 .69006 L
.67908 .87007 L
.67648 .86711 L
.67532 .68691 L
s
0 .154 .244 .082 k
.67996 .67299 m
.68242 .67616 L
.67779 .69006 L
.67532 .68691 L
.67996 .67299 L
F
0 g
.67996 .67299 m
.68242 .67616 L
.67779 .69006 L
.67532 .68691 L
.67996 .67299 L
s
.229 .159 0 .096 k
.68506 .6711 m
.68751 .67426 L
.68242 .67616 L
.67996 .67299 L
.68506 .6711 L
F
0 g
.68506 .6711 m
.68751 .67426 L
.68242 .67616 L
.67996 .67299 L
.68506 .6711 L
s
.244 .167 0 .092 k
.69018 .66938 m
.69261 .67255 L
.68751 .67426 L
.68506 .6711 L
.69018 .66938 L
F
0 g
.69018 .66938 m
.69261 .67255 L
.68751 .67426 L
.68506 .6711 L
.69018 .66938 L
s
.244 .167 0 .092 k
.69531 .66765 m
.69773 .67084 L
.69261 .67255 L
.69018 .66938 L
.69531 .66765 L
F
0 g
.69531 .66765 m
.69773 .67084 L
.69261 .67255 L
.69018 .66938 L
.69531 .66765 L
s
.244 .167 0 .092 k
.70044 .66593 m
.70286 .66911 L
.69773 .67084 L
.69531 .66765 L
.70044 .66593 L
F
0 g
.70044 .66593 m
.70286 .66911 L
.69773 .67084 L
.69531 .66765 L
.70044 .66593 L
s
.244 .167 0 .092 k
.70558 .6642 m
.708 .66739 L
.70286 .66911 L
.70044 .66593 L
.70558 .6642 L
F
0 g
.70558 .6642 m
.708 .66739 L
.70286 .66911 L
.70044 .66593 L
.70558 .6642 L
s
.244 .167 0 .092 k
.71075 .66246 m
.71315 .66565 L
.708 .66739 L
.70558 .6642 L
.71075 .66246 L
F
0 g
.71075 .66246 m
.71315 .66565 L
.708 .66739 L
.70558 .6642 L
.71075 .66246 L
s
.244 .167 0 .092 k
.71591 .66072 m
.71831 .66393 L
.71315 .66565 L
.71075 .66246 L
.71591 .66072 L
F
0 g
.71591 .66072 m
.71831 .66393 L
.71315 .66565 L
.71075 .66246 L
.71591 .66072 L
s
.244 .167 0 .092 k
.72109 .65897 m
.72348 .66219 L
.71831 .66393 L
.71591 .66072 L
.72109 .65897 L
F
0 g
.72109 .65897 m
.72348 .66219 L
.71831 .66393 L
.71591 .66072 L
.72109 .65897 L
s
.244 .167 0 .092 k
.72628 .65723 m
.72867 .66045 L
.72348 .66219 L
.72109 .65897 L
.72628 .65723 L
F
0 g
.72628 .65723 m
.72867 .66045 L
.72348 .66219 L
.72109 .65897 L
.72628 .65723 L
s
.244 .167 0 .092 k
.73147 .65548 m
.73386 .65871 L
.72867 .66045 L
.72628 .65723 L
.73147 .65548 L
F
0 g
.73147 .65548 m
.73386 .65871 L
.72867 .66045 L
.72628 .65723 L
.73147 .65548 L
s
.244 .167 0 .092 k
.73669 .65372 m
.73907 .65697 L
.73386 .65871 L
.73147 .65548 L
.73669 .65372 L
F
0 g
.73669 .65372 m
.73907 .65697 L
.73386 .65871 L
.73147 .65548 L
.73669 .65372 L
s
.244 .167 0 .092 k
.74191 .65197 m
.74427 .65521 L
.73907 .65697 L
.73669 .65372 L
.74191 .65197 L
F
0 g
.74191 .65197 m
.74427 .65521 L
.73907 .65697 L
.73669 .65372 L
.74191 .65197 L
s
.244 .167 0 .092 k
.74715 .65021 m
.7495 .65346 L
.74427 .65521 L
.74191 .65197 L
.74715 .65021 L
F
0 g
.74715 .65021 m
.7495 .65346 L
.74427 .65521 L
.74191 .65197 L
.74715 .65021 L
s
.244 .167 0 .092 k
.75239 .64844 m
.75474 .6517 L
.7495 .65346 L
.74715 .65021 L
.75239 .64844 L
F
0 g
.75239 .64844 m
.75474 .6517 L
.7495 .65346 L
.74715 .65021 L
.75239 .64844 L
s
.244 .167 0 .092 k
.75764 .64668 m
.75998 .64994 L
.75474 .6517 L
.75239 .64844 L
.75764 .64668 L
F
0 g
.75764 .64668 m
.75998 .64994 L
.75474 .6517 L
.75239 .64844 L
.75764 .64668 L
s
.244 .167 0 .092 k
.7629 .64491 m
.76524 .64818 L
.75998 .64994 L
.75764 .64668 L
.7629 .64491 L
F
0 g
.7629 .64491 m
.76524 .64818 L
.75998 .64994 L
.75764 .64668 L
.7629 .64491 L
s
.244 .167 0 .092 k
.76818 .64313 m
.77051 .64641 L
.76524 .64818 L
.7629 .64491 L
.76818 .64313 L
F
0 g
.76818 .64313 m
.77051 .64641 L
.76524 .64818 L
.7629 .64491 L
.76818 .64313 L
s
.244 .167 0 .092 k
.77347 .64135 m
.77579 .64463 L
.77051 .64641 L
.76818 .64313 L
.77347 .64135 L
F
0 g
.77347 .64135 m
.77579 .64463 L
.77051 .64641 L
.76818 .64313 L
.77347 .64135 L
s
.244 .167 0 .092 k
.77877 .63957 m
.78108 .64286 L
.77579 .64463 L
.77347 .64135 L
.77877 .63957 L
F
0 g
.77877 .63957 m
.78108 .64286 L
.77579 .64463 L
.77347 .64135 L
.77877 .63957 L
s
.244 .167 0 .092 k
.78407 .63778 m
.78637 .64108 L
.78108 .64286 L
.77877 .63957 L
.78407 .63778 L
F
0 g
.78407 .63778 m
.78637 .64108 L
.78108 .64286 L
.77877 .63957 L
.78407 .63778 L
s
.244 .167 0 .092 k
.7894 .63599 m
.79169 .63929 L
.78637 .64108 L
.78407 .63778 L
.7894 .63599 L
F
0 g
.7894 .63599 m
.79169 .63929 L
.78637 .64108 L
.78407 .63778 L
.7894 .63599 L
s
.244 .167 0 .092 k
.79472 .6342 m
.79701 .63751 L
.79169 .63929 L
.7894 .63599 L
.79472 .6342 L
F
0 g
.79472 .6342 m
.79701 .63751 L
.79169 .63929 L
.7894 .63599 L
.79472 .6342 L
s
.244 .167 0 .092 k
.80006 .6324 m
.80235 .63572 L
.79701 .63751 L
.79472 .6342 L
.80006 .6324 L
F
0 g
.80006 .6324 m
.80235 .63572 L
.79701 .63751 L
.79472 .6342 L
.80006 .6324 L
s
.244 .167 0 .092 k
.80542 .6306 m
.80769 .63392 L
.80235 .63572 L
.80006 .6324 L
.80542 .6306 L
F
0 g
.80542 .6306 m
.80769 .63392 L
.80235 .63572 L
.80006 .6324 L
.80542 .6306 L
s
.244 .167 0 .092 k
.81078 .62879 m
.81305 .63212 L
.80769 .63392 L
.80542 .6306 L
.81078 .62879 L
F
0 g
.81078 .62879 m
.81305 .63212 L
.80769 .63392 L
.80542 .6306 L
.81078 .62879 L
s
.244 .167 0 .092 k
.81616 .62699 m
.81841 .63032 L
.81305 .63212 L
.81078 .62879 L
.81616 .62699 L
F
0 g
.81616 .62699 m
.81841 .63032 L
.81305 .63212 L
.81078 .62879 L
.81616 .62699 L
s
.244 .167 0 .092 k
.82154 .62518 m
.82379 .62852 L
.81841 .63032 L
.81616 .62699 L
.82154 .62518 L
F
0 g
.82154 .62518 m
.82379 .62852 L
.81841 .63032 L
.81616 .62699 L
.82154 .62518 L
s
.244 .167 0 .092 k
.82694 .62336 m
.82918 .62671 L
.82379 .62852 L
.82154 .62518 L
.82694 .62336 L
F
0 g
.82694 .62336 m
.82918 .62671 L
.82379 .62852 L
.82154 .62518 L
.82694 .62336 L
s
.244 .167 0 .092 k
.83236 .62153 m
.83459 .62489 L
.82918 .62671 L
.82694 .62336 L
.83236 .62153 L
F
0 g
.83236 .62153 m
.83459 .62489 L
.82918 .62671 L
.82694 .62336 L
.83236 .62153 L
s
.244 .167 0 .092 k
.83778 .61971 m
.84 .62308 L
.83459 .62489 L
.83236 .62153 L
.83778 .61971 L
F
0 g
.83778 .61971 m
.84 .62308 L
.83459 .62489 L
.83236 .62153 L
.83778 .61971 L
s
.244 .167 0 .092 k
.84321 .61788 m
.84542 .62126 L
.84 .62308 L
.83778 .61971 L
.84321 .61788 L
F
0 g
.84321 .61788 m
.84542 .62126 L
.84 .62308 L
.83778 .61971 L
.84321 .61788 L
s
.244 .167 0 .092 k
.84864 .61605 m
.85086 .61943 L
.84542 .62126 L
.84321 .61788 L
.84864 .61605 L
F
0 g
.84864 .61605 m
.85086 .61943 L
.84542 .62126 L
.84321 .61788 L
.84864 .61605 L
s
.244 .167 0 .092 k
.8541 .61422 m
.85631 .6176 L
.85086 .61943 L
.84864 .61605 L
.8541 .61422 L
F
0 g
.8541 .61422 m
.85631 .6176 L
.85086 .61943 L
.84864 .61605 L
.8541 .61422 L
s
.244 .167 0 .092 k
.85957 .61237 m
.86176 .61577 L
.85631 .6176 L
.8541 .61422 L
.85957 .61237 L
F
0 g
.85957 .61237 m
.86176 .61577 L
.85631 .6176 L
.8541 .61422 L
.85957 .61237 L
s
.244 .167 0 .092 k
.86505 .61053 m
.86723 .61393 L
.86176 .61577 L
.85957 .61237 L
.86505 .61053 L
F
0 g
.86505 .61053 m
.86723 .61393 L
.86176 .61577 L
.85957 .61237 L
.86505 .61053 L
s
.244 .167 0 .092 k
.87054 .60869 m
.87271 .61209 L
.86723 .61393 L
.86505 .61053 L
.87054 .60869 L
F
0 g
.87054 .60869 m
.87271 .61209 L
.86723 .61393 L
.86505 .61053 L
.87054 .60869 L
s
.244 .167 0 .092 k
.87604 .60684 m
.8782 .61025 L
.87271 .61209 L
.87054 .60869 L
.87604 .60684 L
F
0 g
.87604 .60684 m
.8782 .61025 L
.87271 .61209 L
.87054 .60869 L
.87604 .60684 L
s
.244 .167 0 .092 k
.88155 .60498 m
.88371 .6084 L
.8782 .61025 L
.87604 .60684 L
.88155 .60498 L
F
0 g
.88155 .60498 m
.88371 .6084 L
.8782 .61025 L
.87604 .60684 L
.88155 .60498 L
s
.244 .167 0 .092 k
.88708 .60311 m
.88923 .60655 L
.88371 .6084 L
.88155 .60498 L
.88708 .60311 L
F
0 g
.88708 .60311 m
.88923 .60655 L
.88371 .6084 L
.88155 .60498 L
.88708 .60311 L
s
.244 .167 0 .092 k
.89262 .60126 m
.89476 .60469 L
.88923 .60655 L
.88708 .60311 L
.89262 .60126 L
F
0 g
.89262 .60126 m
.89476 .60469 L
.88923 .60655 L
.88708 .60311 L
.89262 .60126 L
s
.244 .167 0 .092 k
.89816 .59939 m
.9003 .60283 L
.89476 .60469 L
.89262 .60126 L
.89816 .59939 L
F
0 g
.89816 .59939 m
.9003 .60283 L
.89476 .60469 L
.89262 .60126 L
.89816 .59939 L
s
.244 .167 0 .092 k
.90372 .59752 m
.90585 .60097 L
.9003 .60283 L
.89816 .59939 L
.90372 .59752 L
F
0 g
.90372 .59752 m
.90585 .60097 L
.9003 .60283 L
.89816 .59939 L
.90372 .59752 L
s
.244 .167 0 .092 k
.90929 .59564 m
.91141 .5991 L
.90585 .60097 L
.90372 .59752 L
.90929 .59564 L
F
0 g
.90929 .59564 m
.91141 .5991 L
.90585 .60097 L
.90372 .59752 L
.90929 .59564 L
s
.244 .167 0 .092 k
.91488 .59376 m
.91699 .59723 L
.91141 .5991 L
.90929 .59564 L
.91488 .59376 L
F
0 g
.91488 .59376 m
.91699 .59723 L
.91141 .5991 L
.90929 .59564 L
.91488 .59376 L
s
.244 .167 0 .092 k
.92048 .59188 m
.92257 .59536 L
.91699 .59723 L
.91488 .59376 L
.92048 .59188 L
F
0 g
.92048 .59188 m
.92257 .59536 L
.91699 .59723 L
.91488 .59376 L
.92048 .59188 L
s
.246 .167 0 .092 k
.92609 .59001 m
.92818 .5935 L
.92257 .59536 L
.92048 .59188 L
.92609 .59001 L
F
0 g
.92609 .59001 m
.92818 .5935 L
.92257 .59536 L
.92048 .59188 L
.92609 .59001 L
s
.375 .239 0 .07 k
.93189 .58965 m
.93397 .59313 L
.92818 .5935 L
.92609 .59001 L
.93189 .58965 L
F
0 g
.93189 .58965 m
.93397 .59313 L
.92818 .5935 L
.92609 .59001 L
.93189 .58965 L
s
0 .336 .731 .046 k
.94962 .68804 m
.95172 .69145 L
.93397 .59313 L
.93189 .58965 L
.94962 .68804 L
F
0 g
.94962 .68804 m
.95172 .69145 L
.93397 .59313 L
.93189 .58965 L
.94962 .68804 L
s
0 .27 .44 .06 k
.42743 .94944 m
.43038 .9521 L
.42921 .85271 L
.42633 .84994 L
.42743 .94944 L
F
0 g
.42743 .94944 m
.43038 .9521 L
.42921 .85271 L
.42633 .84994 L
.42743 .94944 L
s
.509 .27 0 .03 k
.43227 .94961 m
.43521 .95229 L
.43038 .9521 L
.42743 .94944 L
.43227 .94961 L
F
0 g
.43227 .94961 m
.43521 .95229 L
.43038 .9521 L
.42743 .94944 L
.43227 .94961 L
s
.29 .172 0 .066 k
.43717 .94818 m
.44011 .95086 L
.43521 .95229 L
.43227 .94961 L
.43717 .94818 L
F
0 g
.43717 .94818 m
.44011 .95086 L
.43521 .95229 L
.43227 .94961 L
.43717 .94818 L
s
.288 .172 0 .066 k
.44208 .94673 m
.44502 .94941 L
.44011 .95086 L
.43717 .94818 L
.44208 .94673 L
F
0 g
.44208 .94673 m
.44502 .94941 L
.44011 .95086 L
.43717 .94818 L
.44208 .94673 L
s
.288 .172 0 .066 k
.44701 .94527 m
.44995 .94796 L
.44502 .94941 L
.44208 .94673 L
.44701 .94527 L
F
0 g
.44701 .94527 m
.44995 .94796 L
.44502 .94941 L
.44208 .94673 L
.44701 .94527 L
s
.288 .172 0 .066 k
.45195 .94382 m
.45487 .94651 L
.44995 .94796 L
.44701 .94527 L
.45195 .94382 L
F
0 g
.45195 .94382 m
.45487 .94651 L
.44995 .94796 L
.44701 .94527 L
.45195 .94382 L
s
.288 .172 0 .066 k
.45689 .94235 m
.45981 .94505 L
.45487 .94651 L
.45195 .94382 L
.45689 .94235 L
F
0 g
.45689 .94235 m
.45981 .94505 L
.45487 .94651 L
.45195 .94382 L
.45689 .94235 L
s
.288 .172 0 .066 k
.46185 .94089 m
.46477 .94359 L
.45981 .94505 L
.45689 .94235 L
.46185 .94089 L
F
0 g
.46185 .94089 m
.46477 .94359 L
.45981 .94505 L
.45689 .94235 L
.46185 .94089 L
s
.288 .172 0 .066 k
.46682 .93942 m
.46973 .94212 L
.46477 .94359 L
.46185 .94089 L
.46682 .93942 L
F
0 g
.46682 .93942 m
.46973 .94212 L
.46477 .94359 L
.46185 .94089 L
.46682 .93942 L
s
.288 .172 0 .066 k
.4718 .93795 m
.47469 .94066 L
.46973 .94212 L
.46682 .93942 L
.4718 .93795 L
F
0 g
.4718 .93795 m
.47469 .94066 L
.46973 .94212 L
.46682 .93942 L
.4718 .93795 L
s
.288 .172 0 .066 k
.47679 .93647 m
.47968 .93919 L
.47469 .94066 L
.4718 .93795 L
.47679 .93647 L
F
0 g
.47679 .93647 m
.47968 .93919 L
.47469 .94066 L
.4718 .93795 L
.47679 .93647 L
s
.288 .172 0 .066 k
.48178 .93499 m
.48467 .93771 L
.47968 .93919 L
.47679 .93647 L
.48178 .93499 L
F
0 g
.48178 .93499 m
.48467 .93771 L
.47968 .93919 L
.47679 .93647 L
.48178 .93499 L
s
.288 .172 0 .066 k
.48679 .93351 m
.48967 .93624 L
.48467 .93771 L
.48178 .93499 L
.48679 .93351 L
F
0 g
.48679 .93351 m
.48967 .93624 L
.48467 .93771 L
.48178 .93499 L
.48679 .93351 L
s
.288 .172 0 .066 k
.49181 .93202 m
.49469 .93476 L
.48967 .93624 L
.48679 .93351 L
.49181 .93202 L
F
0 g
.49181 .93202 m
.49469 .93476 L
.48967 .93624 L
.48679 .93351 L
.49181 .93202 L
s
.288 .172 0 .066 k
.49684 .93053 m
.49971 .93328 L
.49469 .93476 L
.49181 .93202 L
.49684 .93053 L
F
0 g
.49684 .93053 m
.49971 .93328 L
.49469 .93476 L
.49181 .93202 L
.49684 .93053 L
s
.288 .172 0 .066 k
.50188 .92904 m
.50474 .9318 L
.49971 .93328 L
.49684 .93053 L
.50188 .92904 L
F
0 g
.50188 .92904 m
.50474 .9318 L
.49971 .93328 L
.49684 .93053 L
.50188 .92904 L
s
.288 .172 0 .066 k
.50693 .92755 m
.50979 .9303 L
.50474 .9318 L
.50188 .92904 L
.50693 .92755 L
F
0 g
.50693 .92755 m
.50979 .9303 L
.50474 .9318 L
.50188 .92904 L
.50693 .92755 L
s
.288 .172 0 .066 k
.51199 .92605 m
.51484 .92882 L
.50979 .9303 L
.50693 .92755 L
.51199 .92605 L
F
0 g
.51199 .92605 m
.51484 .92882 L
.50979 .9303 L
.50693 .92755 L
.51199 .92605 L
s
.288 .172 0 .066 k
.51706 .92456 m
.5199 .92732 L
.51484 .92882 L
.51199 .92605 L
.51706 .92456 L
F
0 g
.51706 .92456 m
.5199 .92732 L
.51484 .92882 L
.51199 .92605 L
.51706 .92456 L
s
.288 .172 0 .066 k
.52215 .92305 m
.52498 .92582 L
.5199 .92732 L
.51706 .92456 L
.52215 .92305 L
F
0 g
.52215 .92305 m
.52498 .92582 L
.5199 .92732 L
.51706 .92456 L
.52215 .92305 L
s
.288 .172 0 .066 k
.52724 .92155 m
.53007 .92432 L
.52498 .92582 L
.52215 .92305 L
.52724 .92155 L
F
0 g
.52724 .92155 m
.53007 .92432 L
.52498 .92582 L
.52215 .92305 L
.52724 .92155 L
s
.288 .172 0 .066 k
.53235 .92003 m
.53517 .92282 L
.53007 .92432 L
.52724 .92155 L
.53235 .92003 L
F
0 g
.53235 .92003 m
.53517 .92282 L
.53007 .92432 L
.52724 .92155 L
.53235 .92003 L
s
.288 .172 0 .066 k
.53746 .91852 m
.54028 .92131 L
.53517 .92282 L
.53235 .92003 L
.53746 .91852 L
F
0 g
.53746 .91852 m
.54028 .92131 L
.53517 .92282 L
.53235 .92003 L
.53746 .91852 L
s
.288 .172 0 .066 k
.54259 .917 m
.5454 .91981 L
.54028 .92131 L
.53746 .91852 L
.54259 .917 L
F
0 g
.54259 .917 m
.5454 .91981 L
.54028 .92131 L
.53746 .91852 L
.54259 .917 L
s
.288 .172 0 .066 k
.54773 .91548 m
.55053 .91828 L
.5454 .91981 L
.54259 .917 L
.54773 .91548 L
F
0 g
.54773 .91548 m
.55053 .91828 L
.5454 .91981 L
.54259 .917 L
.54773 .91548 L
s
.288 .172 0 .066 k
.55287 .91396 m
.55566 .91677 L
.55053 .91828 L
.54773 .91548 L
.55287 .91396 L
F
0 g
.55287 .91396 m
.55566 .91677 L
.55053 .91828 L
.54773 .91548 L
.55287 .91396 L
s
.288 .172 0 .066 k
.55803 .91244 m
.56082 .91525 L
.55566 .91677 L
.55287 .91396 L
.55803 .91244 L
F
0 g
.55803 .91244 m
.56082 .91525 L
.55566 .91677 L
.55287 .91396 L
.55803 .91244 L
s
.288 .172 0 .066 k
.5632 .91091 m
.56597 .91373 L
.56082 .91525 L
.55803 .91244 L
.5632 .91091 L
F
0 g
.5632 .91091 m
.56597 .91373 L
.56082 .91525 L
.55803 .91244 L
.5632 .91091 L
s
.288 .172 0 .066 k
.56838 .90937 m
.57115 .9122 L
.56597 .91373 L
.5632 .91091 L
.56838 .90937 L
F
0 g
.56838 .90937 m
.57115 .9122 L
.56597 .91373 L
.5632 .91091 L
.56838 .90937 L
s
.288 .172 0 .066 k
.57358 .90784 m
.57634 .91067 L
.57115 .9122 L
.56838 .90937 L
.57358 .90784 L
F
0 g
.57358 .90784 m
.57634 .91067 L
.57115 .9122 L
.56838 .90937 L
.57358 .90784 L
s
.288 .172 0 .066 k
.57877 .90631 m
.58153 .90914 L
.57634 .91067 L
.57358 .90784 L
.57877 .90631 L
F
0 g
.57877 .90631 m
.58153 .90914 L
.57634 .91067 L
.57358 .90784 L
.57877 .90631 L
s
.288 .172 0 .066 k
.58399 .90476 m
.58674 .90761 L
.58153 .90914 L
.57877 .90631 L
.58399 .90476 L
F
0 g
.58399 .90476 m
.58674 .90761 L
.58153 .90914 L
.57877 .90631 L
.58399 .90476 L
s
.288 .172 0 .066 k
.58921 .90322 m
.59195 .90606 L
.58674 .90761 L
.58399 .90476 L
.58921 .90322 L
F
0 g
.58921 .90322 m
.59195 .90606 L
.58674 .90761 L
.58399 .90476 L
.58921 .90322 L
s
.288 .172 0 .066 k
.59445 .90166 m
.59718 .90452 L
.59195 .90606 L
.58921 .90322 L
.59445 .90166 L
F
0 g
.59445 .90166 m
.59718 .90452 L
.59195 .90606 L
.58921 .90322 L
.59445 .90166 L
s
.288 .172 0 .066 k
.5997 .90011 m
.60242 .90297 L
.59718 .90452 L
.59445 .90166 L
.5997 .90011 L
F
0 g
.5997 .90011 m
.60242 .90297 L
.59718 .90452 L
.59445 .90166 L
.5997 .90011 L
s
.288 .172 0 .066 k
.60496 .89856 m
.60768 .90143 L
.60242 .90297 L
.5997 .90011 L
.60496 .89856 L
F
0 g
.60496 .89856 m
.60768 .90143 L
.60242 .90297 L
.5997 .90011 L
.60496 .89856 L
s
.288 .172 0 .066 k
.61022 .897 m
.61294 .89988 L
.60768 .90143 L
.60496 .89856 L
.61022 .897 L
F
0 g
.61022 .897 m
.61294 .89988 L
.60768 .90143 L
.60496 .89856 L
.61022 .897 L
s
.288 .172 0 .066 k
.61551 .89544 m
.61821 .89832 L
.61294 .89988 L
.61022 .897 L
.61551 .89544 L
F
0 g
.61551 .89544 m
.61821 .89832 L
.61294 .89988 L
.61022 .897 L
.61551 .89544 L
s
.288 .172 0 .066 k
.6208 .89388 m
.6235 .89676 L
.61821 .89832 L
.61551 .89544 L
.6208 .89388 L
F
0 g
.6208 .89388 m
.6235 .89676 L
.61821 .89832 L
.61551 .89544 L
.6208 .89388 L
s
.288 .172 0 .066 k
.6261 .89231 m
.62879 .8952 L
.6235 .89676 L
.6208 .89388 L
.6261 .89231 L
F
0 g
.6261 .89231 m
.62879 .8952 L
.6235 .89676 L
.6208 .89388 L
.6261 .89231 L
s
.288 .172 0 .066 k
.63142 .89073 m
.6341 .89363 L
.62879 .8952 L
.6261 .89231 L
.63142 .89073 L
F
0 g
.63142 .89073 m
.6341 .89363 L
.62879 .8952 L
.6261 .89231 L
.63142 .89073 L
s
.288 .172 0 .066 k
.63674 .88916 m
.63941 .89206 L
.6341 .89363 L
.63142 .89073 L
.63674 .88916 L
F
0 g
.63674 .88916 m
.63941 .89206 L
.6341 .89363 L
.63142 .89073 L
.63674 .88916 L
s
.288 .172 0 .066 k
.64208 .88758 m
.64475 .8905 L
.63941 .89206 L
.63674 .88916 L
.64208 .88758 L
F
0 g
.64208 .88758 m
.64475 .8905 L
.63941 .89206 L
.63674 .88916 L
.64208 .88758 L
s
.288 .172 0 .066 k
.64743 .886 m
.65009 .88892 L
.64475 .8905 L
.64208 .88758 L
.64743 .886 L
F
0 g
.64743 .886 m
.65009 .88892 L
.64475 .8905 L
.64208 .88758 L
.64743 .886 L
s
.288 .172 0 .066 k
.65279 .88441 m
.65544 .88734 L
.65009 .88892 L
.64743 .886 L
.65279 .88441 L
F
0 g
.65279 .88441 m
.65544 .88734 L
.65009 .88892 L
.64743 .886 L
.65279 .88441 L
s
.288 .172 0 .066 k
.65816 .88282 m
.66081 .88575 L
.65544 .88734 L
.65279 .88441 L
.65816 .88282 L
F
0 g
.65816 .88282 m
.66081 .88575 L
.65544 .88734 L
.65279 .88441 L
.65816 .88282 L
s
.288 .172 0 .066 k
.66354 .88123 m
.66618 .88417 L
.66081 .88575 L
.65816 .88282 L
.66354 .88123 L
F
0 g
.66354 .88123 m
.66618 .88417 L
.66081 .88575 L
.65816 .88282 L
.66354 .88123 L
s
.269 .162 0 .071 k
.66894 .87944 m
.67156 .88238 L
.66618 .88417 L
.66354 .88123 L
.66894 .87944 L
F
0 g
.66894 .87944 m
.67156 .88238 L
.66618 .88417 L
.66354 .88123 L
.66894 .87944 L
s
0 .156 .258 .073 k
.67387 .86414 m
.67648 .86711 L
.67156 .88238 L
.66894 .87944 L
.67387 .86414 L
F
0 g
.67387 .86414 m
.67648 .86711 L
.67156 .88238 L
.66894 .87944 L
.67387 .86414 L
s
0 .268 .49 .034 k
.67285 .68376 m
.67532 .68691 L
.67648 .86711 L
.67387 .86414 L
.67285 .68376 L
F
0 g
.67285 .68376 m
.67532 .68691 L
.67648 .86711 L
.67387 .86414 L
.67285 .68376 L
s
0 .154 .244 .082 k
.6775 .66982 m
.67996 .67299 L
.67532 .68691 L
.67285 .68376 L
.6775 .66982 L
F
0 g
.6775 .66982 m
.67996 .67299 L
.67532 .68691 L
.67285 .68376 L
.6775 .66982 L
s
.229 .159 0 .096 k
.68261 .66792 m
.68506 .6711 L
.67996 .67299 L
.6775 .66982 L
.68261 .66792 L
F
0 g
.68261 .66792 m
.68506 .6711 L
.67996 .67299 L
.6775 .66982 L
.68261 .66792 L
s
.244 .167 0 .092 k
.68773 .66619 m
.69018 .66938 L
.68506 .6711 L
.68261 .66792 L
.68773 .66619 L
F
0 g
.68773 .66619 m
.69018 .66938 L
.68506 .6711 L
.68261 .66792 L
.68773 .66619 L
s
.244 .167 0 .092 k
.69286 .66446 m
.69531 .66765 L
.69018 .66938 L
.68773 .66619 L
.69286 .66446 L
F
0 g
.69286 .66446 m
.69531 .66765 L
.69018 .66938 L
.68773 .66619 L
.69286 .66446 L
s
.244 .167 0 .092 k
.69801 .66273 m
.70044 .66593 L
.69531 .66765 L
.69286 .66446 L
.69801 .66273 L
F
0 g
.69801 .66273 m
.70044 .66593 L
.69531 .66765 L
.69286 .66446 L
.69801 .66273 L
s
.244 .167 0 .092 k
.70316 .66099 m
.70558 .6642 L
.70044 .66593 L
.69801 .66273 L
.70316 .66099 L
F
0 g
.70316 .66099 m
.70558 .6642 L
.70044 .66593 L
.69801 .66273 L
.70316 .66099 L
s
.244 .167 0 .092 k
.70832 .65925 m
.71075 .66246 L
.70558 .6642 L
.70316 .66099 L
.70832 .65925 L
F
0 g
.70832 .65925 m
.71075 .66246 L
.70558 .6642 L
.70316 .66099 L
.70832 .65925 L
s
.244 .167 0 .092 k
.7135 .65749 m
.71591 .66072 L
.71075 .66246 L
.70832 .65925 L
.7135 .65749 L
F
0 g
.7135 .65749 m
.71591 .66072 L
.71075 .66246 L
.70832 .65925 L
.7135 .65749 L
s
.244 .167 0 .092 k
.71868 .65575 m
.72109 .65897 L
.71591 .66072 L
.7135 .65749 L
.71868 .65575 L
F
0 g
.71868 .65575 m
.72109 .65897 L
.71591 .66072 L
.7135 .65749 L
.71868 .65575 L
s
.244 .167 0 .092 k
.72388 .654 m
.72628 .65723 L
.72109 .65897 L
.71868 .65575 L
.72388 .654 L
F
0 g
.72388 .654 m
.72628 .65723 L
.72109 .65897 L
.71868 .65575 L
.72388 .654 L
s
.244 .167 0 .092 k
.72909 .65224 m
.73147 .65548 L
.72628 .65723 L
.72388 .654 L
.72909 .65224 L
F
0 g
.72909 .65224 m
.73147 .65548 L
.72628 .65723 L
.72388 .654 L
.72909 .65224 L
s
.244 .167 0 .092 k
.73431 .65048 m
.73669 .65372 L
.73147 .65548 L
.72909 .65224 L
.73431 .65048 L
F
0 g
.73431 .65048 m
.73669 .65372 L
.73147 .65548 L
.72909 .65224 L
.73431 .65048 L
s
.244 .167 0 .092 k
.73953 .64872 m
.74191 .65197 L
.73669 .65372 L
.73431 .65048 L
.73953 .64872 L
F
0 g
.73953 .64872 m
.74191 .65197 L
.73669 .65372 L
.73431 .65048 L
.73953 .64872 L
s
.244 .167 0 .092 k
.74478 .64695 m
.74715 .65021 L
.74191 .65197 L
.73953 .64872 L
.74478 .64695 L
F
0 g
.74478 .64695 m
.74715 .65021 L
.74191 .65197 L
.73953 .64872 L
.74478 .64695 L
s
.244 .167 0 .092 k
.75002 .64518 m
.75239 .64844 L
.74715 .65021 L
.74478 .64695 L
.75002 .64518 L
F
0 g
.75002 .64518 m
.75239 .64844 L
.74715 .65021 L
.74478 .64695 L
.75002 .64518 L
s
.244 .167 0 .092 k
.75529 .64341 m
.75764 .64668 L
.75239 .64844 L
.75002 .64518 L
.75529 .64341 L
F
0 g
.75529 .64341 m
.75764 .64668 L
.75239 .64844 L
.75002 .64518 L
.75529 .64341 L
s
.244 .167 0 .092 k
.76055 .64162 m
.7629 .64491 L
.75764 .64668 L
.75529 .64341 L
.76055 .64162 L
F
0 g
.76055 .64162 m
.7629 .64491 L
.75764 .64668 L
.75529 .64341 L
.76055 .64162 L
s
.244 .167 0 .092 k
.76584 .63984 m
.76818 .64313 L
.7629 .64491 L
.76055 .64162 L
.76584 .63984 L
F
0 g
.76584 .63984 m
.76818 .64313 L
.7629 .64491 L
.76055 .64162 L
.76584 .63984 L
s
.244 .167 0 .092 k
.77114 .63806 m
.77347 .64135 L
.76818 .64313 L
.76584 .63984 L
.77114 .63806 L
F
0 g
.77114 .63806 m
.77347 .64135 L
.76818 .64313 L
.76584 .63984 L
.77114 .63806 L
s
.244 .167 0 .092 k
.77645 .63627 m
.77877 .63957 L
.77347 .64135 L
.77114 .63806 L
.77645 .63627 L
F
0 g
.77645 .63627 m
.77877 .63957 L
.77347 .64135 L
.77114 .63806 L
.77645 .63627 L
s
.244 .167 0 .092 k
.78176 .63447 m
.78407 .63778 L
.77877 .63957 L
.77645 .63627 L
.78176 .63447 L
F
0 g
.78176 .63447 m
.78407 .63778 L
.77877 .63957 L
.77645 .63627 L
.78176 .63447 L
s
.244 .167 0 .092 k
.78708 .63268 m
.7894 .63599 L
.78407 .63778 L
.78176 .63447 L
.78708 .63268 L
F
0 g
.78708 .63268 m
.7894 .63599 L
.78407 .63778 L
.78176 .63447 L
.78708 .63268 L
s
.244 .167 0 .092 k
.79243 .63088 m
.79472 .6342 L
.7894 .63599 L
.78708 .63268 L
.79243 .63088 L
F
0 g
.79243 .63088 m
.79472 .6342 L
.7894 .63599 L
.78708 .63268 L
.79243 .63088 L
s
.244 .167 0 .092 k
.79777 .62907 m
.80006 .6324 L
.79472 .6342 L
.79243 .63088 L
.79777 .62907 L
F
0 g
.79777 .62907 m
.80006 .6324 L
.79472 .6342 L
.79243 .63088 L
.79777 .62907 L
s
.244 .167 0 .092 k
.80313 .62726 m
.80542 .6306 L
.80006 .6324 L
.79777 .62907 L
.80313 .62726 L
F
0 g
.80313 .62726 m
.80542 .6306 L
.80006 .6324 L
.79777 .62907 L
.80313 .62726 L
s
.244 .167 0 .092 k
.80851 .62545 m
.81078 .62879 L
.80542 .6306 L
.80313 .62726 L
.80851 .62545 L
F
0 g
.80851 .62545 m
.81078 .62879 L
.80542 .6306 L
.80313 .62726 L
.80851 .62545 L
s
.244 .167 0 .092 k
.81389 .62364 m
.81616 .62699 L
.81078 .62879 L
.80851 .62545 L
.81389 .62364 L
F
0 g
.81389 .62364 m
.81616 .62699 L
.81078 .62879 L
.80851 .62545 L
.81389 .62364 L
s
.244 .167 0 .092 k
.81928 .62182 m
.82154 .62518 L
.81616 .62699 L
.81389 .62364 L
.81928 .62182 L
F
0 g
.81928 .62182 m
.82154 .62518 L
.81616 .62699 L
.81389 .62364 L
.81928 .62182 L
s
.244 .167 0 .092 k
.8247 .61999 m
.82694 .62336 L
.82154 .62518 L
.81928 .62182 L
.8247 .61999 L
F
0 g
.8247 .61999 m
.82694 .62336 L
.82154 .62518 L
.81928 .62182 L
.8247 .61999 L
s
.244 .167 0 .092 k
.83011 .61816 m
.83236 .62153 L
.82694 .62336 L
.8247 .61999 L
.83011 .61816 L
F
0 g
.83011 .61816 m
.83236 .62153 L
.82694 .62336 L
.8247 .61999 L
.83011 .61816 L
s
.244 .167 0 .092 k
.83554 .61633 m
.83778 .61971 L
.83236 .62153 L
.83011 .61816 L
.83554 .61633 L
F
0 g
.83554 .61633 m
.83778 .61971 L
.83236 .62153 L
.83011 .61816 L
.83554 .61633 L
s
.244 .167 0 .092 k
.84098 .6145 m
.84321 .61788 L
.83778 .61971 L
.83554 .61633 L
.84098 .6145 L
F
0 g
.84098 .6145 m
.84321 .61788 L
.83778 .61971 L
.83554 .61633 L
.84098 .6145 L
s
.244 .167 0 .092 k
.84643 .61266 m
.84864 .61605 L
.84321 .61788 L
.84098 .6145 L
.84643 .61266 L
F
0 g
.84643 .61266 m
.84864 .61605 L
.84321 .61788 L
.84098 .6145 L
.84643 .61266 L
s
.244 .167 0 .092 k
.8519 .61081 m
.8541 .61422 L
.84864 .61605 L
.84643 .61266 L
.8519 .61081 L
F
0 g
.8519 .61081 m
.8541 .61422 L
.84864 .61605 L
.84643 .61266 L
.8519 .61081 L
s
.244 .167 0 .092 k
.85737 .60897 m
.85957 .61237 L
.8541 .61422 L
.8519 .61081 L
.85737 .60897 L
F
0 g
.85737 .60897 m
.85957 .61237 L
.8541 .61422 L
.8519 .61081 L
.85737 .60897 L
s
.244 .167 0 .092 k
.86285 .60712 m
.86505 .61053 L
.85957 .61237 L
.85737 .60897 L
.86285 .60712 L
F
0 g
.86285 .60712 m
.86505 .61053 L
.85957 .61237 L
.85737 .60897 L
.86285 .60712 L
s
.244 .167 0 .092 k
.86836 .60526 m
.87054 .60869 L
.86505 .61053 L
.86285 .60712 L
.86836 .60526 L
F
0 g
.86836 .60526 m
.87054 .60869 L
.86505 .61053 L
.86285 .60712 L
.86836 .60526 L
s
.244 .167 0 .092 k
.87386 .60341 m
.87604 .60684 L
.87054 .60869 L
.86836 .60526 L
.87386 .60341 L
F
0 g
.87386 .60341 m
.87604 .60684 L
.87054 .60869 L
.86836 .60526 L
.87386 .60341 L
s
.244 .167 0 .092 k
.87939 .60154 m
.88155 .60498 L
.87604 .60684 L
.87386 .60341 L
.87939 .60154 L
F
0 g
.87939 .60154 m
.88155 .60498 L
.87604 .60684 L
.87386 .60341 L
.87939 .60154 L
s
.244 .167 0 .092 k
.88492 .59968 m
.88708 .60311 L
.88155 .60498 L
.87939 .60154 L
.88492 .59968 L
F
0 g
.88492 .59968 m
.88708 .60311 L
.88155 .60498 L
.87939 .60154 L
.88492 .59968 L
s
.244 .167 0 .092 k
.89046 .59781 m
.89262 .60126 L
.88708 .60311 L
.88492 .59968 L
.89046 .59781 L
F
0 g
.89046 .59781 m
.89262 .60126 L
.88708 .60311 L
.88492 .59968 L
.89046 .59781 L
s
.244 .167 0 .092 k
.89603 .59594 m
.89816 .59939 L
.89262 .60126 L
.89046 .59781 L
.89603 .59594 L
F
0 g
.89603 .59594 m
.89816 .59939 L
.89262 .60126 L
.89046 .59781 L
.89603 .59594 L
s
.244 .167 0 .092 k
.9016 .59405 m
.90372 .59752 L
.89816 .59939 L
.89603 .59594 L
.9016 .59405 L
F
0 g
.9016 .59405 m
.90372 .59752 L
.89816 .59939 L
.89603 .59594 L
.9016 .59405 L
s
.244 .167 0 .092 k
.90718 .59217 m
.90929 .59564 L
.90372 .59752 L
.9016 .59405 L
.90718 .59217 L
F
0 g
.90718 .59217 m
.90929 .59564 L
.90372 .59752 L
.9016 .59405 L
.90718 .59217 L
s
.244 .167 0 .092 k
.91277 .59028 m
.91488 .59376 L
.90929 .59564 L
.90718 .59217 L
.91277 .59028 L
F
0 g
.91277 .59028 m
.91488 .59376 L
.90929 .59564 L
.90718 .59217 L
.91277 .59028 L
s
.244 .167 0 .092 k
.91838 .58839 m
.92048 .59188 L
.91488 .59376 L
.91277 .59028 L
.91838 .58839 L
F
0 g
.91838 .58839 m
.92048 .59188 L
.91488 .59376 L
.91277 .59028 L
.91838 .58839 L
s
.246 .167 0 .092 k
.92399 .58652 m
.92609 .59001 L
.92048 .59188 L
.91838 .58839 L
.92399 .58652 L
F
0 g
.92399 .58652 m
.92609 .59001 L
.92048 .59188 L
.91838 .58839 L
.92399 .58652 L
s
.375 .239 0 .07 k
.9298 .58614 m
.93189 .58965 L
.92609 .59001 L
.92399 .58652 L
.9298 .58614 L
F
0 g
.9298 .58614 m
.93189 .58965 L
.92609 .59001 L
.92399 .58652 L
.9298 .58614 L
s
0 .336 .731 .046 k
.94749 .68463 m
.94962 .68804 L
.93189 .58965 L
.9298 .58614 L
.94749 .68463 L
F
0 g
.94749 .68463 m
.94962 .68804 L
.93189 .58965 L
.9298 .58614 L
.94749 .68463 L
s
0 .27 .44 .06 k
.42445 .94675 m
.42743 .94944 L
.42633 .84994 L
.42345 .84716 L
.42445 .94675 L
F
0 g
.42445 .94675 m
.42743 .94944 L
.42633 .84994 L
.42345 .84716 L
.42445 .94675 L
s
.509 .27 0 .03 k
.4293 .94693 m
.43227 .94961 L
.42743 .94944 L
.42445 .94675 L
.4293 .94693 L
F
0 g
.4293 .94693 m
.43227 .94961 L
.42743 .94944 L
.42445 .94675 L
.4293 .94693 L
s
.29 .172 0 .066 k
.43421 .9455 m
.43717 .94818 L
.43227 .94961 L
.4293 .94693 L
.43421 .9455 L
F
0 g
.43421 .9455 m
.43717 .94818 L
.43227 .94961 L
.4293 .94693 L
.43421 .9455 L
s
.288 .172 0 .066 k
.43913 .94404 m
.44208 .94673 L
.43717 .94818 L
.43421 .9455 L
.43913 .94404 L
F
0 g
.43913 .94404 m
.44208 .94673 L
.43717 .94818 L
.43421 .9455 L
.43913 .94404 L
s
.288 .172 0 .066 k
.44406 .94257 m
.44701 .94527 L
.44208 .94673 L
.43913 .94404 L
.44406 .94257 L
F
0 g
.44406 .94257 m
.44701 .94527 L
.44208 .94673 L
.43913 .94404 L
.44406 .94257 L
s
.288 .172 0 .066 k
.44901 .94111 m
.45195 .94382 L
.44701 .94527 L
.44406 .94257 L
.44901 .94111 L
F
0 g
.44901 .94111 m
.45195 .94382 L
.44701 .94527 L
.44406 .94257 L
.44901 .94111 L
s
.288 .172 0 .066 k
.45396 .93964 m
.45689 .94235 L
.45195 .94382 L
.44901 .94111 L
.45396 .93964 L
F
0 g
.45396 .93964 m
.45689 .94235 L
.45195 .94382 L
.44901 .94111 L
.45396 .93964 L
s
.288 .172 0 .066 k
.45893 .93817 m
.46185 .94089 L
.45689 .94235 L
.45396 .93964 L
.45893 .93817 L
F
0 g
.45893 .93817 m
.46185 .94089 L
.45689 .94235 L
.45396 .93964 L
.45893 .93817 L
s
.288 .172 0 .066 k
.4639 .93669 m
.46682 .93942 L
.46185 .94089 L
.45893 .93817 L
.4639 .93669 L
F
0 g
.4639 .93669 m
.46682 .93942 L
.46185 .94089 L
.45893 .93817 L
.4639 .93669 L
s
.288 .172 0 .066 k
.46888 .93521 m
.4718 .93795 L
.46682 .93942 L
.4639 .93669 L
.46888 .93521 L
F
0 g
.46888 .93521 m
.4718 .93795 L
.46682 .93942 L
.4639 .93669 L
.46888 .93521 L
s
.288 .172 0 .066 k
.47388 .93374 m
.47679 .93647 L
.4718 .93795 L
.46888 .93521 L
.47388 .93374 L
F
0 g
.47388 .93374 m
.47679 .93647 L
.4718 .93795 L
.46888 .93521 L
.47388 .93374 L
s
.288 .172 0 .066 k
.47888 .93225 m
.48178 .93499 L
.47679 .93647 L
.47388 .93374 L
.47888 .93225 L
F
0 g
.47888 .93225 m
.48178 .93499 L
.47679 .93647 L
.47388 .93374 L
.47888 .93225 L
s
.288 .172 0 .066 k
.4839 .93077 m
.48679 .93351 L
.48178 .93499 L
.47888 .93225 L
.4839 .93077 L
F
0 g
.4839 .93077 m
.48679 .93351 L
.48178 .93499 L
.47888 .93225 L
.4839 .93077 L
s
.288 .172 0 .066 k
.48892 .92928 m
.49181 .93202 L
.48679 .93351 L
.4839 .93077 L
.48892 .92928 L
F
0 g
.48892 .92928 m
.49181 .93202 L
.48679 .93351 L
.4839 .93077 L
.48892 .92928 L
s
.288 .172 0 .066 k
.49396 .92778 m
.49684 .93053 L
.49181 .93202 L
.48892 .92928 L
.49396 .92778 L
F
0 g
.49396 .92778 m
.49684 .93053 L
.49181 .93202 L
.48892 .92928 L
.49396 .92778 L
s
.288 .172 0 .066 k
.49901 .92628 m
.50188 .92904 L
.49684 .93053 L
.49396 .92778 L
.49901 .92628 L
F
0 g
.49901 .92628 m
.50188 .92904 L
.49684 .93053 L
.49396 .92778 L
.49901 .92628 L
s
.288 .172 0 .066 k
.50407 .92478 m
.50693 .92755 L
.50188 .92904 L
.49901 .92628 L
.50407 .92478 L
F
0 g
.50407 .92478 m
.50693 .92755 L
.50188 .92904 L
.49901 .92628 L
.50407 .92478 L
s
.288 .172 0 .066 k
.50913 .92328 m
.51199 .92605 L
.50693 .92755 L
.50407 .92478 L
.50913 .92328 L
F
0 g
.50913 .92328 m
.51199 .92605 L
.50693 .92755 L
.50407 .92478 L
.50913 .92328 L
s
.288 .172 0 .066 k
.51421 .92177 m
.51706 .92456 L
.51199 .92605 L
.50913 .92328 L
.51421 .92177 L
F
0 g
.51421 .92177 m
.51706 .92456 L
.51199 .92605 L
.50913 .92328 L
.51421 .92177 L
s
.288 .172 0 .066 k
.5193 .92027 m
.52215 .92305 L
.51706 .92456 L
.51421 .92177 L
.5193 .92027 L
F
0 g
.5193 .92027 m
.52215 .92305 L
.51706 .92456 L
.51421 .92177 L
.5193 .92027 L
s
.288 .172 0 .066 k
.52441 .91875 m
.52724 .92155 L
.52215 .92305 L
.5193 .92027 L
.52441 .91875 L
F
0 g
.52441 .91875 m
.52724 .92155 L
.52215 .92305 L
.5193 .92027 L
.52441 .91875 L
s
.288 .172 0 .066 k
.52952 .91724 m
.53235 .92003 L
.52724 .92155 L
.52441 .91875 L
.52952 .91724 L
F
0 g
.52952 .91724 m
.53235 .92003 L
.52724 .92155 L
.52441 .91875 L
.52952 .91724 L
s
.288 .172 0 .066 k
.53463 .91572 m
.53746 .91852 L
.53235 .92003 L
.52952 .91724 L
.53463 .91572 L
F
0 g
.53463 .91572 m
.53746 .91852 L
.53235 .92003 L
.52952 .91724 L
.53463 .91572 L
s
.288 .172 0 .066 k
.53977 .9142 m
.54259 .917 L
.53746 .91852 L
.53463 .91572 L
.53977 .9142 L
F
0 g
.53977 .9142 m
.54259 .917 L
.53746 .91852 L
.53463 .91572 L
.53977 .9142 L
s
.288 .172 0 .066 k
.54491 .91267 m
.54773 .91548 L
.54259 .917 L
.53977 .9142 L
.54491 .91267 L
F
0 g
.54491 .91267 m
.54773 .91548 L
.54259 .917 L
.53977 .9142 L
.54491 .91267 L
s
.288 .172 0 .066 k
.55006 .91114 m
.55287 .91396 L
.54773 .91548 L
.54491 .91267 L
.55006 .91114 L
F
0 g
.55006 .91114 m
.55287 .91396 L
.54773 .91548 L
.54491 .91267 L
.55006 .91114 L
s
.288 .172 0 .066 k
.55524 .90962 m
.55803 .91244 L
.55287 .91396 L
.55006 .91114 L
.55524 .90962 L
F
0 g
.55524 .90962 m
.55803 .91244 L
.55287 .91396 L
.55006 .91114 L
.55524 .90962 L
s
.288 .172 0 .066 k
.56041 .90808 m
.5632 .91091 L
.55803 .91244 L
.55524 .90962 L
.56041 .90808 L
F
0 g
.56041 .90808 m
.5632 .91091 L
.55803 .91244 L
.55524 .90962 L
.56041 .90808 L
s
.288 .172 0 .066 k
.5656 .90654 m
.56838 .90937 L
.5632 .91091 L
.56041 .90808 L
.5656 .90654 L
F
0 g
.5656 .90654 m
.56838 .90937 L
.5632 .91091 L
.56041 .90808 L
.5656 .90654 L
s
.288 .172 0 .066 k
.5708 .90499 m
.57358 .90784 L
.56838 .90937 L
.5656 .90654 L
.5708 .90499 L
F
0 g
.5708 .90499 m
.57358 .90784 L
.56838 .90937 L
.5656 .90654 L
.5708 .90499 L
s
.288 .172 0 .066 k
.57601 .90346 m
.57877 .90631 L
.57358 .90784 L
.5708 .90499 L
.57601 .90346 L
F
0 g
.57601 .90346 m
.57877 .90631 L
.57358 .90784 L
.5708 .90499 L
.57601 .90346 L
s
.288 .172 0 .066 k
.58123 .90191 m
.58399 .90476 L
.57877 .90631 L
.57601 .90346 L
.58123 .90191 L
F
0 g
.58123 .90191 m
.58399 .90476 L
.57877 .90631 L
.57601 .90346 L
.58123 .90191 L
s
.288 .172 0 .066 k
.58646 .90035 m
.58921 .90322 L
.58399 .90476 L
.58123 .90191 L
.58646 .90035 L
F
0 g
.58646 .90035 m
.58921 .90322 L
.58399 .90476 L
.58123 .90191 L
.58646 .90035 L
s
.288 .172 0 .066 k
.59171 .8988 m
.59445 .90166 L
.58921 .90322 L
.58646 .90035 L
.59171 .8988 L
F
0 g
.59171 .8988 m
.59445 .90166 L
.58921 .90322 L
.58646 .90035 L
.59171 .8988 L
s
.288 .172 0 .066 k
.59696 .89724 m
.5997 .90011 L
.59445 .90166 L
.59171 .8988 L
.59696 .89724 L
F
0 g
.59696 .89724 m
.5997 .90011 L
.59445 .90166 L
.59171 .8988 L
.59696 .89724 L
s
.288 .172 0 .066 k
.60222 .89568 m
.60496 .89856 L
.5997 .90011 L
.59696 .89724 L
.60222 .89568 L
F
0 g
.60222 .89568 m
.60496 .89856 L
.5997 .90011 L
.59696 .89724 L
.60222 .89568 L
s
.288 .172 0 .066 k
.6075 .89412 m
.61022 .897 L
.60496 .89856 L
.60222 .89568 L
.6075 .89412 L
F
0 g
.6075 .89412 m
.61022 .897 L
.60496 .89856 L
.60222 .89568 L
.6075 .89412 L
s
.288 .172 0 .066 k
.61279 .89254 m
.61551 .89544 L
.61022 .897 L
.6075 .89412 L
.61279 .89254 L
F
0 g
.61279 .89254 m
.61551 .89544 L
.61022 .897 L
.6075 .89412 L
.61279 .89254 L
s
.288 .172 0 .066 k
.61809 .89097 m
.6208 .89388 L
.61551 .89544 L
.61279 .89254 L
.61809 .89097 L
F
0 g
.61809 .89097 m
.6208 .89388 L
.61551 .89544 L
.61279 .89254 L
.61809 .89097 L
s
.288 .172 0 .066 k
.6234 .8894 m
.6261 .89231 L
.6208 .89388 L
.61809 .89097 L
.6234 .8894 L
F
0 g
.6234 .8894 m
.6261 .89231 L
.6208 .89388 L
.61809 .89097 L
.6234 .8894 L
s
.288 .172 0 .066 k
.62872 .88782 m
.63142 .89073 L
.6261 .89231 L
.6234 .8894 L
.62872 .88782 L
F
0 g
.62872 .88782 m
.63142 .89073 L
.6261 .89231 L
.6234 .8894 L
.62872 .88782 L
s
.288 .172 0 .066 k
.63405 .88624 m
.63674 .88916 L
.63142 .89073 L
.62872 .88782 L
.63405 .88624 L
F
0 g
.63405 .88624 m
.63674 .88916 L
.63142 .89073 L
.62872 .88782 L
.63405 .88624 L
s
.288 .172 0 .066 k
.63941 .88465 m
.64208 .88758 L
.63674 .88916 L
.63405 .88624 L
.63941 .88465 L
F
0 g
.63941 .88465 m
.64208 .88758 L
.63674 .88916 L
.63405 .88624 L
.63941 .88465 L
s
.288 .172 0 .066 k
.64476 .88307 m
.64743 .886 L
.64208 .88758 L
.63941 .88465 L
.64476 .88307 L
F
0 g
.64476 .88307 m
.64743 .886 L
.64208 .88758 L
.63941 .88465 L
.64476 .88307 L
s
.288 .172 0 .066 k
.65013 .88147 m
.65279 .88441 L
.64743 .886 L
.64476 .88307 L
.65013 .88147 L
F
0 g
.65013 .88147 m
.65279 .88441 L
.64743 .886 L
.64476 .88307 L
.65013 .88147 L
s
.288 .172 0 .066 k
.65551 .87988 m
.65816 .88282 L
.65279 .88441 L
.65013 .88147 L
.65551 .87988 L
F
0 g
.65551 .87988 m
.65816 .88282 L
.65279 .88441 L
.65013 .88147 L
.65551 .87988 L
s
.288 .172 0 .066 k
.6609 .87828 m
.66354 .88123 L
.65816 .88282 L
.65551 .87988 L
.6609 .87828 L
F
0 g
.6609 .87828 m
.66354 .88123 L
.65816 .88282 L
.65551 .87988 L
.6609 .87828 L
s
.269 .162 0 .071 k
.6663 .87648 m
.66894 .87944 L
.66354 .88123 L
.6609 .87828 L
.6663 .87648 L
F
0 g
.6663 .87648 m
.66894 .87944 L
.66354 .88123 L
.6609 .87828 L
.6663 .87648 L
s
0 .156 .258 .073 k
.67125 .86116 m
.67387 .86414 L
.66894 .87944 L
.6663 .87648 L
.67125 .86116 L
F
0 g
.67125 .86116 m
.67387 .86414 L
.66894 .87944 L
.6663 .87648 L
.67125 .86116 L
s
0 .268 .49 .034 k
.67035 .68059 m
.67285 .68376 L
.67387 .86414 L
.67125 .86116 L
.67035 .68059 L
F
0 g
.67035 .68059 m
.67285 .68376 L
.67387 .86414 L
.67125 .86116 L
.67035 .68059 L
s
0 .154 .244 .082 k
.67503 .66663 m
.6775 .66982 L
.67285 .68376 L
.67035 .68059 L
.67503 .66663 L
F
0 g
.67503 .66663 m
.6775 .66982 L
.67285 .68376 L
.67035 .68059 L
.67503 .66663 L
s
.229 .159 0 .096 k
.68014 .66472 m
.68261 .66792 L
.6775 .66982 L
.67503 .66663 L
.68014 .66472 L
F
0 g
.68014 .66472 m
.68261 .66792 L
.6775 .66982 L
.67503 .66663 L
.68014 .66472 L
s
.244 .167 0 .092 k
.68527 .66299 m
.68773 .66619 L
.68261 .66792 L
.68014 .66472 L
.68527 .66299 L
F
0 g
.68527 .66299 m
.68773 .66619 L
.68261 .66792 L
.68014 .66472 L
.68527 .66299 L
s
.244 .167 0 .092 k
.69041 .66126 m
.69286 .66446 L
.68773 .66619 L
.68527 .66299 L
.69041 .66126 L
F
0 g
.69041 .66126 m
.69286 .66446 L
.68773 .66619 L
.68527 .66299 L
.69041 .66126 L
s
.244 .167 0 .092 k
.69557 .65951 m
.69801 .66273 L
.69286 .66446 L
.69041 .66126 L
.69557 .65951 L
F
0 g
.69557 .65951 m
.69801 .66273 L
.69286 .66446 L
.69041 .66126 L
.69557 .65951 L
s
.244 .167 0 .092 k
.70072 .65777 m
.70316 .66099 L
.69801 .66273 L
.69557 .65951 L
.70072 .65777 L
F
0 g
.70072 .65777 m
.70316 .66099 L
.69801 .66273 L
.69557 .65951 L
.70072 .65777 L
s
.244 .167 0 .092 k
.70589 .65602 m
.70832 .65925 L
.70316 .66099 L
.70072 .65777 L
.70589 .65602 L
F
0 g
.70589 .65602 m
.70832 .65925 L
.70316 .66099 L
.70072 .65777 L
.70589 .65602 L
s
.244 .167 0 .092 k
.71108 .65427 m
.7135 .65749 L
.70832 .65925 L
.70589 .65602 L
.71108 .65427 L
F
0 g
.71108 .65427 m
.7135 .65749 L
.70832 .65925 L
.70589 .65602 L
.71108 .65427 L
s
.244 .167 0 .092 k
.71627 .65251 m
.71868 .65575 L
.7135 .65749 L
.71108 .65427 L
.71627 .65251 L
F
0 g
.71627 .65251 m
.71868 .65575 L
.7135 .65749 L
.71108 .65427 L
.71627 .65251 L
s
.244 .167 0 .092 k
.72147 .65076 m
.72388 .654 L
.71868 .65575 L
.71627 .65251 L
.72147 .65076 L
F
0 g
.72147 .65076 m
.72388 .654 L
.71868 .65575 L
.71627 .65251 L
.72147 .65076 L
s
.244 .167 0 .092 k
.72669 .64899 m
.72909 .65224 L
.72388 .654 L
.72147 .65076 L
.72669 .64899 L
F
0 g
.72669 .64899 m
.72909 .65224 L
.72388 .654 L
.72147 .65076 L
.72669 .64899 L
s
.244 .167 0 .092 k
.73192 .64722 m
.73431 .65048 L
.72909 .65224 L
.72669 .64899 L
.73192 .64722 L
F
0 g
.73192 .64722 m
.73431 .65048 L
.72909 .65224 L
.72669 .64899 L
.73192 .64722 L
s
.244 .167 0 .092 k
.73715 .64545 m
.73953 .64872 L
.73431 .65048 L
.73192 .64722 L
.73715 .64545 L
F
0 g
.73715 .64545 m
.73953 .64872 L
.73431 .65048 L
.73192 .64722 L
.73715 .64545 L
s
.244 .167 0 .092 k
.7424 .64368 m
.74478 .64695 L
.73953 .64872 L
.73715 .64545 L
.7424 .64368 L
F
0 g
.7424 .64368 m
.74478 .64695 L
.73953 .64872 L
.73715 .64545 L
.7424 .64368 L
s
.244 .167 0 .092 k
.74766 .6419 m
.75002 .64518 L
.74478 .64695 L
.7424 .64368 L
.74766 .6419 L
F
0 g
.74766 .6419 m
.75002 .64518 L
.74478 .64695 L
.7424 .64368 L
.74766 .6419 L
s
.244 .167 0 .092 k
.75293 .64012 m
.75529 .64341 L
.75002 .64518 L
.74766 .6419 L
.75293 .64012 L
F
0 g
.75293 .64012 m
.75529 .64341 L
.75002 .64518 L
.74766 .6419 L
.75293 .64012 L
s
.244 .167 0 .092 k
.75821 .63833 m
.76055 .64162 L
.75529 .64341 L
.75293 .64012 L
.75821 .63833 L
F
0 g
.75821 .63833 m
.76055 .64162 L
.75529 .64341 L
.75293 .64012 L
.75821 .63833 L
s
.244 .167 0 .092 k
.7635 .63654 m
.76584 .63984 L
.76055 .64162 L
.75821 .63833 L
.7635 .63654 L
F
0 g
.7635 .63654 m
.76584 .63984 L
.76055 .64162 L
.75821 .63833 L
.7635 .63654 L
s
.244 .167 0 .092 k
.7688 .63475 m
.77114 .63806 L
.76584 .63984 L
.7635 .63654 L
.7688 .63475 L
F
0 g
.7688 .63475 m
.77114 .63806 L
.76584 .63984 L
.7635 .63654 L
.7688 .63475 L
s
.244 .167 0 .092 k
.77411 .63295 m
.77645 .63627 L
.77114 .63806 L
.7688 .63475 L
.77411 .63295 L
F
0 g
.77411 .63295 m
.77645 .63627 L
.77114 .63806 L
.7688 .63475 L
.77411 .63295 L
s
.244 .167 0 .092 k
.77944 .63115 m
.78176 .63447 L
.77645 .63627 L
.77411 .63295 L
.77944 .63115 L
F
0 g
.77944 .63115 m
.78176 .63447 L
.77645 .63627 L
.77411 .63295 L
.77944 .63115 L
s
.244 .167 0 .092 k
.78477 .62935 m
.78708 .63268 L
.78176 .63447 L
.77944 .63115 L
.78477 .62935 L
F
0 g
.78477 .62935 m
.78708 .63268 L
.78176 .63447 L
.77944 .63115 L
.78477 .62935 L
s
.244 .167 0 .092 k
.79011 .62754 m
.79243 .63088 L
.78708 .63268 L
.78477 .62935 L
.79011 .62754 L
F
0 g
.79011 .62754 m
.79243 .63088 L
.78708 .63268 L
.78477 .62935 L
.79011 .62754 L
s
.244 .167 0 .092 k
.79547 .62574 m
.79777 .62907 L
.79243 .63088 L
.79011 .62754 L
.79547 .62574 L
F
0 g
.79547 .62574 m
.79777 .62907 L
.79243 .63088 L
.79011 .62754 L
.79547 .62574 L
s
.244 .167 0 .092 k
.80084 .62391 m
.80313 .62726 L
.79777 .62907 L
.79547 .62574 L
.80084 .62391 L
F
0 g
.80084 .62391 m
.80313 .62726 L
.79777 .62907 L
.79547 .62574 L
.80084 .62391 L
s
.244 .167 0 .092 k
.80623 .6221 m
.80851 .62545 L
.80313 .62726 L
.80084 .62391 L
.80623 .6221 L
F
0 g
.80623 .6221 m
.80851 .62545 L
.80313 .62726 L
.80084 .62391 L
.80623 .6221 L
s
.244 .167 0 .092 k
.81162 .62027 m
.81389 .62364 L
.80851 .62545 L
.80623 .6221 L
.81162 .62027 L
F
0 g
.81162 .62027 m
.81389 .62364 L
.80851 .62545 L
.80623 .6221 L
.81162 .62027 L
s
.244 .167 0 .092 k
.81702 .61845 m
.81928 .62182 L
.81389 .62364 L
.81162 .62027 L
.81702 .61845 L
F
0 g
.81702 .61845 m
.81928 .62182 L
.81389 .62364 L
.81162 .62027 L
.81702 .61845 L
s
.244 .167 0 .092 k
.82244 .61661 m
.8247 .61999 L
.81928 .62182 L
.81702 .61845 L
.82244 .61661 L
F
0 g
.82244 .61661 m
.8247 .61999 L
.81928 .62182 L
.81702 .61845 L
.82244 .61661 L
s
.244 .167 0 .092 k
.82785 .61478 m
.83011 .61816 L
.8247 .61999 L
.82244 .61661 L
.82785 .61478 L
F
0 g
.82785 .61478 m
.83011 .61816 L
.8247 .61999 L
.82244 .61661 L
.82785 .61478 L
s
.244 .167 0 .092 k
.83329 .61294 m
.83554 .61633 L
.83011 .61816 L
.82785 .61478 L
.83329 .61294 L
F
0 g
.83329 .61294 m
.83554 .61633 L
.83011 .61816 L
.82785 .61478 L
.83329 .61294 L
s
.244 .167 0 .092 k
.83874 .6111 m
.84098 .6145 L
.83554 .61633 L
.83329 .61294 L
.83874 .6111 L
F
0 g
.83874 .6111 m
.84098 .6145 L
.83554 .61633 L
.83329 .61294 L
.83874 .6111 L
s
.244 .167 0 .092 k
.84421 .60926 m
.84643 .61266 L
.84098 .6145 L
.83874 .6111 L
.84421 .60926 L
F
0 g
.84421 .60926 m
.84643 .61266 L
.84098 .6145 L
.83874 .6111 L
.84421 .60926 L
s
.244 .167 0 .092 k
.84968 .6074 m
.8519 .61081 L
.84643 .61266 L
.84421 .60926 L
.84968 .6074 L
F
0 g
.84968 .6074 m
.8519 .61081 L
.84643 .61266 L
.84421 .60926 L
.84968 .6074 L
s
.244 .167 0 .092 k
.85516 .60555 m
.85737 .60897 L
.8519 .61081 L
.84968 .6074 L
.85516 .60555 L
F
0 g
.85516 .60555 m
.85737 .60897 L
.8519 .61081 L
.84968 .6074 L
.85516 .60555 L
s
.244 .167 0 .092 k
.86066 .60369 m
.86285 .60712 L
.85737 .60897 L
.85516 .60555 L
.86066 .60369 L
F
0 g
.86066 .60369 m
.86285 .60712 L
.85737 .60897 L
.85516 .60555 L
.86066 .60369 L
s
.244 .167 0 .092 k
.86617 .60183 m
.86836 .60526 L
.86285 .60712 L
.86066 .60369 L
.86617 .60183 L
F
0 g
.86617 .60183 m
.86836 .60526 L
.86285 .60712 L
.86066 .60369 L
.86617 .60183 L
s
.244 .167 0 .092 k
.87169 .59996 m
.87386 .60341 L
.86836 .60526 L
.86617 .60183 L
.87169 .59996 L
F
0 g
.87169 .59996 m
.87386 .60341 L
.86836 .60526 L
.86617 .60183 L
.87169 .59996 L
s
.244 .167 0 .092 k
.87721 .59809 m
.87939 .60154 L
.87386 .60341 L
.87169 .59996 L
.87721 .59809 L
F
0 g
.87721 .59809 m
.87939 .60154 L
.87386 .60341 L
.87169 .59996 L
.87721 .59809 L
s
.244 .167 0 .092 k
.88276 .59622 m
.88492 .59968 L
.87939 .60154 L
.87721 .59809 L
.88276 .59622 L
F
0 g
.88276 .59622 m
.88492 .59968 L
.87939 .60154 L
.87721 .59809 L
.88276 .59622 L
s
.244 .167 0 .092 k
.88831 .59434 m
.89046 .59781 L
.88492 .59968 L
.88276 .59622 L
.88831 .59434 L
F
0 g
.88831 .59434 m
.89046 .59781 L
.88492 .59968 L
.88276 .59622 L
.88831 .59434 L
s
.244 .167 0 .092 k
.89387 .59246 m
.89603 .59594 L
.89046 .59781 L
.88831 .59434 L
.89387 .59246 L
F
0 g
.89387 .59246 m
.89603 .59594 L
.89046 .59781 L
.88831 .59434 L
.89387 .59246 L
s
.244 .167 0 .092 k
.89945 .59058 m
.9016 .59405 L
.89603 .59594 L
.89387 .59246 L
.89945 .59058 L
F
0 g
.89945 .59058 m
.9016 .59405 L
.89603 .59594 L
.89387 .59246 L
.89945 .59058 L
s
.244 .167 0 .092 k
.90504 .58869 m
.90718 .59217 L
.9016 .59405 L
.89945 .59058 L
.90504 .58869 L
F
0 g
.90504 .58869 m
.90718 .59217 L
.9016 .59405 L
.89945 .59058 L
.90504 .58869 L
s
.244 .167 0 .092 k
.91064 .58679 m
.91277 .59028 L
.90718 .59217 L
.90504 .58869 L
.91064 .58679 L
F
0 g
.91064 .58679 m
.91277 .59028 L
.90718 .59217 L
.90504 .58869 L
.91064 .58679 L
s
.244 .167 0 .092 k
.91626 .58489 m
.91838 .58839 L
.91277 .59028 L
.91064 .58679 L
.91626 .58489 L
F
0 g
.91626 .58489 m
.91838 .58839 L
.91277 .59028 L
.91064 .58679 L
.91626 .58489 L
s
.246 .167 0 .092 k
.92188 .58301 m
.92399 .58652 L
.91838 .58839 L
.91626 .58489 L
.92188 .58301 L
F
0 g
.92188 .58301 m
.92399 .58652 L
.91838 .58839 L
.91626 .58489 L
.92188 .58301 L
s
.375 .239 0 .07 k
.9277 .58263 m
.9298 .58614 L
.92399 .58652 L
.92188 .58301 L
.9277 .58263 L
F
0 g
.9277 .58263 m
.9298 .58614 L
.92399 .58652 L
.92188 .58301 L
.9277 .58263 L
s
0 .336 .731 .046 k
.94536 .6812 m
.94749 .68463 L
.9298 .58614 L
.9277 .58263 L
.94536 .6812 L
F
0 g
.94536 .6812 m
.94749 .68463 L
.9298 .58614 L
.9277 .58263 L
.94536 .6812 L
s
0 .27 .44 .06 k
.42148 .94407 m
.42445 .94675 L
.42345 .84716 L
.42056 .84437 L
.42148 .94407 L
F
0 g
.42148 .94407 m
.42445 .94675 L
.42345 .84716 L
.42056 .84437 L
.42148 .94407 L
s
.509 .27 0 .03 k
.42632 .94424 m
.4293 .94693 L
.42445 .94675 L
.42148 .94407 L
.42632 .94424 L
F
0 g
.42632 .94424 m
.4293 .94693 L
.42445 .94675 L
.42148 .94407 L
.42632 .94424 L
s
.29 .172 0 .066 k
.43124 .9428 m
.43421 .9455 L
.4293 .94693 L
.42632 .94424 L
.43124 .9428 L
F
0 g
.43124 .9428 m
.43421 .9455 L
.4293 .94693 L
.42632 .94424 L
.43124 .9428 L
s
.288 .172 0 .066 k
.43617 .94134 m
.43913 .94404 L
.43421 .9455 L
.43124 .9428 L
.43617 .94134 L
F
0 g
.43617 .94134 m
.43913 .94404 L
.43421 .9455 L
.43124 .9428 L
.43617 .94134 L
s
.288 .172 0 .066 k
.44111 .93987 m
.44406 .94257 L
.43913 .94404 L
.43617 .94134 L
.44111 .93987 L
F
0 g
.44111 .93987 m
.44406 .94257 L
.43913 .94404 L
.43617 .94134 L
.44111 .93987 L
s
.288 .172 0 .066 k
.44606 .9384 m
.44901 .94111 L
.44406 .94257 L
.44111 .93987 L
.44606 .9384 L
F
0 g
.44606 .9384 m
.44901 .94111 L
.44406 .94257 L
.44111 .93987 L
.44606 .9384 L
s
.288 .172 0 .066 k
.45102 .93692 m
.45396 .93964 L
.44901 .94111 L
.44606 .9384 L
.45102 .93692 L
F
0 g
.45102 .93692 m
.45396 .93964 L
.44901 .94111 L
.44606 .9384 L
.45102 .93692 L
s
.288 .172 0 .066 k
.45599 .93545 m
.45893 .93817 L
.45396 .93964 L
.45102 .93692 L
.45599 .93545 L
F
0 g
.45599 .93545 m
.45893 .93817 L
.45396 .93964 L
.45102 .93692 L
.45599 .93545 L
s
.288 .172 0 .066 k
.46096 .93396 m
.4639 .93669 L
.45893 .93817 L
.45599 .93545 L
.46096 .93396 L
F
0 g
.46096 .93396 m
.4639 .93669 L
.45893 .93817 L
.45599 .93545 L
.46096 .93396 L
s
.288 .172 0 .066 k
.46596 .93248 m
.46888 .93521 L
.4639 .93669 L
.46096 .93396 L
.46596 .93248 L
F
0 g
.46596 .93248 m
.46888 .93521 L
.4639 .93669 L
.46096 .93396 L
.46596 .93248 L
s
.288 .172 0 .066 k
.47096 .93099 m
.47388 .93374 L
.46888 .93521 L
.46596 .93248 L
.47096 .93099 L
F
0 g
.47096 .93099 m
.47388 .93374 L
.46888 .93521 L
.46596 .93248 L
.47096 .93099 L
s
.288 .172 0 .066 k
.47597 .9295 m
.47888 .93225 L
.47388 .93374 L
.47096 .93099 L
.47597 .9295 L
F
0 g
.47597 .9295 m
.47888 .93225 L
.47388 .93374 L
.47096 .93099 L
.47597 .9295 L
s
.288 .172 0 .066 k
.48099 .92801 m
.4839 .93077 L
.47888 .93225 L
.47597 .9295 L
.48099 .92801 L
F
0 g
.48099 .92801 m
.4839 .93077 L
.47888 .93225 L
.47597 .9295 L
.48099 .92801 L
s
.288 .172 0 .066 k
.48602 .92651 m
.48892 .92928 L
.4839 .93077 L
.48099 .92801 L
.48602 .92651 L
F
0 g
.48602 .92651 m
.48892 .92928 L
.4839 .93077 L
.48099 .92801 L
.48602 .92651 L
s
.288 .172 0 .066 k
.49107 .92501 m
.49396 .92778 L
.48892 .92928 L
.48602 .92651 L
.49107 .92501 L
F
0 g
.49107 .92501 m
.49396 .92778 L
.48892 .92928 L
.48602 .92651 L
.49107 .92501 L
s
.288 .172 0 .066 k
.49612 .92352 m
.49901 .92628 L
.49396 .92778 L
.49107 .92501 L
.49612 .92352 L
F
0 g
.49612 .92352 m
.49901 .92628 L
.49396 .92778 L
.49107 .92501 L
.49612 .92352 L
s
.288 .172 0 .066 k
.50119 .92201 m
.50407 .92478 L
.49901 .92628 L
.49612 .92352 L
.50119 .92201 L
F
0 g
.50119 .92201 m
.50407 .92478 L
.49901 .92628 L
.49612 .92352 L
.50119 .92201 L
s
.288 .172 0 .066 k
.50626 .9205 m
.50913 .92328 L
.50407 .92478 L
.50119 .92201 L
.50626 .9205 L
F
0 g
.50626 .9205 m
.50913 .92328 L
.50407 .92478 L
.50119 .92201 L
.50626 .9205 L
s
.288 .172 0 .066 k
.51135 .91899 m
.51421 .92177 L
.50913 .92328 L
.50626 .9205 L
.51135 .91899 L
F
0 g
.51135 .91899 m
.51421 .92177 L
.50913 .92328 L
.50626 .9205 L
.51135 .91899 L
s
.288 .172 0 .066 k
.51645 .91747 m
.5193 .92027 L
.51421 .92177 L
.51135 .91899 L
.51645 .91747 L
F
0 g
.51645 .91747 m
.5193 .92027 L
.51421 .92177 L
.51135 .91899 L
.51645 .91747 L
s
.288 .172 0 .066 k
.52155 .91596 m
.52441 .91875 L
.5193 .92027 L
.51645 .91747 L
.52155 .91596 L
F
0 g
.52155 .91596 m
.52441 .91875 L
.5193 .92027 L
.51645 .91747 L
.52155 .91596 L
s
.288 .172 0 .066 k
.52667 .91444 m
.52952 .91724 L
.52441 .91875 L
.52155 .91596 L
.52667 .91444 L
F
0 g
.52667 .91444 m
.52952 .91724 L
.52441 .91875 L
.52155 .91596 L
.52667 .91444 L
s
.288 .172 0 .066 k
.5318 .91291 m
.53463 .91572 L
.52952 .91724 L
.52667 .91444 L
.5318 .91291 L
F
0 g
.5318 .91291 m
.53463 .91572 L
.52952 .91724 L
.52667 .91444 L
.5318 .91291 L
s
.288 .172 0 .066 k
.53694 .91138 m
.53977 .9142 L
.53463 .91572 L
.5318 .91291 L
.53694 .91138 L
F
0 g
.53694 .91138 m
.53977 .9142 L
.53463 .91572 L
.5318 .91291 L
.53694 .91138 L
s
.288 .172 0 .066 k
.5421 .90985 m
.54491 .91267 L
.53977 .9142 L
.53694 .91138 L
.5421 .90985 L
F
0 g
.5421 .90985 m
.54491 .91267 L
.53977 .9142 L
.53694 .91138 L
.5421 .90985 L
s
.288 .172 0 .066 k
.54726 .90831 m
.55006 .91114 L
.54491 .91267 L
.5421 .90985 L
.54726 .90831 L
F
0 g
.54726 .90831 m
.55006 .91114 L
.54491 .91267 L
.5421 .90985 L
.54726 .90831 L
s
.288 .172 0 .066 k
.55243 .90678 m
.55524 .90962 L
.55006 .91114 L
.54726 .90831 L
.55243 .90678 L
F
0 g
.55243 .90678 m
.55524 .90962 L
.55006 .91114 L
.54726 .90831 L
.55243 .90678 L
s
.288 .172 0 .066 k
.55761 .90524 m
.56041 .90808 L
.55524 .90962 L
.55243 .90678 L
.55761 .90524 L
F
0 g
.55761 .90524 m
.56041 .90808 L
.55524 .90962 L
.55243 .90678 L
.55761 .90524 L
s
.288 .172 0 .066 k
.5628 .90369 m
.5656 .90654 L
.56041 .90808 L
.55761 .90524 L
.5628 .90369 L
F
0 g
.5628 .90369 m
.5656 .90654 L
.56041 .90808 L
.55761 .90524 L
.5628 .90369 L
s
.288 .172 0 .066 k
.56801 .90214 m
.5708 .90499 L
.5656 .90654 L
.5628 .90369 L
.56801 .90214 L
F
0 g
.56801 .90214 m
.5708 .90499 L
.5656 .90654 L
.5628 .90369 L
.56801 .90214 L
s
.288 .172 0 .066 k
.57323 .90059 m
.57601 .90346 L
.5708 .90499 L
.56801 .90214 L
.57323 .90059 L
F
0 g
.57323 .90059 m
.57601 .90346 L
.5708 .90499 L
.56801 .90214 L
.57323 .90059 L
s
.288 .172 0 .066 k
.57846 .89904 m
.58123 .90191 L
.57601 .90346 L
.57323 .90059 L
.57846 .89904 L
F
0 g
.57846 .89904 m
.58123 .90191 L
.57601 .90346 L
.57323 .90059 L
.57846 .89904 L
s
.288 .172 0 .066 k
.5837 .89748 m
.58646 .90035 L
.58123 .90191 L
.57846 .89904 L
.5837 .89748 L
F
0 g
.5837 .89748 m
.58646 .90035 L
.58123 .90191 L
.57846 .89904 L
.5837 .89748 L
s
.288 .172 0 .066 k
.58895 .89592 m
.59171 .8988 L
.58646 .90035 L
.5837 .89748 L
.58895 .89592 L
F
0 g
.58895 .89592 m
.59171 .8988 L
.58646 .90035 L
.5837 .89748 L
.58895 .89592 L
s
.288 .172 0 .066 k
.59421 .89435 m
.59696 .89724 L
.59171 .8988 L
.58895 .89592 L
.59421 .89435 L
F
0 g
.59421 .89435 m
.59696 .89724 L
.59171 .8988 L
.58895 .89592 L
.59421 .89435 L
s
.288 .172 0 .066 k
.59948 .89279 m
.60222 .89568 L
.59696 .89724 L
.59421 .89435 L
.59948 .89279 L
F
0 g
.59948 .89279 m
.60222 .89568 L
.59696 .89724 L
.59421 .89435 L
.59948 .89279 L
s
.288 .172 0 .066 k
.60477 .89122 m
.6075 .89412 L
.60222 .89568 L
.59948 .89279 L
.60477 .89122 L
F
0 g
.60477 .89122 m
.6075 .89412 L
.60222 .89568 L
.59948 .89279 L
.60477 .89122 L
s
.288 .172 0 .066 k
.61006 .88964 m
.61279 .89254 L
.6075 .89412 L
.60477 .89122 L
.61006 .88964 L
F
0 g
.61006 .88964 m
.61279 .89254 L
.6075 .89412 L
.60477 .89122 L
.61006 .88964 L
s
.288 .172 0 .066 k
.61537 .88806 m
.61809 .89097 L
.61279 .89254 L
.61006 .88964 L
.61537 .88806 L
F
0 g
.61537 .88806 m
.61809 .89097 L
.61279 .89254 L
.61006 .88964 L
.61537 .88806 L
s
.288 .172 0 .066 k
.62069 .88649 m
.6234 .8894 L
.61809 .89097 L
.61537 .88806 L
.62069 .88649 L
F
0 g
.62069 .88649 m
.6234 .8894 L
.61809 .89097 L
.61537 .88806 L
.62069 .88649 L
s
.288 .172 0 .066 k
.62602 .8849 m
.62872 .88782 L
.6234 .8894 L
.62069 .88649 L
.62602 .8849 L
F
0 g
.62602 .8849 m
.62872 .88782 L
.6234 .8894 L
.62069 .88649 L
.62602 .8849 L
s
.288 .172 0 .066 k
.63136 .88331 m
.63405 .88624 L
.62872 .88782 L
.62602 .8849 L
.63136 .88331 L
F
0 g
.63136 .88331 m
.63405 .88624 L
.62872 .88782 L
.62602 .8849 L
.63136 .88331 L
s
.288 .172 0 .066 k
.63671 .88172 m
.63941 .88465 L
.63405 .88624 L
.63136 .88331 L
.63671 .88172 L
F
0 g
.63671 .88172 m
.63941 .88465 L
.63405 .88624 L
.63136 .88331 L
.63671 .88172 L
s
.288 .172 0 .066 k
.64208 .88012 m
.64476 .88307 L
.63941 .88465 L
.63671 .88172 L
.64208 .88012 L
F
0 g
.64208 .88012 m
.64476 .88307 L
.63941 .88465 L
.63671 .88172 L
.64208 .88012 L
s
.288 .172 0 .066 k
.64746 .87852 m
.65013 .88147 L
.64476 .88307 L
.64208 .88012 L
.64746 .87852 L
F
0 g
.64746 .87852 m
.65013 .88147 L
.64476 .88307 L
.64208 .88012 L
.64746 .87852 L
s
.288 .172 0 .066 k
.65284 .87693 m
.65551 .87988 L
.65013 .88147 L
.64746 .87852 L
.65284 .87693 L
F
0 g
.65284 .87693 m
.65551 .87988 L
.65013 .88147 L
.64746 .87852 L
.65284 .87693 L
s
.288 .172 0 .066 k
.65825 .87532 m
.6609 .87828 L
.65551 .87988 L
.65284 .87693 L
.65825 .87532 L
F
0 g
.65825 .87532 m
.6609 .87828 L
.65551 .87988 L
.65284 .87693 L
.65825 .87532 L
s
.269 .162 0 .071 k
.66365 .87351 m
.6663 .87648 L
.6609 .87828 L
.65825 .87532 L
.66365 .87351 L
F
0 g
.66365 .87351 m
.6663 .87648 L
.6609 .87828 L
.65825 .87532 L
.66365 .87351 L
s
0 .156 .258 .073 k
.66862 .85818 m
.67125 .86116 L
.6663 .87648 L
.66365 .87351 L
.66862 .85818 L
F
0 g
.66862 .85818 m
.67125 .86116 L
.6663 .87648 L
.66365 .87351 L
.66862 .85818 L
s
0 .268 .49 .034 k
.66786 .67741 m
.67035 .68059 L
.67125 .86116 L
.66862 .85818 L
.66786 .67741 L
F
0 g
.66786 .67741 m
.67035 .68059 L
.67125 .86116 L
.66862 .85818 L
.66786 .67741 L
s
0 .154 .244 .082 k
.67254 .66343 m
.67503 .66663 L
.67035 .68059 L
.66786 .67741 L
.67254 .66343 L
F
0 g
.67254 .66343 m
.67503 .66663 L
.67035 .68059 L
.66786 .67741 L
.67254 .66343 L
s
.229 .159 0 .096 k
.67766 .66152 m
.68014 .66472 L
.67503 .66663 L
.67254 .66343 L
.67766 .66152 L
F
0 g
.67766 .66152 m
.68014 .66472 L
.67503 .66663 L
.67254 .66343 L
.67766 .66152 L
s
.244 .167 0 .092 k
.6828 .65978 m
.68527 .66299 L
.68014 .66472 L
.67766 .66152 L
.6828 .65978 L
F
0 g
.6828 .65978 m
.68527 .66299 L
.68014 .66472 L
.67766 .66152 L
.6828 .65978 L
s
.244 .167 0 .092 k
.68795 .65803 m
.69041 .66126 L
.68527 .66299 L
.6828 .65978 L
.68795 .65803 L
F
0 g
.68795 .65803 m
.69041 .66126 L
.68527 .66299 L
.6828 .65978 L
.68795 .65803 L
s
.244 .167 0 .092 k
.69311 .65629 m
.69557 .65951 L
.69041 .66126 L
.68795 .65803 L
.69311 .65629 L
F
0 g
.69311 .65629 m
.69557 .65951 L
.69041 .66126 L
.68795 .65803 L
.69311 .65629 L
s
.244 .167 0 .092 k
.69828 .65453 m
.70072 .65777 L
.69557 .65951 L
.69311 .65629 L
.69828 .65453 L
F
0 g
.69828 .65453 m
.70072 .65777 L
.69557 .65951 L
.69311 .65629 L
.69828 .65453 L
s
.244 .167 0 .092 k
.70346 .65278 m
.70589 .65602 L
.70072 .65777 L
.69828 .65453 L
.70346 .65278 L
F
0 g
.70346 .65278 m
.70589 .65602 L
.70072 .65777 L
.69828 .65453 L
.70346 .65278 L
s
.244 .167 0 .092 k
.70865 .65102 m
.71108 .65427 L
.70589 .65602 L
.70346 .65278 L
.70865 .65102 L
F
0 g
.70865 .65102 m
.71108 .65427 L
.70589 .65602 L
.70346 .65278 L
.70865 .65102 L
s
.244 .167 0 .092 k
.71385 .64926 m
.71627 .65251 L
.71108 .65427 L
.70865 .65102 L
.71385 .64926 L
F
0 g
.71385 .64926 m
.71627 .65251 L
.71108 .65427 L
.70865 .65102 L
.71385 .64926 L
s
.244 .167 0 .092 k
.71906 .64749 m
.72147 .65076 L
.71627 .65251 L
.71385 .64926 L
.71906 .64749 L
F
0 g
.71906 .64749 m
.72147 .65076 L
.71627 .65251 L
.71385 .64926 L
.71906 .64749 L
s
.244 .167 0 .092 k
.72428 .64572 m
.72669 .64899 L
.72147 .65076 L
.71906 .64749 L
.72428 .64572 L
F
0 g
.72428 .64572 m
.72669 .64899 L
.72147 .65076 L
.71906 .64749 L
.72428 .64572 L
s
.244 .167 0 .092 k
.72952 .64394 m
.73192 .64722 L
.72669 .64899 L
.72428 .64572 L
.72952 .64394 L
F
0 g
.72952 .64394 m
.73192 .64722 L
.72669 .64899 L
.72428 .64572 L
.72952 .64394 L
s
.244 .167 0 .092 k
.73476 .64217 m
.73715 .64545 L
.73192 .64722 L
.72952 .64394 L
.73476 .64217 L
F
0 g
.73476 .64217 m
.73715 .64545 L
.73192 .64722 L
.72952 .64394 L
.73476 .64217 L
s
.244 .167 0 .092 k
.74001 .64039 m
.7424 .64368 L
.73715 .64545 L
.73476 .64217 L
.74001 .64039 L
F
0 g
.74001 .64039 m
.7424 .64368 L
.73715 .64545 L
.73476 .64217 L
.74001 .64039 L
s
.244 .167 0 .092 k
.74527 .63861 m
.74766 .6419 L
.7424 .64368 L
.74001 .64039 L
.74527 .63861 L
F
0 g
.74527 .63861 m
.74766 .6419 L
.7424 .64368 L
.74001 .64039 L
.74527 .63861 L
s
.244 .167 0 .092 k
.75055 .63681 m
.75293 .64012 L
.74766 .6419 L
.74527 .63861 L
.75055 .63681 L
F
0 g
.75055 .63681 m
.75293 .64012 L
.74766 .6419 L
.74527 .63861 L
.75055 .63681 L
s
.244 .167 0 .092 k
.75584 .63502 m
.75821 .63833 L
.75293 .64012 L
.75055 .63681 L
.75584 .63502 L
F
0 g
.75584 .63502 m
.75821 .63833 L
.75293 .64012 L
.75055 .63681 L
.75584 .63502 L
s
.244 .167 0 .092 k
.76114 .63323 m
.7635 .63654 L
.75821 .63833 L
.75584 .63502 L
.76114 .63323 L
F
0 g
.76114 .63323 m
.7635 .63654 L
.75821 .63833 L
.75584 .63502 L
.76114 .63323 L
s
.244 .167 0 .092 k
.76645 .63143 m
.7688 .63475 L
.7635 .63654 L
.76114 .63323 L
.76645 .63143 L
F
0 g
.76645 .63143 m
.7688 .63475 L
.7635 .63654 L
.76114 .63323 L
.76645 .63143 L
s
.244 .167 0 .092 k
.77177 .62962 m
.77411 .63295 L
.7688 .63475 L
.76645 .63143 L
.77177 .62962 L
F
0 g
.77177 .62962 m
.77411 .63295 L
.7688 .63475 L
.76645 .63143 L
.77177 .62962 L
s
.244 .167 0 .092 k
.7771 .62782 m
.77944 .63115 L
.77411 .63295 L
.77177 .62962 L
.7771 .62782 L
F
0 g
.7771 .62782 m
.77944 .63115 L
.77411 .63295 L
.77177 .62962 L
.7771 .62782 L
s
.244 .167 0 .092 k
.78244 .62601 m
.78477 .62935 L
.77944 .63115 L
.7771 .62782 L
.78244 .62601 L
F
0 g
.78244 .62601 m
.78477 .62935 L
.77944 .63115 L
.7771 .62782 L
.78244 .62601 L
s
.244 .167 0 .092 k
.7878 .6242 m
.79011 .62754 L
.78477 .62935 L
.78244 .62601 L
.7878 .6242 L
F
0 g
.7878 .6242 m
.79011 .62754 L
.78477 .62935 L
.78244 .62601 L
.7878 .6242 L
s
.244 .167 0 .092 k
.79317 .62237 m
.79547 .62574 L
.79011 .62754 L
.7878 .6242 L
.79317 .62237 L
F
0 g
.79317 .62237 m
.79547 .62574 L
.79011 .62754 L
.7878 .6242 L
.79317 .62237 L
s
.244 .167 0 .092 k
.79855 .62055 m
.80084 .62391 L
.79547 .62574 L
.79317 .62237 L
.79855 .62055 L
F
0 g
.79855 .62055 m
.80084 .62391 L
.79547 .62574 L
.79317 .62237 L
.79855 .62055 L
s
.244 .167 0 .092 k
.80393 .61873 m
.80623 .6221 L
.80084 .62391 L
.79855 .62055 L
.80393 .61873 L
F
0 g
.80393 .61873 m
.80623 .6221 L
.80084 .62391 L
.79855 .62055 L
.80393 .61873 L
s
.244 .167 0 .092 k
.80934 .6169 m
.81162 .62027 L
.80623 .6221 L
.80393 .61873 L
.80934 .6169 L
F
0 g
.80934 .6169 m
.81162 .62027 L
.80623 .6221 L
.80393 .61873 L
.80934 .6169 L
s
.244 .167 0 .092 k
.81475 .61507 m
.81702 .61845 L
.81162 .62027 L
.80934 .6169 L
.81475 .61507 L
F
0 g
.81475 .61507 m
.81702 .61845 L
.81162 .62027 L
.80934 .6169 L
.81475 .61507 L
s
.244 .167 0 .092 k
.82017 .61322 m
.82244 .61661 L
.81702 .61845 L
.81475 .61507 L
.82017 .61322 L
F
0 g
.82017 .61322 m
.82244 .61661 L
.81702 .61845 L
.81475 .61507 L
.82017 .61322 L
s
.244 .167 0 .092 k
.8256 .61138 m
.82785 .61478 L
.82244 .61661 L
.82017 .61322 L
.8256 .61138 L
F
0 g
.8256 .61138 m
.82785 .61478 L
.82244 .61661 L
.82017 .61322 L
.8256 .61138 L
s
.244 .167 0 .092 k
.83104 .60954 m
.83329 .61294 L
.82785 .61478 L
.8256 .61138 L
.83104 .60954 L
F
0 g
.83104 .60954 m
.83329 .61294 L
.82785 .61478 L
.8256 .61138 L
.83104 .60954 L
s
.244 .167 0 .092 k
.8365 .60769 m
.83874 .6111 L
.83329 .61294 L
.83104 .60954 L
.8365 .60769 L
F
0 g
.8365 .60769 m
.83874 .6111 L
.83329 .61294 L
.83104 .60954 L
.8365 .60769 L
s
.244 .167 0 .092 k
.84197 .60584 m
.84421 .60926 L
.83874 .6111 L
.8365 .60769 L
.84197 .60584 L
F
0 g
.84197 .60584 m
.84421 .60926 L
.83874 .6111 L
.8365 .60769 L
.84197 .60584 L
s
.244 .167 0 .092 k
.84745 .60398 m
.84968 .6074 L
.84421 .60926 L
.84197 .60584 L
.84745 .60398 L
F
0 g
.84745 .60398 m
.84968 .6074 L
.84421 .60926 L
.84197 .60584 L
.84745 .60398 L
s
.244 .167 0 .092 k
.85294 .60212 m
.85516 .60555 L
.84968 .6074 L
.84745 .60398 L
.85294 .60212 L
F
0 g
.85294 .60212 m
.85516 .60555 L
.84968 .6074 L
.84745 .60398 L
.85294 .60212 L
s
.244 .167 0 .092 k
.85845 .60026 m
.86066 .60369 L
.85516 .60555 L
.85294 .60212 L
.85845 .60026 L
F
0 g
.85845 .60026 m
.86066 .60369 L
.85516 .60555 L
.85294 .60212 L
.85845 .60026 L
s
.244 .167 0 .092 k
.86396 .59838 m
.86617 .60183 L
.86066 .60369 L
.85845 .60026 L
.86396 .59838 L
F
0 g
.86396 .59838 m
.86617 .60183 L
.86066 .60369 L
.85845 .60026 L
.86396 .59838 L
s
.244 .167 0 .092 k
.86949 .59651 m
.87169 .59996 L
.86617 .60183 L
.86396 .59838 L
.86949 .59651 L
F
0 g
.86949 .59651 m
.87169 .59996 L
.86617 .60183 L
.86396 .59838 L
.86949 .59651 L
s
.244 .167 0 .092 k
.87503 .59463 m
.87721 .59809 L
.87169 .59996 L
.86949 .59651 L
.87503 .59463 L
F
0 g
.87503 .59463 m
.87721 .59809 L
.87169 .59996 L
.86949 .59651 L
.87503 .59463 L
s
.244 .167 0 .092 k
.88058 .59275 m
.88276 .59622 L
.87721 .59809 L
.87503 .59463 L
.88058 .59275 L
F
0 g
.88058 .59275 m
.88276 .59622 L
.87721 .59809 L
.87503 .59463 L
.88058 .59275 L
s
.244 .167 0 .092 k
.88614 .59086 m
.88831 .59434 L
.88276 .59622 L
.88058 .59275 L
.88614 .59086 L
F
0 g
.88614 .59086 m
.88831 .59434 L
.88276 .59622 L
.88058 .59275 L
.88614 .59086 L
s
.244 .167 0 .092 k
.89172 .58898 m
.89387 .59246 L
.88831 .59434 L
.88614 .59086 L
.89172 .58898 L
F
0 g
.89172 .58898 m
.89387 .59246 L
.88831 .59434 L
.88614 .59086 L
.89172 .58898 L
s
.244 .167 0 .092 k
.8973 .58708 m
.89945 .59058 L
.89387 .59246 L
.89172 .58898 L
.8973 .58708 L
F
0 g
.8973 .58708 m
.89945 .59058 L
.89387 .59246 L
.89172 .58898 L
.8973 .58708 L
s
.244 .167 0 .092 k
.9029 .58519 m
.90504 .58869 L
.89945 .59058 L
.8973 .58708 L
.9029 .58519 L
F
0 g
.9029 .58519 m
.90504 .58869 L
.89945 .59058 L
.8973 .58708 L
.9029 .58519 L
s
.244 .167 0 .092 k
.90851 .58328 m
.91064 .58679 L
.90504 .58869 L
.9029 .58519 L
.90851 .58328 L
F
0 g
.90851 .58328 m
.91064 .58679 L
.90504 .58869 L
.9029 .58519 L
.90851 .58328 L
s
.244 .167 0 .092 k
.91413 .58138 m
.91626 .58489 L
.91064 .58679 L
.90851 .58328 L
.91413 .58138 L
F
0 g
.91413 .58138 m
.91626 .58489 L
.91064 .58679 L
.90851 .58328 L
.91413 .58138 L
s
.246 .167 0 .092 k
.91977 .57949 m
.92188 .58301 L
.91626 .58489 L
.91413 .58138 L
.91977 .57949 L
F
0 g
.91977 .57949 m
.92188 .58301 L
.91626 .58489 L
.91413 .58138 L
.91977 .57949 L
s
.375 .239 0 .07 k
.9256 .57909 m
.9277 .58263 L
.92188 .58301 L
.91977 .57949 L
.9256 .57909 L
F
0 g
.9256 .57909 m
.9277 .58263 L
.92188 .58301 L
.91977 .57949 L
.9256 .57909 L
s
0 .336 .731 .046 k
.94322 .67776 m
.94536 .6812 L
.9277 .58263 L
.9256 .57909 L
.94322 .67776 L
F
0 g
.94322 .67776 m
.94536 .6812 L
.9277 .58263 L
.9256 .57909 L
.94322 .67776 L
s
0 .27 .44 .06 k
.41848 .94136 m
.42148 .94407 L
.42056 .84437 L
.41766 .84156 L
.41848 .94136 L
F
0 g
.41848 .94136 m
.42148 .94407 L
.42056 .84437 L
.41766 .84156 L
.41848 .94136 L
s
.509 .27 0 .03 k
.42334 .94154 m
.42632 .94424 L
.42148 .94407 L
.41848 .94136 L
.42334 .94154 L
F
0 g
.42334 .94154 m
.42632 .94424 L
.42148 .94407 L
.41848 .94136 L
.42334 .94154 L
s
.29 .172 0 .066 k
.42826 .94009 m
.43124 .9428 L
.42632 .94424 L
.42334 .94154 L
.42826 .94009 L
F
0 g
.42826 .94009 m
.43124 .9428 L
.42632 .94424 L
.42334 .94154 L
.42826 .94009 L
s
.288 .172 0 .066 k
.4332 .93862 m
.43617 .94134 L
.43124 .9428 L
.42826 .94009 L
.4332 .93862 L
F
0 g
.4332 .93862 m
.43617 .94134 L
.43124 .9428 L
.42826 .94009 L
.4332 .93862 L
s
.288 .172 0 .066 k
.43814 .93715 m
.44111 .93987 L
.43617 .94134 L
.4332 .93862 L
.43814 .93715 L
F
0 g
.43814 .93715 m
.44111 .93987 L
.43617 .94134 L
.4332 .93862 L
.43814 .93715 L
s
.288 .172 0 .066 k
.4431 .93568 m
.44606 .9384 L
.44111 .93987 L
.43814 .93715 L
.4431 .93568 L
F
0 g
.4431 .93568 m
.44606 .9384 L
.44111 .93987 L
.43814 .93715 L
.4431 .93568 L
s
.288 .172 0 .066 k
.44807 .93419 m
.45102 .93692 L
.44606 .9384 L
.4431 .93568 L
.44807 .93419 L
F
0 g
.44807 .93419 m
.45102 .93692 L
.44606 .9384 L
.4431 .93568 L
.44807 .93419 L
s
.288 .172 0 .066 k
.45304 .93271 m
.45599 .93545 L
.45102 .93692 L
.44807 .93419 L
.45304 .93271 L
F
0 g
.45304 .93271 m
.45599 .93545 L
.45102 .93692 L
.44807 .93419 L
.45304 .93271 L
s
.288 .172 0 .066 k
.45803 .93123 m
.46096 .93396 L
.45599 .93545 L
.45304 .93271 L
.45803 .93123 L
F
0 g
.45803 .93123 m
.46096 .93396 L
.45599 .93545 L
.45304 .93271 L
.45803 .93123 L
s
.288 .172 0 .066 k
.46303 .92974 m
.46596 .93248 L
.46096 .93396 L
.45803 .93123 L
.46303 .92974 L
F
0 g
.46303 .92974 m
.46596 .93248 L
.46096 .93396 L
.45803 .93123 L
.46303 .92974 L
s
.288 .172 0 .066 k
.46803 .92824 m
.47096 .93099 L
.46596 .93248 L
.46303 .92974 L
.46803 .92824 L
F
0 g
.46803 .92824 m
.47096 .93099 L
.46596 .93248 L
.46303 .92974 L
.46803 .92824 L
s
.288 .172 0 .066 k
.47305 .92674 m
.47597 .9295 L
.47096 .93099 L
.46803 .92824 L
.47305 .92674 L
F
0 g
.47305 .92674 m
.47597 .9295 L
.47096 .93099 L
.46803 .92824 L
.47305 .92674 L
s
.288 .172 0 .066 k
.47808 .92524 m
.48099 .92801 L
.47597 .9295 L
.47305 .92674 L
.47808 .92524 L
F
0 g
.47808 .92524 m
.48099 .92801 L
.47597 .9295 L
.47305 .92674 L
.47808 .92524 L
s
.288 .172 0 .066 k
.48312 .92374 m
.48602 .92651 L
.48099 .92801 L
.47808 .92524 L
.48312 .92374 L
F
0 g
.48312 .92374 m
.48602 .92651 L
.48099 .92801 L
.47808 .92524 L
.48312 .92374 L
s
.288 .172 0 .066 k
.48817 .92224 m
.49107 .92501 L
.48602 .92651 L
.48312 .92374 L
.48817 .92224 L
F
0 g
.48817 .92224 m
.49107 .92501 L
.48602 .92651 L
.48312 .92374 L
.48817 .92224 L
s
.288 .172 0 .066 k
.49323 .92074 m
.49612 .92352 L
.49107 .92501 L
.48817 .92224 L
.49323 .92074 L
F
0 g
.49323 .92074 m
.49612 .92352 L
.49107 .92501 L
.48817 .92224 L
.49323 .92074 L
s
.288 .172 0 .066 k
.4983 .91922 m
.50119 .92201 L
.49612 .92352 L
.49323 .92074 L
.4983 .91922 L
F
0 g
.4983 .91922 m
.50119 .92201 L
.49612 .92352 L
.49323 .92074 L
.4983 .91922 L
s
.288 .172 0 .066 k
.50339 .91771 m
.50626 .9205 L
.50119 .92201 L
.4983 .91922 L
.50339 .91771 L
F
0 g
.50339 .91771 m
.50626 .9205 L
.50119 .92201 L
.4983 .91922 L
.50339 .91771 L
s
.288 .172 0 .066 k
.50848 .91619 m
.51135 .91899 L
.50626 .9205 L
.50339 .91771 L
.50848 .91619 L
F
0 g
.50848 .91619 m
.51135 .91899 L
.50626 .9205 L
.50339 .91771 L
.50848 .91619 L
s
.288 .172 0 .066 k
.51358 .91466 m
.51645 .91747 L
.51135 .91899 L
.50848 .91619 L
.51358 .91466 L
F
0 g
.51358 .91466 m
.51645 .91747 L
.51135 .91899 L
.50848 .91619 L
.51358 .91466 L
s
.288 .172 0 .066 k
.51869 .91314 m
.52155 .91596 L
.51645 .91747 L
.51358 .91466 L
.51869 .91314 L
F
0 g
.51869 .91314 m
.52155 .91596 L
.51645 .91747 L
.51358 .91466 L
.51869 .91314 L
s
.288 .172 0 .066 k
.52382 .91161 m
.52667 .91444 L
.52155 .91596 L
.51869 .91314 L
.52382 .91161 L
F
0 g
.52382 .91161 m
.52667 .91444 L
.52155 .91596 L
.51869 .91314 L
.52382 .91161 L
s
.288 .172 0 .066 k
.52896 .91009 m
.5318 .91291 L
.52667 .91444 L
.52382 .91161 L
.52896 .91009 L
F
0 g
.52896 .91009 m
.5318 .91291 L
.52667 .91444 L
.52382 .91161 L
.52896 .91009 L
s
.288 .172 0 .066 k
.5341 .90855 m
.53694 .91138 L
.5318 .91291 L
.52896 .91009 L
.5341 .90855 L
F
0 g
.5341 .90855 m
.53694 .91138 L
.5318 .91291 L
.52896 .91009 L
.5341 .90855 L
s
.288 .172 0 .066 k
.53926 .90701 m
.5421 .90985 L
.53694 .91138 L
.5341 .90855 L
.53926 .90701 L
F
0 g
.53926 .90701 m
.5421 .90985 L
.53694 .91138 L
.5341 .90855 L
.53926 .90701 L
s
.288 .172 0 .066 k
.54443 .90547 m
.54726 .90831 L
.5421 .90985 L
.53926 .90701 L
.54443 .90547 L
F
0 g
.54443 .90547 m
.54726 .90831 L
.5421 .90985 L
.53926 .90701 L
.54443 .90547 L
s
.288 .172 0 .066 k
.54961 .90393 m
.55243 .90678 L
.54726 .90831 L
.54443 .90547 L
.54961 .90393 L
F
0 g
.54961 .90393 m
.55243 .90678 L
.54726 .90831 L
.54443 .90547 L
.54961 .90393 L
s
.288 .172 0 .066 k
.5548 .90238 m
.55761 .90524 L
.55243 .90678 L
.54961 .90393 L
.5548 .90238 L
F
0 g
.5548 .90238 m
.55761 .90524 L
.55243 .90678 L
.54961 .90393 L
.5548 .90238 L
s
.288 .172 0 .066 k
.56001 .90083 m
.5628 .90369 L
.55761 .90524 L
.5548 .90238 L
.56001 .90083 L
F
0 g
.56001 .90083 m
.5628 .90369 L
.55761 .90524 L
.5548 .90238 L
.56001 .90083 L
s
.288 .172 0 .066 k
.56521 .89928 m
.56801 .90214 L
.5628 .90369 L
.56001 .90083 L
.56521 .89928 L
F
0 g
.56521 .89928 m
.56801 .90214 L
.5628 .90369 L
.56001 .90083 L
.56521 .89928 L
s
.288 .172 0 .066 k
.57044 .89773 m
.57323 .90059 L
.56801 .90214 L
.56521 .89928 L
.57044 .89773 L
F
0 g
.57044 .89773 m
.57323 .90059 L
.56801 .90214 L
.56521 .89928 L
.57044 .89773 L
s
.288 .172 0 .066 k
.57567 .89616 m
.57846 .89904 L
.57323 .90059 L
.57044 .89773 L
.57567 .89616 L
F
0 g
.57567 .89616 m
.57846 .89904 L
.57323 .90059 L
.57044 .89773 L
.57567 .89616 L
s
.288 .172 0 .066 k
.58093 .8946 m
.5837 .89748 L
.57846 .89904 L
.57567 .89616 L
.58093 .8946 L
F
0 g
.58093 .8946 m
.5837 .89748 L
.57846 .89904 L
.57567 .89616 L
.58093 .8946 L
s
.288 .172 0 .066 k
.58618 .89303 m
.58895 .89592 L
.5837 .89748 L
.58093 .8946 L
.58618 .89303 L
F
0 g
.58618 .89303 m
.58895 .89592 L
.5837 .89748 L
.58093 .8946 L
.58618 .89303 L
s
.288 .172 0 .066 k
.59145 .89145 m
.59421 .89435 L
.58895 .89592 L
.58618 .89303 L
.59145 .89145 L
F
0 g
.59145 .89145 m
.59421 .89435 L
.58895 .89592 L
.58618 .89303 L
.59145 .89145 L
s
.288 .172 0 .066 k
.59673 .88989 m
.59948 .89279 L
.59421 .89435 L
.59145 .89145 L
.59673 .88989 L
F
0 g
.59673 .88989 m
.59948 .89279 L
.59421 .89435 L
.59145 .89145 L
.59673 .88989 L
s
.288 .172 0 .066 k
.60203 .88831 m
.60477 .89122 L
.59948 .89279 L
.59673 .88989 L
.60203 .88831 L
F
0 g
.60203 .88831 m
.60477 .89122 L
.59948 .89279 L
.59673 .88989 L
.60203 .88831 L
s
.288 .172 0 .066 k
.60732 .88672 m
.61006 .88964 L
.60477 .89122 L
.60203 .88831 L
.60732 .88672 L
F
0 g
.60732 .88672 m
.61006 .88964 L
.60477 .89122 L
.60203 .88831 L
.60732 .88672 L
s
.288 .172 0 .066 k
.61265 .88515 m
.61537 .88806 L
.61006 .88964 L
.60732 .88672 L
.61265 .88515 L
F
0 g
.61265 .88515 m
.61537 .88806 L
.61006 .88964 L
.60732 .88672 L
.61265 .88515 L
s
.288 .172 0 .066 k
.61797 .88356 m
.62069 .88649 L
.61537 .88806 L
.61265 .88515 L
.61797 .88356 L
F
0 g
.61797 .88356 m
.62069 .88649 L
.61537 .88806 L
.61265 .88515 L
.61797 .88356 L
s
.288 .172 0 .066 k
.6233 .88196 m
.62602 .8849 L
.62069 .88649 L
.61797 .88356 L
.6233 .88196 L
F
0 g
.6233 .88196 m
.62602 .8849 L
.62069 .88649 L
.61797 .88356 L
.6233 .88196 L
s
.288 .172 0 .066 k
.62865 .88038 m
.63136 .88331 L
.62602 .8849 L
.6233 .88196 L
.62865 .88038 L
F
0 g
.62865 .88038 m
.63136 .88331 L
.62602 .8849 L
.6233 .88196 L
.62865 .88038 L
s
.288 .172 0 .066 k
.63402 .87877 m
.63671 .88172 L
.63136 .88331 L
.62865 .88038 L
.63402 .87877 L
F
0 g
.63402 .87877 m
.63671 .88172 L
.63136 .88331 L
.62865 .88038 L
.63402 .87877 L
s
.288 .172 0 .066 k
.63939 .87717 m
.64208 .88012 L
.63671 .88172 L
.63402 .87877 L
.63939 .87717 L
F
0 g
.63939 .87717 m
.64208 .88012 L
.63671 .88172 L
.63402 .87877 L
.63939 .87717 L
s
.288 .172 0 .066 k
.64477 .87556 m
.64746 .87852 L
.64208 .88012 L
.63939 .87717 L
.64477 .87556 L
F
0 g
.64477 .87556 m
.64746 .87852 L
.64208 .88012 L
.63939 .87717 L
.64477 .87556 L
s
.288 .172 0 .066 k
.65017 .87396 m
.65284 .87693 L
.64746 .87852 L
.64477 .87556 L
.65017 .87396 L
F
0 g
.65017 .87396 m
.65284 .87693 L
.64746 .87852 L
.64477 .87556 L
.65017 .87396 L
s
.288 .172 0 .066 k
.65558 .87234 m
.65825 .87532 L
.65284 .87693 L
.65017 .87396 L
.65558 .87234 L
F
0 g
.65558 .87234 m
.65825 .87532 L
.65284 .87693 L
.65017 .87396 L
.65558 .87234 L
s
.269 .162 0 .071 k
.66099 .87053 m
.66365 .87351 L
.65825 .87532 L
.65558 .87234 L
.66099 .87053 L
F
0 g
.66099 .87053 m
.66365 .87351 L
.65825 .87532 L
.65558 .87234 L
.66099 .87053 L
s
0 .156 .258 .073 k
.66598 .85518 m
.66862 .85818 L
.66365 .87351 L
.66099 .87053 L
.66598 .85518 L
F
0 g
.66598 .85518 m
.66862 .85818 L
.66365 .87351 L
.66099 .87053 L
.66598 .85518 L
s
0 .268 .49 .034 k
.66535 .67422 m
.66786 .67741 L
.66862 .85818 L
.66598 .85518 L
.66535 .67422 L
F
0 g
.66535 .67422 m
.66786 .67741 L
.66862 .85818 L
.66598 .85518 L
.66535 .67422 L
s
0 .154 .244 .082 k
.67005 .66023 m
.67254 .66343 L
.66786 .67741 L
.66535 .67422 L
.67005 .66023 L
F
0 g
.67005 .66023 m
.67254 .66343 L
.66786 .67741 L
.66535 .67422 L
.67005 .66023 L
s
.229 .159 0 .096 k
.67518 .65831 m
.67766 .66152 L
.67254 .66343 L
.67005 .66023 L
.67518 .65831 L
F
0 g
.67518 .65831 m
.67766 .66152 L
.67254 .66343 L
.67005 .66023 L
.67518 .65831 L
s
.244 .167 0 .092 k
.68033 .65655 m
.6828 .65978 L
.67766 .66152 L
.67518 .65831 L
.68033 .65655 L
F
0 g
.68033 .65655 m
.6828 .65978 L
.67766 .66152 L
.67518 .65831 L
.68033 .65655 L
s
.244 .167 0 .092 k
.68548 .65481 m
.68795 .65803 L
.6828 .65978 L
.68033 .65655 L
.68548 .65481 L
F
0 g
.68548 .65481 m
.68795 .65803 L
.6828 .65978 L
.68033 .65655 L
.68548 .65481 L
s
.244 .167 0 .092 k
.69065 .65305 m
.69311 .65629 L
.68795 .65803 L
.68548 .65481 L
.69065 .65305 L
F
0 g
.69065 .65305 m
.69311 .65629 L
.68795 .65803 L
.68548 .65481 L
.69065 .65305 L
s
.244 .167 0 .092 k
.69582 .65129 m
.69828 .65453 L
.69311 .65629 L
.69065 .65305 L
.69582 .65129 L
F
0 g
.69582 .65129 m
.69828 .65453 L
.69311 .65629 L
.69065 .65305 L
.69582 .65129 L
s
.244 .167 0 .092 k
.70101 .64953 m
.70346 .65278 L
.69828 .65453 L
.69582 .65129 L
.70101 .64953 L
F
0 g
.70101 .64953 m
.70346 .65278 L
.69828 .65453 L
.69582 .65129 L
.70101 .64953 L
s
.244 .167 0 .092 k
.7062 .64777 m
.70865 .65102 L
.70346 .65278 L
.70101 .64953 L
.7062 .64777 L
F
0 g
.7062 .64777 m
.70865 .65102 L
.70346 .65278 L
.70101 .64953 L
.7062 .64777 L
s
.244 .167 0 .092 k
.71141 .646 m
.71385 .64926 L
.70865 .65102 L
.7062 .64777 L
.71141 .646 L
F
0 g
.71141 .646 m
.71385 .64926 L
.70865 .65102 L
.7062 .64777 L
.71141 .646 L
s
.244 .167 0 .092 k
.71663 .64422 m
.71906 .64749 L
.71385 .64926 L
.71141 .646 L
.71663 .64422 L
F
0 g
.71663 .64422 m
.71906 .64749 L
.71385 .64926 L
.71141 .646 L
.71663 .64422 L
s
.244 .167 0 .092 k
.72186 .64245 m
.72428 .64572 L
.71906 .64749 L
.71663 .64422 L
.72186 .64245 L
F
0 g
.72186 .64245 m
.72428 .64572 L
.71906 .64749 L
.71663 .64422 L
.72186 .64245 L
s
.244 .167 0 .092 k
.7271 .64066 m
.72952 .64394 L
.72428 .64572 L
.72186 .64245 L
.7271 .64066 L
F
0 g
.7271 .64066 m
.72952 .64394 L
.72428 .64572 L
.72186 .64245 L
.7271 .64066 L
s
.244 .167 0 .092 k
.73235 .63888 m
.73476 .64217 L
.72952 .64394 L
.7271 .64066 L
.73235 .63888 L
F
0 g
.73235 .63888 m
.73476 .64217 L
.72952 .64394 L
.7271 .64066 L
.73235 .63888 L
s
.244 .167 0 .092 k
.73761 .6371 m
.74001 .64039 L
.73476 .64217 L
.73235 .63888 L
.73761 .6371 L
F
0 g
.73761 .6371 m
.74001 .64039 L
.73476 .64217 L
.73235 .63888 L
.73761 .6371 L
s
.244 .167 0 .092 k
.74289 .6353 m
.74527 .63861 L
.74001 .64039 L
.73761 .6371 L
.74289 .6353 L
F
0 g
.74289 .6353 m
.74527 .63861 L
.74001 .64039 L
.73761 .6371 L
.74289 .6353 L
s
.244 .167 0 .092 k
.74817 .6335 m
.75055 .63681 L
.74527 .63861 L
.74289 .6353 L
.74817 .6335 L
F
0 g
.74817 .6335 m
.75055 .63681 L
.74527 .63861 L
.74289 .6353 L
.74817 .6335 L
s
.244 .167 0 .092 k
.75347 .63171 m
.75584 .63502 L
.75055 .63681 L
.74817 .6335 L
.75347 .63171 L
F
0 g
.75347 .63171 m
.75584 .63502 L
.75055 .63681 L
.74817 .6335 L
.75347 .63171 L
s
.244 .167 0 .092 k
.75877 .62991 m
.76114 .63323 L
.75584 .63502 L
.75347 .63171 L
.75877 .62991 L
F
0 g
.75877 .62991 m
.76114 .63323 L
.75584 .63502 L
.75347 .63171 L
.75877 .62991 L
s
.244 .167 0 .092 k
.7641 .6281 m
.76645 .63143 L
.76114 .63323 L
.75877 .62991 L
.7641 .6281 L
F
0 g
.7641 .6281 m
.76645 .63143 L
.76114 .63323 L
.75877 .62991 L
.7641 .6281 L
s
.244 .167 0 .092 k
.76942 .62628 m
.77177 .62962 L
.76645 .63143 L
.7641 .6281 L
.76942 .62628 L
F
0 g
.76942 .62628 m
.77177 .62962 L
.76645 .63143 L
.7641 .6281 L
.76942 .62628 L
s
.244 .167 0 .092 k
.77476 .62447 m
.7771 .62782 L
.77177 .62962 L
.76942 .62628 L
.77476 .62447 L
F
0 g
.77476 .62447 m
.7771 .62782 L
.77177 .62962 L
.76942 .62628 L
.77476 .62447 L
s
.244 .167 0 .092 k
.78011 .62266 m
.78244 .62601 L
.7771 .62782 L
.77476 .62447 L
.78011 .62266 L
F
0 g
.78011 .62266 m
.78244 .62601 L
.7771 .62782 L
.77476 .62447 L
.78011 .62266 L
s
.244 .167 0 .092 k
.78548 .62084 m
.7878 .6242 L
.78244 .62601 L
.78011 .62266 L
.78548 .62084 L
F
0 g
.78548 .62084 m
.7878 .6242 L
.78244 .62601 L
.78011 .62266 L
.78548 .62084 L
s
.244 .167 0 .092 k
.79085 .61901 m
.79317 .62237 L
.7878 .6242 L
.78548 .62084 L
.79085 .61901 L
F
0 g
.79085 .61901 m
.79317 .62237 L
.7878 .6242 L
.78548 .62084 L
.79085 .61901 L
s
.244 .167 0 .092 k
.79623 .61718 m
.79855 .62055 L
.79317 .62237 L
.79085 .61901 L
.79623 .61718 L
F
0 g
.79623 .61718 m
.79855 .62055 L
.79317 .62237 L
.79085 .61901 L
.79623 .61718 L
s
.244 .167 0 .092 k
.80163 .61534 m
.80393 .61873 L
.79855 .62055 L
.79623 .61718 L
.80163 .61534 L
F
0 g
.80163 .61534 m
.80393 .61873 L
.79855 .62055 L
.79623 .61718 L
.80163 .61534 L
s
.244 .167 0 .092 k
.80704 .61351 m
.80934 .6169 L
.80393 .61873 L
.80163 .61534 L
.80704 .61351 L
F
0 g
.80704 .61351 m
.80934 .6169 L
.80393 .61873 L
.80163 .61534 L
.80704 .61351 L
s
.244 .167 0 .092 k
.81246 .61167 m
.81475 .61507 L
.80934 .6169 L
.80704 .61351 L
.81246 .61167 L
F
0 g
.81246 .61167 m
.81475 .61507 L
.80934 .6169 L
.80704 .61351 L
.81246 .61167 L
s
.244 .167 0 .092 k
.81789 .60983 m
.82017 .61322 L
.81475 .61507 L
.81246 .61167 L
.81789 .60983 L
F
0 g
.81789 .60983 m
.82017 .61322 L
.81475 .61507 L
.81246 .61167 L
.81789 .60983 L
s
.244 .167 0 .092 k
.82333 .60797 m
.8256 .61138 L
.82017 .61322 L
.81789 .60983 L
.82333 .60797 L
F
0 g
.82333 .60797 m
.8256 .61138 L
.82017 .61322 L
.81789 .60983 L
.82333 .60797 L
s
.244 .167 0 .092 k
.82879 .60612 m
.83104 .60954 L
.8256 .61138 L
.82333 .60797 L
.82879 .60612 L
F
0 g
.82879 .60612 m
.83104 .60954 L
.8256 .61138 L
.82333 .60797 L
.82879 .60612 L
s
.244 .167 0 .092 k
.83425 .60426 m
.8365 .60769 L
.83104 .60954 L
.82879 .60612 L
.83425 .60426 L
F
0 g
.83425 .60426 m
.8365 .60769 L
.83104 .60954 L
.82879 .60612 L
.83425 .60426 L
s
.244 .167 0 .092 k
.83973 .6024 m
.84197 .60584 L
.8365 .60769 L
.83425 .60426 L
.83973 .6024 L
F
0 g
.83973 .6024 m
.84197 .60584 L
.8365 .60769 L
.83425 .60426 L
.83973 .6024 L
s
.244 .167 0 .092 k
.84522 .60054 m
.84745 .60398 L
.84197 .60584 L
.83973 .6024 L
.84522 .60054 L
F
0 g
.84522 .60054 m
.84745 .60398 L
.84197 .60584 L
.83973 .6024 L
.84522 .60054 L
s
.244 .167 0 .092 k
.85072 .59867 m
.85294 .60212 L
.84745 .60398 L
.84522 .60054 L
.85072 .59867 L
F
0 g
.85072 .59867 m
.85294 .60212 L
.84745 .60398 L
.84522 .60054 L
.85072 .59867 L
s
.244 .167 0 .092 k
.85623 .5968 m
.85845 .60026 L
.85294 .60212 L
.85072 .59867 L
.85623 .5968 L
F
0 g
.85623 .5968 m
.85845 .60026 L
.85294 .60212 L
.85072 .59867 L
.85623 .5968 L
s
.244 .167 0 .092 k
.86175 .59492 m
.86396 .59838 L
.85845 .60026 L
.85623 .5968 L
.86175 .59492 L
F
0 g
.86175 .59492 m
.86396 .59838 L
.85845 .60026 L
.85623 .5968 L
.86175 .59492 L
s
.244 .167 0 .092 k
.86729 .59303 m
.86949 .59651 L
.86396 .59838 L
.86175 .59492 L
.86729 .59303 L
F
0 g
.86729 .59303 m
.86949 .59651 L
.86396 .59838 L
.86175 .59492 L
.86729 .59303 L
s
.244 .167 0 .092 k
.87284 .59115 m
.87503 .59463 L
.86949 .59651 L
.86729 .59303 L
.87284 .59115 L
F
0 g
.87284 .59115 m
.87503 .59463 L
.86949 .59651 L
.86729 .59303 L
.87284 .59115 L
s
.244 .167 0 .092 k
.8784 .58926 m
.88058 .59275 L
.87503 .59463 L
.87284 .59115 L
.8784 .58926 L
F
0 g
.8784 .58926 m
.88058 .59275 L
.87503 .59463 L
.87284 .59115 L
.8784 .58926 L
s
.244 .167 0 .092 k
.88397 .58737 m
.88614 .59086 L
.88058 .59275 L
.8784 .58926 L
.88397 .58737 L
F
0 g
.88397 .58737 m
.88614 .59086 L
.88058 .59275 L
.8784 .58926 L
.88397 .58737 L
s
.244 .167 0 .092 k
.88955 .58547 m
.89172 .58898 L
.88614 .59086 L
.88397 .58737 L
.88955 .58547 L
F
0 g
.88955 .58547 m
.89172 .58898 L
.88614 .59086 L
.88397 .58737 L
.88955 .58547 L
s
.244 .167 0 .092 k
.89515 .58357 m
.8973 .58708 L
.89172 .58898 L
.88955 .58547 L
.89515 .58357 L
F
0 g
.89515 .58357 m
.8973 .58708 L
.89172 .58898 L
.88955 .58547 L
.89515 .58357 L
s
.244 .167 0 .092 k
.90076 .58167 m
.9029 .58519 L
.8973 .58708 L
.89515 .58357 L
.90076 .58167 L
F
0 g
.90076 .58167 m
.9029 .58519 L
.8973 .58708 L
.89515 .58357 L
.90076 .58167 L
s
.244 .167 0 .092 k
.90637 .57976 m
.90851 .58328 L
.9029 .58519 L
.90076 .58167 L
.90637 .57976 L
F
0 g
.90637 .57976 m
.90851 .58328 L
.9029 .58519 L
.90076 .58167 L
.90637 .57976 L
s
.244 .167 0 .092 k
.91201 .57785 m
.91413 .58138 L
.90851 .58328 L
.90637 .57976 L
.91201 .57785 L
F
0 g
.91201 .57785 m
.91413 .58138 L
.90851 .58328 L
.90637 .57976 L
.91201 .57785 L
s
.246 .167 0 .092 k
.91765 .57595 m
.91977 .57949 L
.91413 .58138 L
.91201 .57785 L
.91765 .57595 L
F
0 g
.91765 .57595 m
.91977 .57949 L
.91413 .58138 L
.91201 .57785 L
.91765 .57595 L
s
.375 .239 0 .07 k
.92349 .57556 m
.9256 .57909 L
.91977 .57949 L
.91765 .57595 L
.92349 .57556 L
F
0 g
.92349 .57556 m
.9256 .57909 L
.91977 .57949 L
.91765 .57595 L
.92349 .57556 L
s
0 .336 .731 .046 k
.94108 .67431 m
.94322 .67776 L
.9256 .57909 L
.92349 .57556 L
.94108 .67431 L
F
0 g
.94108 .67431 m
.94322 .67776 L
.9256 .57909 L
.92349 .57556 L
.94108 .67431 L
s
0 .27 .44 .06 k
.41548 .93866 m
.41848 .94136 L
.41766 .84156 L
.41474 .83875 L
.41548 .93866 L
F
0 g
.41548 .93866 m
.41848 .94136 L
.41766 .84156 L
.41474 .83875 L
.41548 .93866 L
s
.509 .27 0 .03 k
.42034 .93883 m
.42334 .94154 L
.41848 .94136 L
.41548 .93866 L
.42034 .93883 L
F
0 g
.42034 .93883 m
.42334 .94154 L
.41848 .94136 L
.41548 .93866 L
.42034 .93883 L
s
.29 .172 0 .066 k
.42527 .93738 m
.42826 .94009 L
.42334 .94154 L
.42034 .93883 L
.42527 .93738 L
F
0 g
.42527 .93738 m
.42826 .94009 L
.42334 .94154 L
.42034 .93883 L
.42527 .93738 L
s
.288 .172 0 .066 k
.43021 .9359 m
.4332 .93862 L
.42826 .94009 L
.42527 .93738 L
.43021 .9359 L
F
0 g
.43021 .9359 m
.4332 .93862 L
.42826 .94009 L
.42527 .93738 L
.43021 .9359 L
s
.288 .172 0 .066 k
.43516 .93442 m
.43814 .93715 L
.4332 .93862 L
.43021 .9359 L
.43516 .93442 L
F
0 g
.43516 .93442 m
.43814 .93715 L
.4332 .93862 L
.43021 .9359 L
.43516 .93442 L
s
.288 .172 0 .066 k
.44012 .93294 m
.4431 .93568 L
.43814 .93715 L
.43516 .93442 L
.44012 .93294 L
F
0 g
.44012 .93294 m
.4431 .93568 L
.43814 .93715 L
.43516 .93442 L
.44012 .93294 L
s
.288 .172 0 .066 k
.4451 .93145 m
.44807 .93419 L
.4431 .93568 L
.44012 .93294 L
.4451 .93145 L
F
0 g
.4451 .93145 m
.44807 .93419 L
.4431 .93568 L
.44012 .93294 L
.4451 .93145 L
s
.288 .172 0 .066 k
.45008 .92996 m
.45304 .93271 L
.44807 .93419 L
.4451 .93145 L
.45008 .92996 L
F
0 g
.45008 .92996 m
.45304 .93271 L
.44807 .93419 L
.4451 .93145 L
.45008 .92996 L
s
.288 .172 0 .066 k
.45507 .92848 m
.45803 .93123 L
.45304 .93271 L
.45008 .92996 L
.45507 .92848 L
F
0 g
.45507 .92848 m
.45803 .93123 L
.45304 .93271 L
.45008 .92996 L
.45507 .92848 L
s
.288 .172 0 .066 k
.46008 .92698 m
.46303 .92974 L
.45803 .93123 L
.45507 .92848 L
.46008 .92698 L
F
0 g
.46008 .92698 m
.46303 .92974 L
.45803 .93123 L
.45507 .92848 L
.46008 .92698 L
s
.288 .172 0 .066 k
.46509 .92548 m
.46803 .92824 L
.46303 .92974 L
.46008 .92698 L
.46509 .92548 L
F
0 g
.46509 .92548 m
.46803 .92824 L
.46303 .92974 L
.46008 .92698 L
.46509 .92548 L
s
.288 .172 0 .066 k
.47011 .92398 m
.47305 .92674 L
.46803 .92824 L
.46509 .92548 L
.47011 .92398 L
F
0 g
.47011 .92398 m
.47305 .92674 L
.46803 .92824 L
.46509 .92548 L
.47011 .92398 L
s
.288 .172 0 .066 k
.47516 .92247 m
.47808 .92524 L
.47305 .92674 L
.47011 .92398 L
.47516 .92247 L
F
0 g
.47516 .92247 m
.47808 .92524 L
.47305 .92674 L
.47011 .92398 L
.47516 .92247 L
s
.288 .172 0 .066 k
.4802 .92096 m
.48312 .92374 L
.47808 .92524 L
.47516 .92247 L
.4802 .92096 L
F
0 g
.4802 .92096 m
.48312 .92374 L
.47808 .92524 L
.47516 .92247 L
.4802 .92096 L
s
.288 .172 0 .066 k
.48525 .91945 m
.48817 .92224 L
.48312 .92374 L
.4802 .92096 L
.48525 .91945 L
F
0 g
.48525 .91945 m
.48817 .92224 L
.48312 .92374 L
.4802 .92096 L
.48525 .91945 L
s
.288 .172 0 .066 k
.49033 .91793 m
.49323 .92074 L
.48817 .92224 L
.48525 .91945 L
.49033 .91793 L
F
0 g
.49033 .91793 m
.49323 .92074 L
.48817 .92224 L
.48525 .91945 L
.49033 .91793 L
s
.288 .172 0 .066 k
.4954 .91643 m
.4983 .91922 L
.49323 .92074 L
.49033 .91793 L
.4954 .91643 L
F
0 g
.4954 .91643 m
.4983 .91922 L
.49323 .92074 L
.49033 .91793 L
.4954 .91643 L
s
.288 .172 0 .066 k
.50049 .9149 m
.50339 .91771 L
.4983 .91922 L
.4954 .91643 L
.50049 .9149 L
F
0 g
.50049 .9149 m
.50339 .91771 L
.4983 .91922 L
.4954 .91643 L
.50049 .9149 L
s
.288 .172 0 .066 k
.50559 .91338 m
.50848 .91619 L
.50339 .91771 L
.50049 .9149 L
.50559 .91338 L
F
0 g
.50559 .91338 m
.50848 .91619 L
.50339 .91771 L
.50049 .9149 L
.50559 .91338 L
s
.288 .172 0 .066 k
.5107 .91185 m
.51358 .91466 L
.50848 .91619 L
.50559 .91338 L
.5107 .91185 L
F
0 g
.5107 .91185 m
.51358 .91466 L
.50848 .91619 L
.50559 .91338 L
.5107 .91185 L
s
.288 .172 0 .066 k
.51582 .91032 m
.51869 .91314 L
.51358 .91466 L
.5107 .91185 L
.51582 .91032 L
F
0 g
.51582 .91032 m
.51869 .91314 L
.51358 .91466 L
.5107 .91185 L
.51582 .91032 L
s
.288 .172 0 .066 k
.52096 .90878 m
.52382 .91161 L
.51869 .91314 L
.51582 .91032 L
.52096 .90878 L
F
0 g
.52096 .90878 m
.52382 .91161 L
.51869 .91314 L
.51582 .91032 L
.52096 .90878 L
s
.288 .172 0 .066 k
.5261 .90725 m
.52896 .91009 L
.52382 .91161 L
.52096 .90878 L
.5261 .90725 L
F
0 g
.5261 .90725 m
.52896 .91009 L
.52382 .91161 L
.52096 .90878 L
.5261 .90725 L
s
.288 .172 0 .066 k
.53125 .90571 m
.5341 .90855 L
.52896 .91009 L
.5261 .90725 L
.53125 .90571 L
F
0 g
.53125 .90571 m
.5341 .90855 L
.52896 .91009 L
.5261 .90725 L
.53125 .90571 L
s
.288 .172 0 .066 k
.53642 .90417 m
.53926 .90701 L
.5341 .90855 L
.53125 .90571 L
.53642 .90417 L
F
0 g
.53642 .90417 m
.53926 .90701 L
.5341 .90855 L
.53125 .90571 L
.53642 .90417 L
s
.288 .172 0 .066 k
.5416 .90262 m
.54443 .90547 L
.53926 .90701 L
.53642 .90417 L
.5416 .90262 L
F
0 g
.5416 .90262 m
.54443 .90547 L
.53926 .90701 L
.53642 .90417 L
.5416 .90262 L
s
.288 .172 0 .066 k
.54678 .90108 m
.54961 .90393 L
.54443 .90547 L
.5416 .90262 L
.54678 .90108 L
F
0 g
.54678 .90108 m
.54961 .90393 L
.54443 .90547 L
.5416 .90262 L
.54678 .90108 L
s
.288 .172 0 .066 k
.55198 .89952 m
.5548 .90238 L
.54961 .90393 L
.54678 .90108 L
.55198 .89952 L
F
0 g
.55198 .89952 m
.5548 .90238 L
.54961 .90393 L
.54678 .90108 L
.55198 .89952 L
s
.288 .172 0 .066 k
.55719 .89796 m
.56001 .90083 L
.5548 .90238 L
.55198 .89952 L
.55719 .89796 L
F
0 g
.55719 .89796 m
.56001 .90083 L
.5548 .90238 L
.55198 .89952 L
.55719 .89796 L
s
.288 .172 0 .066 k
.56241 .8964 m
.56521 .89928 L
.56001 .90083 L
.55719 .89796 L
.56241 .8964 L
F
0 g
.56241 .8964 m
.56521 .89928 L
.56001 .90083 L
.55719 .89796 L
.56241 .8964 L
s
.288 .172 0 .066 k
.56764 .89483 m
.57044 .89773 L
.56521 .89928 L
.56241 .8964 L
.56764 .89483 L
F
0 g
.56764 .89483 m
.57044 .89773 L
.56521 .89928 L
.56241 .8964 L
.56764 .89483 L
s
.288 .172 0 .066 k
.57288 .89327 m
.57567 .89616 L
.57044 .89773 L
.56764 .89483 L
.57288 .89327 L
F
0 g
.57288 .89327 m
.57567 .89616 L
.57044 .89773 L
.56764 .89483 L
.57288 .89327 L
s
.288 .172 0 .066 k
.57814 .8917 m
.58093 .8946 L
.57567 .89616 L
.57288 .89327 L
.57814 .8917 L
F
0 g
.57814 .8917 m
.58093 .8946 L
.57567 .89616 L
.57288 .89327 L
.57814 .8917 L
s
.288 .172 0 .066 k
.58341 .89013 m
.58618 .89303 L
.58093 .8946 L
.57814 .8917 L
.58341 .89013 L
F
0 g
.58341 .89013 m
.58618 .89303 L
.58093 .8946 L
.57814 .8917 L
.58341 .89013 L
s
.288 .172 0 .066 k
.58868 .88856 m
.59145 .89145 L
.58618 .89303 L
.58341 .89013 L
.58868 .88856 L
F
0 g
.58868 .88856 m
.59145 .89145 L
.58618 .89303 L
.58341 .89013 L
.58868 .88856 L
s
.288 .172 0 .066 k
.59397 .88697 m
.59673 .88989 L
.59145 .89145 L
.58868 .88856 L
.59397 .88697 L
F
0 g
.59397 .88697 m
.59673 .88989 L
.59145 .89145 L
.58868 .88856 L
.59397 .88697 L
s
.288 .172 0 .066 k
.59927 .88539 m
.60203 .88831 L
.59673 .88989 L
.59397 .88697 L
.59927 .88539 L
F
0 g
.59927 .88539 m
.60203 .88831 L
.59673 .88989 L
.59397 .88697 L
.59927 .88539 L
s
.288 .172 0 .066 k
.60458 .8838 m
.60732 .88672 L
.60203 .88831 L
.59927 .88539 L
.60458 .8838 L
F
0 g
.60458 .8838 m
.60732 .88672 L
.60203 .88831 L
.59927 .88539 L
.60458 .8838 L
s
.288 .172 0 .066 k
.6099 .88221 m
.61265 .88515 L
.60732 .88672 L
.60458 .8838 L
.6099 .88221 L
F
0 g
.6099 .88221 m
.61265 .88515 L
.60732 .88672 L
.60458 .8838 L
.6099 .88221 L
s
.288 .172 0 .066 k
.61523 .88062 m
.61797 .88356 L
.61265 .88515 L
.6099 .88221 L
.61523 .88062 L
F
0 g
.61523 .88062 m
.61797 .88356 L
.61265 .88515 L
.6099 .88221 L
.61523 .88062 L
s
.288 .172 0 .066 k
.62058 .87902 m
.6233 .88196 L
.61797 .88356 L
.61523 .88062 L
.62058 .87902 L
F
0 g
.62058 .87902 m
.6233 .88196 L
.61797 .88356 L
.61523 .88062 L
.62058 .87902 L
s
.288 .172 0 .066 k
.62594 .87742 m
.62865 .88038 L
.6233 .88196 L
.62058 .87902 L
.62594 .87742 L
F
0 g
.62594 .87742 m
.62865 .88038 L
.6233 .88196 L
.62058 .87902 L
.62594 .87742 L
s
.288 .172 0 .066 k
.63131 .87581 m
.63402 .87877 L
.62865 .88038 L
.62594 .87742 L
.63131 .87581 L
F
0 g
.63131 .87581 m
.63402 .87877 L
.62865 .88038 L
.62594 .87742 L
.63131 .87581 L
s
.288 .172 0 .066 k
.63669 .8742 m
.63939 .87717 L
.63402 .87877 L
.63131 .87581 L
.63669 .8742 L
F
0 g
.63669 .8742 m
.63939 .87717 L
.63402 .87877 L
.63131 .87581 L
.63669 .8742 L
s
.288 .172 0 .066 k
.64208 .8726 m
.64477 .87556 L
.63939 .87717 L
.63669 .8742 L
.64208 .8726 L
F
0 g
.64208 .8726 m
.64477 .87556 L
.63939 .87717 L
.63669 .8742 L
.64208 .8726 L
s
.288 .172 0 .066 k
.64748 .87098 m
.65017 .87396 L
.64477 .87556 L
.64208 .8726 L
.64748 .87098 L
F
0 g
.64748 .87098 m
.65017 .87396 L
.64477 .87556 L
.64208 .8726 L
.64748 .87098 L
s
.288 .172 0 .066 k
.65291 .86936 m
.65558 .87234 L
.65017 .87396 L
.64748 .87098 L
.65291 .86936 L
F
0 g
.65291 .86936 m
.65558 .87234 L
.65017 .87396 L
.64748 .87098 L
.65291 .86936 L
s
.269 .162 0 .071 k
.65833 .86754 m
.66099 .87053 L
.65558 .87234 L
.65291 .86936 L
.65833 .86754 L
F
0 g
.65833 .86754 m
.66099 .87053 L
.65558 .87234 L
.65291 .86936 L
.65833 .86754 L
s
0 .156 .258 .073 k
.66333 .85216 m
.66598 .85518 L
.66099 .87053 L
.65833 .86754 L
.66333 .85216 L
F
0 g
.66333 .85216 m
.66598 .85518 L
.66099 .87053 L
.65833 .86754 L
.66333 .85216 L
s
0 .268 .49 .034 k
.66283 .67101 m
.66535 .67422 L
.66598 .85518 L
.66333 .85216 L
.66283 .67101 L
F
0 g
.66283 .67101 m
.66535 .67422 L
.66598 .85518 L
.66333 .85216 L
.66283 .67101 L
s
0 .154 .244 .082 k
.66756 .657 m
.67005 .66023 L
.66535 .67422 L
.66283 .67101 L
.66756 .657 L
F
0 g
.66756 .657 m
.67005 .66023 L
.66535 .67422 L
.66283 .67101 L
.66756 .657 L
s
.229 .159 0 .096 k
.67269 .65508 m
.67518 .65831 L
.67005 .66023 L
.66756 .657 L
.67269 .65508 L
F
0 g
.67269 .65508 m
.67518 .65831 L
.67005 .66023 L
.66756 .657 L
.67269 .65508 L
s
.244 .167 0 .092 k
.67784 .65332 m
.68033 .65655 L
.67518 .65831 L
.67269 .65508 L
.67784 .65332 L
F
0 g
.67784 .65332 m
.68033 .65655 L
.67518 .65831 L
.67269 .65508 L
.67784 .65332 L
s
.244 .167 0 .092 k
.683 .65157 m
.68548 .65481 L
.68033 .65655 L
.67784 .65332 L
.683 .65157 L
F
0 g
.683 .65157 m
.68548 .65481 L
.68033 .65655 L
.67784 .65332 L
.683 .65157 L
s
.244 .167 0 .092 k
.68818 .6498 m
.69065 .65305 L
.68548 .65481 L
.683 .65157 L
.68818 .6498 L
F
0 g
.68818 .6498 m
.69065 .65305 L
.68548 .65481 L
.683 .65157 L
.68818 .6498 L
s
.244 .167 0 .092 k
.69336 .64804 m
.69582 .65129 L
.69065 .65305 L
.68818 .6498 L
.69336 .64804 L
F
0 g
.69336 .64804 m
.69582 .65129 L
.69065 .65305 L
.68818 .6498 L
.69336 .64804 L
s
.244 .167 0 .092 k
.69855 .64627 m
.70101 .64953 L
.69582 .65129 L
.69336 .64804 L
.69855 .64627 L
F
0 g
.69855 .64627 m
.70101 .64953 L
.69582 .65129 L
.69336 .64804 L
.69855 .64627 L
s
.244 .167 0 .092 k
.70376 .6445 m
.7062 .64777 L
.70101 .64953 L
.69855 .64627 L
.70376 .6445 L
F
0 g
.70376 .6445 m
.7062 .64777 L
.70101 .64953 L
.69855 .64627 L
.70376 .6445 L
s
.244 .167 0 .092 k
.70897 .64272 m
.71141 .646 L
.7062 .64777 L
.70376 .6445 L
.70897 .64272 L
F
0 g
.70897 .64272 m
.71141 .646 L
.7062 .64777 L
.70376 .6445 L
.70897 .64272 L
s
.244 .167 0 .092 k
.7142 .64094 m
.71663 .64422 L
.71141 .646 L
.70897 .64272 L
.7142 .64094 L
F
0 g
.7142 .64094 m
.71663 .64422 L
.71141 .646 L
.70897 .64272 L
.7142 .64094 L
s
.244 .167 0 .092 k
.71944 .63915 m
.72186 .64245 L
.71663 .64422 L
.7142 .64094 L
.71944 .63915 L
F
0 g
.71944 .63915 m
.72186 .64245 L
.71663 .64422 L
.7142 .64094 L
.71944 .63915 L
s
.244 .167 0 .092 k
.72468 .63737 m
.7271 .64066 L
.72186 .64245 L
.71944 .63915 L
.72468 .63737 L
F
0 g
.72468 .63737 m
.7271 .64066 L
.72186 .64245 L
.71944 .63915 L
.72468 .63737 L
s
.244 .167 0 .092 k
.72994 .63558 m
.73235 .63888 L
.7271 .64066 L
.72468 .63737 L
.72994 .63558 L
F
0 g
.72994 .63558 m
.73235 .63888 L
.7271 .64066 L
.72468 .63737 L
.72994 .63558 L
s
.244 .167 0 .092 k
.73521 .63379 m
.73761 .6371 L
.73235 .63888 L
.72994 .63558 L
.73521 .63379 L
F
0 g
.73521 .63379 m
.73761 .6371 L
.73235 .63888 L
.72994 .63558 L
.73521 .63379 L
s
.244 .167 0 .092 k
.74049 .63198 m
.74289 .6353 L
.73761 .6371 L
.73521 .63379 L
.74049 .63198 L
F
0 g
.74049 .63198 m
.74289 .6353 L
.73761 .6371 L
.73521 .63379 L
.74049 .63198 L
s
.244 .167 0 .092 k
.74579 .63018 m
.74817 .6335 L
.74289 .6353 L
.74049 .63198 L
.74579 .63018 L
F
0 g
.74579 .63018 m
.74817 .6335 L
.74289 .6353 L
.74049 .63198 L
.74579 .63018 L
s
.244 .167 0 .092 k
.75108 .62838 m
.75347 .63171 L
.74817 .6335 L
.74579 .63018 L
.75108 .62838 L
F
0 g
.75108 .62838 m
.75347 .63171 L
.74817 .6335 L
.74579 .63018 L
.75108 .62838 L
s
.244 .167 0 .092 k
.7564 .62657 m
.75877 .62991 L
.75347 .63171 L
.75108 .62838 L
.7564 .62657 L
F
0 g
.7564 .62657 m
.75877 .62991 L
.75347 .63171 L
.75108 .62838 L
.7564 .62657 L
s
.244 .167 0 .092 k
.76173 .62475 m
.7641 .6281 L
.75877 .62991 L
.7564 .62657 L
.76173 .62475 L
F
0 g
.76173 .62475 m
.7641 .6281 L
.75877 .62991 L
.7564 .62657 L
.76173 .62475 L
s
.244 .167 0 .092 k
.76706 .62293 m
.76942 .62628 L
.7641 .6281 L
.76173 .62475 L
.76706 .62293 L
F
0 g
.76706 .62293 m
.76942 .62628 L
.7641 .6281 L
.76173 .62475 L
.76706 .62293 L
s
.244 .167 0 .092 k
.77242 .62111 m
.77476 .62447 L
.76942 .62628 L
.76706 .62293 L
.77242 .62111 L
F
0 g
.77242 .62111 m
.77476 .62447 L
.76942 .62628 L
.76706 .62293 L
.77242 .62111 L
s
.244 .167 0 .092 k
.77777 .61929 m
.78011 .62266 L
.77476 .62447 L
.77242 .62111 L
.77777 .61929 L
F
0 g
.77777 .61929 m
.78011 .62266 L
.77476 .62447 L
.77242 .62111 L
.77777 .61929 L
s
.244 .167 0 .092 k
.78314 .61746 m
.78548 .62084 L
.78011 .62266 L
.77777 .61929 L
.78314 .61746 L
F
0 g
.78314 .61746 m
.78548 .62084 L
.78011 .62266 L
.77777 .61929 L
.78314 .61746 L
s
.244 .167 0 .092 k
.78853 .61563 m
.79085 .61901 L
.78548 .62084 L
.78314 .61746 L
.78853 .61563 L
F
0 g
.78853 .61563 m
.79085 .61901 L
.78548 .62084 L
.78314 .61746 L
.78853 .61563 L
s
.244 .167 0 .092 k
.79391 .61379 m
.79623 .61718 L
.79085 .61901 L
.78853 .61563 L
.79391 .61379 L
F
0 g
.79391 .61379 m
.79623 .61718 L
.79085 .61901 L
.78853 .61563 L
.79391 .61379 L
s
.244 .167 0 .092 k
.79932 .61195 m
.80163 .61534 L
.79623 .61718 L
.79391 .61379 L
.79932 .61195 L
F
0 g
.79932 .61195 m
.80163 .61534 L
.79623 .61718 L
.79391 .61379 L
.79932 .61195 L
s
.244 .167 0 .092 k
.80474 .61011 m
.80704 .61351 L
.80163 .61534 L
.79932 .61195 L
.80474 .61011 L
F
0 g
.80474 .61011 m
.80704 .61351 L
.80163 .61534 L
.79932 .61195 L
.80474 .61011 L
s
.244 .167 0 .092 k
.81017 .60826 m
.81246 .61167 L
.80704 .61351 L
.80474 .61011 L
.81017 .60826 L
F
0 g
.81017 .60826 m
.81246 .61167 L
.80704 .61351 L
.80474 .61011 L
.81017 .60826 L
s
.244 .167 0 .092 k
.8156 .60641 m
.81789 .60983 L
.81246 .61167 L
.81017 .60826 L
.8156 .60641 L
F
0 g
.8156 .60641 m
.81789 .60983 L
.81246 .61167 L
.81017 .60826 L
.8156 .60641 L
s
.244 .167 0 .092 k
.82105 .60455 m
.82333 .60797 L
.81789 .60983 L
.8156 .60641 L
.82105 .60455 L
F
0 g
.82105 .60455 m
.82333 .60797 L
.81789 .60983 L
.8156 .60641 L
.82105 .60455 L
s
.244 .167 0 .092 k
.82652 .60269 m
.82879 .60612 L
.82333 .60797 L
.82105 .60455 L
.82652 .60269 L
F
0 g
.82652 .60269 m
.82879 .60612 L
.82333 .60797 L
.82105 .60455 L
.82652 .60269 L
s
.244 .167 0 .092 k
.83199 .60082 m
.83425 .60426 L
.82879 .60612 L
.82652 .60269 L
.83199 .60082 L
F
0 g
.83199 .60082 m
.83425 .60426 L
.82879 .60612 L
.82652 .60269 L
.83199 .60082 L
s
.244 .167 0 .092 k
.83747 .59896 m
.83973 .6024 L
.83425 .60426 L
.83199 .60082 L
.83747 .59896 L
F
0 g
.83747 .59896 m
.83973 .6024 L
.83425 .60426 L
.83199 .60082 L
.83747 .59896 L
s
.244 .167 0 .092 k
.84298 .59708 m
.84522 .60054 L
.83973 .6024 L
.83747 .59896 L
.84298 .59708 L
F
0 g
.84298 .59708 m
.84522 .60054 L
.83973 .6024 L
.83747 .59896 L
.84298 .59708 L
s
.244 .167 0 .092 k
.84848 .59521 m
.85072 .59867 L
.84522 .60054 L
.84298 .59708 L
.84848 .59521 L
F
0 g
.84848 .59521 m
.85072 .59867 L
.84522 .60054 L
.84298 .59708 L
.84848 .59521 L
s
.244 .167 0 .092 k
.85401 .59333 m
.85623 .5968 L
.85072 .59867 L
.84848 .59521 L
.85401 .59333 L
F
0 g
.85401 .59333 m
.85623 .5968 L
.85072 .59867 L
.84848 .59521 L
.85401 .59333 L
s
.244 .167 0 .092 k
.85953 .59145 m
.86175 .59492 L
.85623 .5968 L
.85401 .59333 L
.85953 .59145 L
F
0 g
.85953 .59145 m
.86175 .59492 L
.85623 .5968 L
.85401 .59333 L
.85953 .59145 L
s
.244 .167 0 .092 k
.86508 .58956 m
.86729 .59303 L
.86175 .59492 L
.85953 .59145 L
.86508 .58956 L
F
0 g
.86508 .58956 m
.86729 .59303 L
.86175 .59492 L
.85953 .59145 L
.86508 .58956 L
s
.244 .167 0 .092 k
.87063 .58767 m
.87284 .59115 L
.86729 .59303 L
.86508 .58956 L
.87063 .58767 L
F
0 g
.87063 .58767 m
.87284 .59115 L
.86729 .59303 L
.86508 .58956 L
.87063 .58767 L
s
.244 .167 0 .092 k
.8762 .58577 m
.8784 .58926 L
.87284 .59115 L
.87063 .58767 L
.8762 .58577 L
F
0 g
.8762 .58577 m
.8784 .58926 L
.87284 .59115 L
.87063 .58767 L
.8762 .58577 L
s
.244 .167 0 .092 k
.88178 .58387 m
.88397 .58737 L
.8784 .58926 L
.8762 .58577 L
.88178 .58387 L
F
0 g
.88178 .58387 m
.88397 .58737 L
.8784 .58926 L
.8762 .58577 L
.88178 .58387 L
s
.244 .167 0 .092 k
.88737 .58197 m
.88955 .58547 L
.88397 .58737 L
.88178 .58387 L
.88737 .58197 L
F
0 g
.88737 .58197 m
.88955 .58547 L
.88397 .58737 L
.88178 .58387 L
.88737 .58197 L
s
.244 .167 0 .092 k
.89298 .58006 m
.89515 .58357 L
.88955 .58547 L
.88737 .58197 L
.89298 .58006 L
F
0 g
.89298 .58006 m
.89515 .58357 L
.88955 .58547 L
.88737 .58197 L
.89298 .58006 L
s
.244 .167 0 .092 k
.89859 .57815 m
.90076 .58167 L
.89515 .58357 L
.89298 .58006 L
.89859 .57815 L
F
0 g
.89859 .57815 m
.90076 .58167 L
.89515 .58357 L
.89298 .58006 L
.89859 .57815 L
s
.244 .167 0 .092 k
.90422 .57623 m
.90637 .57976 L
.90076 .58167 L
.89859 .57815 L
.90422 .57623 L
F
0 g
.90422 .57623 m
.90637 .57976 L
.90076 .58167 L
.89859 .57815 L
.90422 .57623 L
s
.244 .167 0 .092 k
.90986 .5743 m
.91201 .57785 L
.90637 .57976 L
.90422 .57623 L
.90986 .5743 L
F
0 g
.90986 .5743 m
.91201 .57785 L
.90637 .57976 L
.90422 .57623 L
.90986 .5743 L
s
.246 .167 0 .092 k
.91552 .57241 m
.91765 .57595 L
.91201 .57785 L
.90986 .5743 L
.91552 .57241 L
F
0 g
.91552 .57241 m
.91765 .57595 L
.91201 .57785 L
.90986 .5743 L
.91552 .57241 L
s
.375 .239 0 .07 k
.92136 .572 m
.92349 .57556 L
.91765 .57595 L
.91552 .57241 L
.92136 .572 L
F
0 g
.92136 .572 m
.92349 .57556 L
.91765 .57595 L
.91552 .57241 L
.92136 .572 L
s
0 .336 .731 .046 k
.93892 .67084 m
.94108 .67431 L
.92349 .57556 L
.92136 .572 L
.93892 .67084 L
F
0 g
.93892 .67084 m
.94108 .67431 L
.92349 .57556 L
.92136 .572 L
.93892 .67084 L
s
0 .27 .44 .06 k
.41247 .93594 m
.41548 .93866 L
.41474 .83875 L
.41181 .83592 L
.41247 .93594 L
F
0 g
.41247 .93594 m
.41548 .93866 L
.41474 .83875 L
.41181 .83592 L
.41247 .93594 L
s
.509 .27 0 .03 k
.41733 .9361 m
.42034 .93883 L
.41548 .93866 L
.41247 .93594 L
.41733 .9361 L
F
0 g
.41733 .9361 m
.42034 .93883 L
.41548 .93866 L
.41247 .93594 L
.41733 .9361 L
s
.29 .172 0 .066 k
.42226 .93465 m
.42527 .93738 L
.42034 .93883 L
.41733 .9361 L
.42226 .93465 L
F
0 g
.42226 .93465 m
.42527 .93738 L
.42034 .93883 L
.41733 .9361 L
.42226 .93465 L
s
.288 .172 0 .066 k
.42722 .93317 m
.43021 .9359 L
.42527 .93738 L
.42226 .93465 L
.42722 .93317 L
F
0 g
.42722 .93317 m
.43021 .9359 L
.42527 .93738 L
.42226 .93465 L
.42722 .93317 L
s
.288 .172 0 .066 k
.43218 .93168 m
.43516 .93442 L
.43021 .9359 L
.42722 .93317 L
.43218 .93168 L
F
0 g
.43218 .93168 m
.43516 .93442 L
.43021 .9359 L
.42722 .93317 L
.43218 .93168 L
s
.288 .172 0 .066 k
.43715 .93019 m
.44012 .93294 L
.43516 .93442 L
.43218 .93168 L
.43715 .93019 L
F
0 g
.43715 .93019 m
.44012 .93294 L
.43516 .93442 L
.43218 .93168 L
.43715 .93019 L
s
.288 .172 0 .066 k
.44212 .9287 m
.4451 .93145 L
.44012 .93294 L
.43715 .93019 L
.44212 .9287 L
F
0 g
.44212 .9287 m
.4451 .93145 L
.44012 .93294 L
.43715 .93019 L
.44212 .9287 L
s
.288 .172 0 .066 k
.44711 .9272 m
.45008 .92996 L
.4451 .93145 L
.44212 .9287 L
.44711 .9272 L
F
0 g
.44711 .9272 m
.45008 .92996 L
.4451 .93145 L
.44212 .9287 L
.44711 .9272 L
s
.288 .172 0 .066 k
.45211 .92571 m
.45507 .92848 L
.45008 .92996 L
.44711 .9272 L
.45211 .92571 L
F
0 g
.45211 .92571 m
.45507 .92848 L
.45008 .92996 L
.44711 .9272 L
.45211 .92571 L
s
.288 .172 0 .066 k
.45712 .9242 m
.46008 .92698 L
.45507 .92848 L
.45211 .92571 L
.45712 .9242 L
F
0 g
.45712 .9242 m
.46008 .92698 L
.45507 .92848 L
.45211 .92571 L
.45712 .9242 L
s
.288 .172 0 .066 k
.46214 .9227 m
.46509 .92548 L
.46008 .92698 L
.45712 .9242 L
.46214 .9227 L
F
0 g
.46214 .9227 m
.46509 .92548 L
.46008 .92698 L
.45712 .9242 L
.46214 .9227 L
s
.288 .172 0 .066 k
.46717 .92119 m
.47011 .92398 L
.46509 .92548 L
.46214 .9227 L
.46717 .92119 L
F
0 g
.46717 .92119 m
.47011 .92398 L
.46509 .92548 L
.46214 .9227 L
.46717 .92119 L
s
.288 .172 0 .066 k
.47221 .91969 m
.47516 .92247 L
.47011 .92398 L
.46717 .92119 L
.47221 .91969 L
F
0 g
.47221 .91969 m
.47516 .92247 L
.47011 .92398 L
.46717 .92119 L
.47221 .91969 L
s
.288 .172 0 .066 k
.47727 .91817 m
.4802 .92096 L
.47516 .92247 L
.47221 .91969 L
.47727 .91817 L
F
0 g
.47727 .91817 m
.4802 .92096 L
.47516 .92247 L
.47221 .91969 L
.47727 .91817 L
s
.288 .172 0 .066 k
.48233 .91665 m
.48525 .91945 L
.4802 .92096 L
.47727 .91817 L
.48233 .91665 L
F
0 g
.48233 .91665 m
.48525 .91945 L
.4802 .92096 L
.47727 .91817 L
.48233 .91665 L
s
.288 .172 0 .066 k
.48741 .91513 m
.49033 .91793 L
.48525 .91945 L
.48233 .91665 L
.48741 .91513 L
F
0 g
.48741 .91513 m
.49033 .91793 L
.48525 .91945 L
.48233 .91665 L
.48741 .91513 L
s
.288 .172 0 .066 k
.49249 .91361 m
.4954 .91643 L
.49033 .91793 L
.48741 .91513 L
.49249 .91361 L
F
0 g
.49249 .91361 m
.4954 .91643 L
.49033 .91793 L
.48741 .91513 L
.49249 .91361 L
s
.288 .172 0 .066 k
.49759 .91208 m
.50049 .9149 L
.4954 .91643 L
.49249 .91361 L
.49759 .91208 L
F
0 g
.49759 .91208 m
.50049 .9149 L
.4954 .91643 L
.49249 .91361 L
.49759 .91208 L
s
.288 .172 0 .066 k
.50269 .91056 m
.50559 .91338 L
.50049 .9149 L
.49759 .91208 L
.50269 .91056 L
F
0 g
.50269 .91056 m
.50559 .91338 L
.50049 .9149 L
.49759 .91208 L
.50269 .91056 L
s
.288 .172 0 .066 k
.50781 .90902 m
.5107 .91185 L
.50559 .91338 L
.50269 .91056 L
.50781 .90902 L
F
0 g
.50781 .90902 m
.5107 .91185 L
.50559 .91338 L
.50269 .91056 L
.50781 .90902 L
s
.288 .172 0 .066 k
.51294 .90749 m
.51582 .91032 L
.5107 .91185 L
.50781 .90902 L
.51294 .90749 L
F
0 g
.51294 .90749 m
.51582 .91032 L
.5107 .91185 L
.50781 .90902 L
.51294 .90749 L
s
.288 .172 0 .066 k
.51808 .90594 m
.52096 .90878 L
.51582 .91032 L
.51294 .90749 L
.51808 .90594 L
F
0 g
.51808 .90594 m
.52096 .90878 L
.51582 .91032 L
.51294 .90749 L
.51808 .90594 L
s
.288 .172 0 .066 k
.52323 .9044 m
.5261 .90725 L
.52096 .90878 L
.51808 .90594 L
.52323 .9044 L
F
0 g
.52323 .9044 m
.5261 .90725 L
.52096 .90878 L
.51808 .90594 L
.52323 .9044 L
s
.288 .172 0 .066 k
.52839 .90286 m
.53125 .90571 L
.5261 .90725 L
.52323 .9044 L
.52839 .90286 L
F
0 g
.52839 .90286 m
.53125 .90571 L
.5261 .90725 L
.52323 .9044 L
.52839 .90286 L
s
.288 .172 0 .066 k
.53356 .90131 m
.53642 .90417 L
.53125 .90571 L
.52839 .90286 L
.53356 .90131 L
F
0 g
.53356 .90131 m
.53642 .90417 L
.53125 .90571 L
.52839 .90286 L
.53356 .90131 L
s
.288 .172 0 .066 k
.53874 .89975 m
.5416 .90262 L
.53642 .90417 L
.53356 .90131 L
.53874 .89975 L
F
0 g
.53874 .89975 m
.5416 .90262 L
.53642 .90417 L
.53356 .90131 L
.53874 .89975 L
s
.288 .172 0 .066 k
.54395 .8982 m
.54678 .90108 L
.5416 .90262 L
.53874 .89975 L
.54395 .8982 L
F
0 g
.54395 .8982 m
.54678 .90108 L
.5416 .90262 L
.53874 .89975 L
.54395 .8982 L
s
.288 .172 0 .066 k
.54914 .89664 m
.55198 .89952 L
.54678 .90108 L
.54395 .8982 L
.54914 .89664 L
F
0 g
.54914 .89664 m
.55198 .89952 L
.54678 .90108 L
.54395 .8982 L
.54914 .89664 L
s
.288 .172 0 .066 k
.55436 .89508 m
.55719 .89796 L
.55198 .89952 L
.54914 .89664 L
.55436 .89508 L
F
0 g
.55436 .89508 m
.55719 .89796 L
.55198 .89952 L
.54914 .89664 L
.55436 .89508 L
s
.288 .172 0 .066 k
.55959 .89351 m
.56241 .8964 L
.55719 .89796 L
.55436 .89508 L
.55959 .89351 L
F
0 g
.55959 .89351 m
.56241 .8964 L
.55719 .89796 L
.55436 .89508 L
.55959 .89351 L
s
.288 .172 0 .066 k
.56483 .89194 m
.56764 .89483 L
.56241 .8964 L
.55959 .89351 L
.56483 .89194 L
F
0 g
.56483 .89194 m
.56764 .89483 L
.56241 .8964 L
.55959 .89351 L
.56483 .89194 L
s
.288 .172 0 .066 k
.57008 .89037 m
.57288 .89327 L
.56764 .89483 L
.56483 .89194 L
.57008 .89037 L
F
0 g
.57008 .89037 m
.57288 .89327 L
.56764 .89483 L
.56483 .89194 L
.57008 .89037 L
s
.288 .172 0 .066 k
.57535 .88879 m
.57814 .8917 L
.57288 .89327 L
.57008 .89037 L
.57535 .88879 L
F
0 g
.57535 .88879 m
.57814 .8917 L
.57288 .89327 L
.57008 .89037 L
.57535 .88879 L
s
.288 .172 0 .066 k
.58062 .88721 m
.58341 .89013 L
.57814 .8917 L
.57535 .88879 L
.58062 .88721 L
F
0 g
.58062 .88721 m
.58341 .89013 L
.57814 .8917 L
.57535 .88879 L
.58062 .88721 L
s
.288 .172 0 .066 k
.5859 .88564 m
.58868 .88856 L
.58341 .89013 L
.58062 .88721 L
.5859 .88564 L
F
0 g
.5859 .88564 m
.58868 .88856 L
.58341 .89013 L
.58062 .88721 L
.5859 .88564 L
s
.288 .172 0 .066 k
.59119 .88405 m
.59397 .88697 L
.58868 .88856 L
.5859 .88564 L
.59119 .88405 L
F
0 g
.59119 .88405 m
.59397 .88697 L
.58868 .88856 L
.5859 .88564 L
.59119 .88405 L
s
.288 .172 0 .066 k
.5965 .88245 m
.59927 .88539 L
.59397 .88697 L
.59119 .88405 L
.5965 .88245 L
F
0 g
.5965 .88245 m
.59927 .88539 L
.59397 .88697 L
.59119 .88405 L
.5965 .88245 L
s
.288 .172 0 .066 k
.60182 .88086 m
.60458 .8838 L
.59927 .88539 L
.5965 .88245 L
.60182 .88086 L
F
0 g
.60182 .88086 m
.60458 .8838 L
.59927 .88539 L
.5965 .88245 L
.60182 .88086 L
s
.288 .172 0 .066 k
.60715 .87927 m
.6099 .88221 L
.60458 .8838 L
.60182 .88086 L
.60715 .87927 L
F
0 g
.60715 .87927 m
.6099 .88221 L
.60458 .8838 L
.60182 .88086 L
.60715 .87927 L
s
.288 .172 0 .066 k
.6125 .87766 m
.61523 .88062 L
.6099 .88221 L
.60715 .87927 L
.6125 .87766 L
F
0 g
.6125 .87766 m
.61523 .88062 L
.6099 .88221 L
.60715 .87927 L
.6125 .87766 L
s
.288 .172 0 .066 k
.61784 .87606 m
.62058 .87902 L
.61523 .88062 L
.6125 .87766 L
.61784 .87606 L
F
0 g
.61784 .87606 m
.62058 .87902 L
.61523 .88062 L
.6125 .87766 L
.61784 .87606 L
s
.288 .172 0 .066 k
.62321 .87446 m
.62594 .87742 L
.62058 .87902 L
.61784 .87606 L
.62321 .87446 L
F
0 g
.62321 .87446 m
.62594 .87742 L
.62058 .87902 L
.61784 .87606 L
.62321 .87446 L
s
.288 .172 0 .066 k
.62859 .87284 m
.63131 .87581 L
.62594 .87742 L
.62321 .87446 L
.62859 .87284 L
F
0 g
.62859 .87284 m
.63131 .87581 L
.62594 .87742 L
.62321 .87446 L
.62859 .87284 L
s
.288 .172 0 .066 k
.63397 .87123 m
.63669 .8742 L
.63131 .87581 L
.62859 .87284 L
.63397 .87123 L
F
0 g
.63397 .87123 m
.63669 .8742 L
.63131 .87581 L
.62859 .87284 L
.63397 .87123 L
s
.288 .172 0 .066 k
.63938 .86961 m
.64208 .8726 L
.63669 .8742 L
.63397 .87123 L
.63938 .86961 L
F
0 g
.63938 .86961 m
.64208 .8726 L
.63669 .8742 L
.63397 .87123 L
.63938 .86961 L
s
.288 .172 0 .066 k
.64479 .86799 m
.64748 .87098 L
.64208 .8726 L
.63938 .86961 L
.64479 .86799 L
F
0 g
.64479 .86799 m
.64748 .87098 L
.64208 .8726 L
.63938 .86961 L
.64479 .86799 L
s
.288 .172 0 .066 k
.65021 .86637 m
.65291 .86936 L
.64748 .87098 L
.64479 .86799 L
.65021 .86637 L
F
0 g
.65021 .86637 m
.65291 .86936 L
.64748 .87098 L
.64479 .86799 L
.65021 .86637 L
s
.269 .162 0 .071 k
.65564 .86454 m
.65833 .86754 L
.65291 .86936 L
.65021 .86637 L
.65564 .86454 L
F
0 g
.65564 .86454 m
.65833 .86754 L
.65291 .86936 L
.65021 .86637 L
.65564 .86454 L
s
0 .156 .258 .073 k
.66066 .84914 m
.66333 .85216 L
.65833 .86754 L
.65564 .86454 L
.66066 .84914 L
F
0 g
.66066 .84914 m
.66333 .85216 L
.65833 .86754 L
.65564 .86454 L
.66066 .84914 L
s
0 .268 .49 .034 k
.6603 .6678 m
.66283 .67101 L
.66333 .85216 L
.66066 .84914 L
.6603 .6678 L
F
0 g
.6603 .6678 m
.66283 .67101 L
.66333 .85216 L
.66066 .84914 L
.6603 .6678 L
s
0 .154 .244 .082 k
.66505 .65377 m
.66756 .657 L
.66283 .67101 L
.6603 .6678 L
.66505 .65377 L
F
0 g
.66505 .65377 m
.66756 .657 L
.66283 .67101 L
.6603 .6678 L
.66505 .65377 L
s
.229 .159 0 .096 k
.67019 .65183 m
.67269 .65508 L
.66756 .657 L
.66505 .65377 L
.67019 .65183 L
F
0 g
.67019 .65183 m
.67269 .65508 L
.66756 .657 L
.66505 .65377 L
.67019 .65183 L
s
.244 .167 0 .092 k
.67534 .65008 m
.67784 .65332 L
.67269 .65508 L
.67019 .65183 L
.67534 .65008 L
F
0 g
.67534 .65008 m
.67784 .65332 L
.67269 .65508 L
.67019 .65183 L
.67534 .65008 L
s
.244 .167 0 .092 k
.68052 .6483 m
.683 .65157 L
.67784 .65332 L
.67534 .65008 L
.68052 .6483 L
F
0 g
.68052 .6483 m
.683 .65157 L
.67784 .65332 L
.67534 .65008 L
.68052 .6483 L
s
.244 .167 0 .092 k
.6857 .64654 m
.68818 .6498 L
.683 .65157 L
.68052 .6483 L
.6857 .64654 L
F
0 g
.6857 .64654 m
.68818 .6498 L
.683 .65157 L
.68052 .6483 L
.6857 .64654 L
s
.244 .167 0 .092 k
.69089 .64477 m
.69336 .64804 L
.68818 .6498 L
.6857 .64654 L
.69089 .64477 L
F
0 g
.69089 .64477 m
.69336 .64804 L
.68818 .6498 L
.6857 .64654 L
.69089 .64477 L
s
.244 .167 0 .092 k
.69609 .643 m
.69855 .64627 L
.69336 .64804 L
.69089 .64477 L
.69609 .643 L
F
0 g
.69609 .643 m
.69855 .64627 L
.69336 .64804 L
.69089 .64477 L
.69609 .643 L
s
.244 .167 0 .092 k
.7013 .64121 m
.70376 .6445 L
.69855 .64627 L
.69609 .643 L
.7013 .64121 L
F
0 g
.7013 .64121 m
.70376 .6445 L
.69855 .64627 L
.69609 .643 L
.7013 .64121 L
s
.244 .167 0 .092 k
.70652 .63943 m
.70897 .64272 L
.70376 .6445 L
.7013 .64121 L
.70652 .63943 L
F
0 g
.70652 .63943 m
.70897 .64272 L
.70376 .6445 L
.7013 .64121 L
.70652 .63943 L
s
.244 .167 0 .092 k
.71176 .63765 m
.7142 .64094 L
.70897 .64272 L
.70652 .63943 L
.71176 .63765 L
F
0 g
.71176 .63765 m
.7142 .64094 L
.70897 .64272 L
.70652 .63943 L
.71176 .63765 L
s
.244 .167 0 .092 k
.717 .63586 m
.71944 .63915 L
.7142 .64094 L
.71176 .63765 L
.717 .63586 L
F
0 g
.717 .63586 m
.71944 .63915 L
.7142 .64094 L
.71176 .63765 L
.717 .63586 L
s
.244 .167 0 .092 k
.72225 .63406 m
.72468 .63737 L
.71944 .63915 L
.717 .63586 L
.72225 .63406 L
F
0 g
.72225 .63406 m
.72468 .63737 L
.71944 .63915 L
.717 .63586 L
.72225 .63406 L
s
.244 .167 0 .092 k
.72752 .63226 m
.72994 .63558 L
.72468 .63737 L
.72225 .63406 L
.72752 .63226 L
F
0 g
.72752 .63226 m
.72994 .63558 L
.72468 .63737 L
.72225 .63406 L
.72752 .63226 L
s
.244 .167 0 .092 k
.73279 .63046 m
.73521 .63379 L
.72994 .63558 L
.72752 .63226 L
.73279 .63046 L
F
0 g
.73279 .63046 m
.73521 .63379 L
.72994 .63558 L
.72752 .63226 L
.73279 .63046 L
s
.244 .167 0 .092 k
.73809 .62865 m
.74049 .63198 L
.73521 .63379 L
.73279 .63046 L
.73809 .62865 L
F
0 g
.73809 .62865 m
.74049 .63198 L
.73521 .63379 L
.73279 .63046 L
.73809 .62865 L
s
.244 .167 0 .092 k
.74339 .62684 m
.74579 .63018 L
.74049 .63198 L
.73809 .62865 L
.74339 .62684 L
F
0 g
.74339 .62684 m
.74579 .63018 L
.74049 .63198 L
.73809 .62865 L
.74339 .62684 L
s
.244 .167 0 .092 k
.74869 .62503 m
.75108 .62838 L
.74579 .63018 L
.74339 .62684 L
.74869 .62503 L
F
0 g
.74869 .62503 m
.75108 .62838 L
.74579 .63018 L
.74339 .62684 L
.74869 .62503 L
s
.244 .167 0 .092 k
.75402 .62322 m
.7564 .62657 L
.75108 .62838 L
.74869 .62503 L
.75402 .62322 L
F
0 g
.75402 .62322 m
.7564 .62657 L
.75108 .62838 L
.74869 .62503 L
.75402 .62322 L
s
.244 .167 0 .092 k
.75935 .6214 m
.76173 .62475 L
.7564 .62657 L
.75402 .62322 L
.75935 .6214 L
F
0 g
.75935 .6214 m
.76173 .62475 L
.7564 .62657 L
.75402 .62322 L
.75935 .6214 L
s
.244 .167 0 .092 k
.7647 .61957 m
.76706 .62293 L
.76173 .62475 L
.75935 .6214 L
.7647 .61957 L
F
0 g
.7647 .61957 m
.76706 .62293 L
.76173 .62475 L
.75935 .6214 L
.7647 .61957 L
s
.244 .167 0 .092 k
.77005 .61774 m
.77242 .62111 L
.76706 .62293 L
.7647 .61957 L
.77005 .61774 L
F
0 g
.77005 .61774 m
.77242 .62111 L
.76706 .62293 L
.7647 .61957 L
.77005 .61774 L
s
.244 .167 0 .092 k
.77542 .61591 m
.77777 .61929 L
.77242 .62111 L
.77005 .61774 L
.77542 .61591 L
F
0 g
.77542 .61591 m
.77777 .61929 L
.77242 .62111 L
.77005 .61774 L
.77542 .61591 L
s
.244 .167 0 .092 k
.78079 .61408 m
.78314 .61746 L
.77777 .61929 L
.77542 .61591 L
.78079 .61408 L
F
0 g
.78079 .61408 m
.78314 .61746 L
.77777 .61929 L
.77542 .61591 L
.78079 .61408 L
s
.244 .167 0 .092 k
.78619 .61224 m
.78853 .61563 L
.78314 .61746 L
.78079 .61408 L
.78619 .61224 L
F
0 g
.78619 .61224 m
.78853 .61563 L
.78314 .61746 L
.78079 .61408 L
.78619 .61224 L
s
.244 .167 0 .092 k
.79159 .6104 m
.79391 .61379 L
.78853 .61563 L
.78619 .61224 L
.79159 .6104 L
F
0 g
.79159 .6104 m
.79391 .61379 L
.78853 .61563 L
.78619 .61224 L
.79159 .6104 L
s
.244 .167 0 .092 k
.797 .60854 m
.79932 .61195 L
.79391 .61379 L
.79159 .6104 L
.797 .60854 L
F
0 g
.797 .60854 m
.79932 .61195 L
.79391 .61379 L
.79159 .6104 L
.797 .60854 L
s
.244 .167 0 .092 k
.80243 .60669 m
.80474 .61011 L
.79932 .61195 L
.797 .60854 L
.80243 .60669 L
F
0 g
.80243 .60669 m
.80474 .61011 L
.79932 .61195 L
.797 .60854 L
.80243 .60669 L
s
.244 .167 0 .092 k
.80787 .60484 m
.81017 .60826 L
.80474 .61011 L
.80243 .60669 L
.80787 .60484 L
F
0 g
.80787 .60484 m
.81017 .60826 L
.80474 .61011 L
.80243 .60669 L
.80787 .60484 L
s
.244 .167 0 .092 k
.81331 .60298 m
.8156 .60641 L
.81017 .60826 L
.80787 .60484 L
.81331 .60298 L
F
0 g
.81331 .60298 m
.8156 .60641 L
.81017 .60826 L
.80787 .60484 L
.81331 .60298 L
s
.244 .167 0 .092 k
.81877 .60112 m
.82105 .60455 L
.8156 .60641 L
.81331 .60298 L
.81877 .60112 L
F
0 g
.81877 .60112 m
.82105 .60455 L
.8156 .60641 L
.81331 .60298 L
.81877 .60112 L
s
.244 .167 0 .092 k
.82424 .59925 m
.82652 .60269 L
.82105 .60455 L
.81877 .60112 L
.82424 .59925 L
F
0 g
.82424 .59925 m
.82652 .60269 L
.82105 .60455 L
.81877 .60112 L
.82424 .59925 L
s
.244 .167 0 .092 k
.82972 .59738 m
.83199 .60082 L
.82652 .60269 L
.82424 .59925 L
.82972 .59738 L
F
0 g
.82972 .59738 m
.83199 .60082 L
.82652 .60269 L
.82424 .59925 L
.82972 .59738 L
s
.244 .167 0 .092 k
.83522 .59549 m
.83747 .59896 L
.83199 .60082 L
.82972 .59738 L
.83522 .59549 L
F
0 g
.83522 .59549 m
.83747 .59896 L
.83199 .60082 L
.82972 .59738 L
.83522 .59549 L
s
.244 .167 0 .092 k
.84072 .59362 m
.84298 .59708 L
.83747 .59896 L
.83522 .59549 L
.84072 .59362 L
F
0 g
.84072 .59362 m
.84298 .59708 L
.83747 .59896 L
.83522 .59549 L
.84072 .59362 L
s
.244 .167 0 .092 k
.84624 .59173 m
.84848 .59521 L
.84298 .59708 L
.84072 .59362 L
.84624 .59173 L
F
0 g
.84624 .59173 m
.84848 .59521 L
.84298 .59708 L
.84072 .59362 L
.84624 .59173 L
s
.244 .167 0 .092 k
.85176 .58985 m
.85401 .59333 L
.84848 .59521 L
.84624 .59173 L
.85176 .58985 L
F
0 g
.85176 .58985 m
.85401 .59333 L
.84848 .59521 L
.84624 .59173 L
.85176 .58985 L
s
.244 .167 0 .092 k
.85731 .58795 m
.85953 .59145 L
.85401 .59333 L
.85176 .58985 L
.85731 .58795 L
F
0 g
.85731 .58795 m
.85953 .59145 L
.85401 .59333 L
.85176 .58985 L
.85731 .58795 L
s
.244 .167 0 .092 k
.86286 .58606 m
.86508 .58956 L
.85953 .59145 L
.85731 .58795 L
.86286 .58606 L
F
0 g
.86286 .58606 m
.86508 .58956 L
.85953 .59145 L
.85731 .58795 L
.86286 .58606 L
s
.244 .167 0 .092 k
.86843 .58416 m
.87063 .58767 L
.86508 .58956 L
.86286 .58606 L
.86843 .58416 L
F
0 g
.86843 .58416 m
.87063 .58767 L
.86508 .58956 L
.86286 .58606 L
.86843 .58416 L
s
.244 .167 0 .092 k
.87401 .58226 m
.8762 .58577 L
.87063 .58767 L
.86843 .58416 L
.87401 .58226 L
F
0 g
.87401 .58226 m
.8762 .58577 L
.87063 .58767 L
.86843 .58416 L
.87401 .58226 L
s
.244 .167 0 .092 k
.8796 .58035 m
.88178 .58387 L
.8762 .58577 L
.87401 .58226 L
.8796 .58035 L
F
0 g
.8796 .58035 m
.88178 .58387 L
.8762 .58577 L
.87401 .58226 L
.8796 .58035 L
s
.244 .167 0 .092 k
.88519 .57844 m
.88737 .58197 L
.88178 .58387 L
.8796 .58035 L
.88519 .57844 L
F
0 g
.88519 .57844 m
.88737 .58197 L
.88178 .58387 L
.8796 .58035 L
.88519 .57844 L
s
.244 .167 0 .092 k
.89081 .57652 m
.89298 .58006 L
.88737 .58197 L
.88519 .57844 L
.89081 .57652 L
F
0 g
.89081 .57652 m
.89298 .58006 L
.88737 .58197 L
.88519 .57844 L
.89081 .57652 L
s
.244 .167 0 .092 k
.89643 .5746 m
.89859 .57815 L
.89298 .58006 L
.89081 .57652 L
.89643 .5746 L
F
0 g
.89643 .5746 m
.89859 .57815 L
.89298 .58006 L
.89081 .57652 L
.89643 .5746 L
s
.244 .167 0 .092 k
.90207 .57268 m
.90422 .57623 L
.89859 .57815 L
.89643 .5746 L
.90207 .57268 L
F
0 g
.90207 .57268 m
.90422 .57623 L
.89859 .57815 L
.89643 .5746 L
.90207 .57268 L
s
.244 .167 0 .092 k
.90772 .57075 m
.90986 .5743 L
.90422 .57623 L
.90207 .57268 L
.90772 .57075 L
F
0 g
.90772 .57075 m
.90986 .5743 L
.90422 .57623 L
.90207 .57268 L
.90772 .57075 L
s
.246 .167 0 .092 k
.91338 .56884 m
.91552 .57241 L
.90986 .5743 L
.90772 .57075 L
.91338 .56884 L
F
0 g
.91338 .56884 m
.91552 .57241 L
.90986 .5743 L
.90772 .57075 L
.91338 .56884 L
s
.375 .239 0 .07 k
.91923 .56843 m
.92136 .572 L
.91552 .57241 L
.91338 .56884 L
.91923 .56843 L
F
0 g
.91923 .56843 m
.92136 .572 L
.91552 .57241 L
.91338 .56884 L
.91923 .56843 L
s
0 .336 .731 .046 k
.93675 .66735 m
.93892 .67084 L
.92136 .572 L
.91923 .56843 L
.93675 .66735 L
F
0 g
.93675 .66735 m
.93892 .67084 L
.92136 .572 L
.91923 .56843 L
.93675 .66735 L
s
0 .27 .44 .06 k
.40944 .93321 m
.41247 .93594 L
.41181 .83592 L
.40888 .83309 L
.40944 .93321 L
F
0 g
.40944 .93321 m
.41247 .93594 L
.41181 .83592 L
.40888 .83309 L
.40944 .93321 L
s
.509 .27 0 .03 k
.41431 .93337 m
.41733 .9361 L
.41247 .93594 L
.40944 .93321 L
.41431 .93337 L
F
0 g
.41431 .93337 m
.41733 .9361 L
.41247 .93594 L
.40944 .93321 L
.41431 .93337 L
s
.29 .172 0 .066 k
.41926 .93191 m
.42226 .93465 L
.41733 .9361 L
.41431 .93337 L
.41926 .93191 L
F
0 g
.41926 .93191 m
.42226 .93465 L
.41733 .9361 L
.41431 .93337 L
.41926 .93191 L
s
.288 .172 0 .066 k
.42421 .93042 m
.42722 .93317 L
.42226 .93465 L
.41926 .93191 L
.42421 .93042 L
F
0 g
.42421 .93042 m
.42722 .93317 L
.42226 .93465 L
.41926 .93191 L
.42421 .93042 L
s
.288 .172 0 .066 k
.42917 .92893 m
.43218 .93168 L
.42722 .93317 L
.42421 .93042 L
.42917 .92893 L
F
0 g
.42917 .92893 m
.43218 .93168 L
.42722 .93317 L
.42421 .93042 L
.42917 .92893 L
s
.288 .172 0 .066 k
.43414 .92744 m
.43715 .93019 L
.43218 .93168 L
.42917 .92893 L
.43414 .92744 L
F
0 g
.43414 .92744 m
.43715 .93019 L
.43218 .93168 L
.42917 .92893 L
.43414 .92744 L
s
.288 .172 0 .066 k
.43913 .92594 m
.44212 .9287 L
.43715 .93019 L
.43414 .92744 L
.43913 .92594 L
F
0 g
.43913 .92594 m
.44212 .9287 L
.43715 .93019 L
.43414 .92744 L
.43913 .92594 L
s
.288 .172 0 .066 k
.44413 .92444 m
.44711 .9272 L
.44212 .9287 L
.43913 .92594 L
.44413 .92444 L
F
0 g
.44413 .92444 m
.44711 .9272 L
.44212 .9287 L
.43913 .92594 L
.44413 .92444 L
s
.288 .172 0 .066 k
.44913 .92293 m
.45211 .92571 L
.44711 .9272 L
.44413 .92444 L
.44913 .92293 L
F
0 g
.44913 .92293 m
.45211 .92571 L
.44711 .9272 L
.44413 .92444 L
.44913 .92293 L
s
.288 .172 0 .066 k
.45415 .92143 m
.45712 .9242 L
.45211 .92571 L
.44913 .92293 L
.45415 .92143 L
F
0 g
.45415 .92143 m
.45712 .9242 L
.45211 .92571 L
.44913 .92293 L
.45415 .92143 L
s
.288 .172 0 .066 k
.45918 .91992 m
.46214 .9227 L
.45712 .9242 L
.45415 .92143 L
.45918 .91992 L
F
0 g
.45918 .91992 m
.46214 .9227 L
.45712 .9242 L
.45415 .92143 L
.45918 .91992 L
s
.288 .172 0 .066 k
.46422 .9184 m
.46717 .92119 L
.46214 .9227 L
.45918 .91992 L
.46422 .9184 L
F
0 g
.46422 .9184 m
.46717 .92119 L
.46214 .9227 L
.45918 .91992 L
.46422 .9184 L
s
.288 .172 0 .066 k
.46926 .91689 m
.47221 .91969 L
.46717 .92119 L
.46422 .9184 L
.46926 .91689 L
F
0 g
.46926 .91689 m
.47221 .91969 L
.46717 .92119 L
.46422 .9184 L
.46926 .91689 L
s
.288 .172 0 .066 k
.47432 .91537 m
.47727 .91817 L
.47221 .91969 L
.46926 .91689 L
.47432 .91537 L
F
0 g
.47432 .91537 m
.47727 .91817 L
.47221 .91969 L
.46926 .91689 L
.47432 .91537 L
s
.288 .172 0 .066 k
.4794 .91385 m
.48233 .91665 L
.47727 .91817 L
.47432 .91537 L
.4794 .91385 L
F
0 g
.4794 .91385 m
.48233 .91665 L
.47727 .91817 L
.47432 .91537 L
.4794 .91385 L
s
.288 .172 0 .066 k
.48448 .91232 m
.48741 .91513 L
.48233 .91665 L
.4794 .91385 L
.48448 .91232 L
F
0 g
.48448 .91232 m
.48741 .91513 L
.48233 .91665 L
.4794 .91385 L
.48448 .91232 L
s
.288 .172 0 .066 k
.48957 .91079 m
.49249 .91361 L
.48741 .91513 L
.48448 .91232 L
.48957 .91079 L
F
0 g
.48957 .91079 m
.49249 .91361 L
.48741 .91513 L
.48448 .91232 L
.48957 .91079 L
s
.288 .172 0 .066 k
.49467 .90925 m
.49759 .91208 L
.49249 .91361 L
.48957 .91079 L
.49467 .90925 L
F
0 g
.49467 .90925 m
.49759 .91208 L
.49249 .91361 L
.48957 .91079 L
.49467 .90925 L
s
.288 .172 0 .066 k
.49979 .90773 m
.50269 .91056 L
.49759 .91208 L
.49467 .90925 L
.49979 .90773 L
F
0 g
.49979 .90773 m
.50269 .91056 L
.49759 .91208 L
.49467 .90925 L
.49979 .90773 L
s
.288 .172 0 .066 k
.50491 .90619 m
.50781 .90902 L
.50269 .91056 L
.49979 .90773 L
.50491 .90619 L
F
0 g
.50491 .90619 m
.50781 .90902 L
.50269 .91056 L
.49979 .90773 L
.50491 .90619 L
s
.288 .172 0 .066 k
.51005 .90464 m
.51294 .90749 L
.50781 .90902 L
.50491 .90619 L
.51005 .90464 L
F
0 g
.51005 .90464 m
.51294 .90749 L
.50781 .90902 L
.50491 .90619 L
.51005 .90464 L
s
.288 .172 0 .066 k
.51519 .90309 m
.51808 .90594 L
.51294 .90749 L
.51005 .90464 L
.51519 .90309 L
F
0 g
.51519 .90309 m
.51808 .90594 L
.51294 .90749 L
.51005 .90464 L
.51519 .90309 L
s
.288 .172 0 .066 k
.52035 .90155 m
.52323 .9044 L
.51808 .90594 L
.51519 .90309 L
.52035 .90155 L
F
0 g
.52035 .90155 m
.52323 .9044 L
.51808 .90594 L
.51519 .90309 L
.52035 .90155 L
s
.288 .172 0 .066 k
.52552 .9 m
.52839 .90286 L
.52323 .9044 L
.52035 .90155 L
.52552 .9 L
F
0 g
.52552 .9 m
.52839 .90286 L
.52323 .9044 L
.52035 .90155 L
.52552 .9 L
s
.288 .172 0 .066 k
.5307 .89844 m
.53356 .90131 L
.52839 .90286 L
.52552 .9 L
.5307 .89844 L
F
0 g
.5307 .89844 m
.53356 .90131 L
.52839 .90286 L
.52552 .9 L
.5307 .89844 L
s
.288 .172 0 .066 k
.53588 .89688 m
.53874 .89975 L
.53356 .90131 L
.5307 .89844 L
.53588 .89688 L
F
0 g
.53588 .89688 m
.53874 .89975 L
.53356 .90131 L
.5307 .89844 L
.53588 .89688 L
s
.288 .172 0 .066 k
.54109 .89532 m
.54395 .8982 L
.53874 .89975 L
.53588 .89688 L
.54109 .89532 L
F
0 g
.54109 .89532 m
.54395 .8982 L
.53874 .89975 L
.53588 .89688 L
.54109 .89532 L
s
.288 .172 0 .066 k
.5463 .89376 m
.54914 .89664 L
.54395 .8982 L
.54109 .89532 L
.5463 .89376 L
F
0 g
.5463 .89376 m
.54914 .89664 L
.54395 .8982 L
.54109 .89532 L
.5463 .89376 L
s
.288 .172 0 .066 k
.55153 .89218 m
.55436 .89508 L
.54914 .89664 L
.5463 .89376 L
.55153 .89218 L
F
0 g
.55153 .89218 m
.55436 .89508 L
.54914 .89664 L
.5463 .89376 L
.55153 .89218 L
s
.288 .172 0 .066 k
.55676 .89061 m
.55959 .89351 L
.55436 .89508 L
.55153 .89218 L
.55676 .89061 L
F
0 g
.55676 .89061 m
.55959 .89351 L
.55436 .89508 L
.55153 .89218 L
.55676 .89061 L
s
.288 .172 0 .066 k
.56201 .88903 m
.56483 .89194 L
.55959 .89351 L
.55676 .89061 L
.56201 .88903 L
F
0 g
.56201 .88903 m
.56483 .89194 L
.55959 .89351 L
.55676 .89061 L
.56201 .88903 L
s
.288 .172 0 .066 k
.56727 .88746 m
.57008 .89037 L
.56483 .89194 L
.56201 .88903 L
.56727 .88746 L
F
0 g
.56727 .88746 m
.57008 .89037 L
.56483 .89194 L
.56201 .88903 L
.56727 .88746 L
s
.288 .172 0 .066 k
.57254 .88587 m
.57535 .88879 L
.57008 .89037 L
.56727 .88746 L
.57254 .88587 L
F
0 g
.57254 .88587 m
.57535 .88879 L
.57008 .89037 L
.56727 .88746 L
.57254 .88587 L
s
.288 .172 0 .066 k
.57782 .88429 m
.58062 .88721 L
.57535 .88879 L
.57254 .88587 L
.57782 .88429 L
F
0 g
.57782 .88429 m
.58062 .88721 L
.57535 .88879 L
.57254 .88587 L
.57782 .88429 L
s
.288 .172 0 .066 k
.5831 .8827 m
.5859 .88564 L
.58062 .88721 L
.57782 .88429 L
.5831 .8827 L
F
0 g
.5831 .8827 m
.5859 .88564 L
.58062 .88721 L
.57782 .88429 L
.5831 .8827 L
s
.288 .172 0 .066 k
.58841 .88111 m
.59119 .88405 L
.5859 .88564 L
.5831 .8827 L
.58841 .88111 L
F
0 g
.58841 .88111 m
.59119 .88405 L
.5859 .88564 L
.5831 .8827 L
.58841 .88111 L
s
.288 .172 0 .066 k
.59373 .87951 m
.5965 .88245 L
.59119 .88405 L
.58841 .88111 L
.59373 .87951 L
F
0 g
.59373 .87951 m
.5965 .88245 L
.59119 .88405 L
.58841 .88111 L
.59373 .87951 L
s
.288 .172 0 .066 k
.59905 .87791 m
.60182 .88086 L
.5965 .88245 L
.59373 .87951 L
.59905 .87791 L
F
0 g
.59905 .87791 m
.60182 .88086 L
.5965 .88245 L
.59373 .87951 L
.59905 .87791 L
s
.288 .172 0 .066 k
.60439 .87631 m
.60715 .87927 L
.60182 .88086 L
.59905 .87791 L
.60439 .87631 L
F
0 g
.60439 .87631 m
.60715 .87927 L
.60182 .88086 L
.59905 .87791 L
.60439 .87631 L
s
.288 .172 0 .066 k
.60974 .8747 m
.6125 .87766 L
.60715 .87927 L
.60439 .87631 L
.60974 .8747 L
F
0 g
.60974 .8747 m
.6125 .87766 L
.60715 .87927 L
.60439 .87631 L
.60974 .8747 L
s
.288 .172 0 .066 k
.6151 .87309 m
.61784 .87606 L
.6125 .87766 L
.60974 .8747 L
.6151 .87309 L
F
0 g
.6151 .87309 m
.61784 .87606 L
.6125 .87766 L
.60974 .8747 L
.6151 .87309 L
s
.288 .172 0 .066 k
.62048 .87148 m
.62321 .87446 L
.61784 .87606 L
.6151 .87309 L
.62048 .87148 L
F
0 g
.62048 .87148 m
.62321 .87446 L
.61784 .87606 L
.6151 .87309 L
.62048 .87148 L
s
.288 .172 0 .066 k
.62586 .86986 m
.62859 .87284 L
.62321 .87446 L
.62048 .87148 L
.62586 .86986 L
F
0 g
.62586 .86986 m
.62859 .87284 L
.62321 .87446 L
.62048 .87148 L
.62586 .86986 L
s
.288 .172 0 .066 k
.63126 .86824 m
.63397 .87123 L
.62859 .87284 L
.62586 .86986 L
.63126 .86824 L
F
0 g
.63126 .86824 m
.63397 .87123 L
.62859 .87284 L
.62586 .86986 L
.63126 .86824 L
s
.288 .172 0 .066 k
.63666 .86661 m
.63938 .86961 L
.63397 .87123 L
.63126 .86824 L
.63666 .86661 L
F
0 g
.63666 .86661 m
.63938 .86961 L
.63397 .87123 L
.63126 .86824 L
.63666 .86661 L
s
.288 .172 0 .066 k
.64208 .86498 m
.64479 .86799 L
.63938 .86961 L
.63666 .86661 L
.64208 .86498 L
F
0 g
.64208 .86498 m
.64479 .86799 L
.63938 .86961 L
.63666 .86661 L
.64208 .86498 L
s
.288 .172 0 .066 k
.64751 .86336 m
.65021 .86637 L
.64479 .86799 L
.64208 .86498 L
.64751 .86336 L
F
0 g
.64751 .86336 m
.65021 .86637 L
.64479 .86799 L
.64208 .86498 L
.64751 .86336 L
s
.269 .162 0 .071 k
.65295 .86152 m
.65564 .86454 L
.65021 .86637 L
.64751 .86336 L
.65295 .86152 L
F
0 g
.65295 .86152 m
.65564 .86454 L
.65021 .86637 L
.64751 .86336 L
.65295 .86152 L
s
0 .156 .258 .073 k
.658 .8461 m
.66066 .84914 L
.65564 .86454 L
.65295 .86152 L
.658 .8461 L
F
0 g
.658 .8461 m
.66066 .84914 L
.65564 .86454 L
.65295 .86152 L
.658 .8461 L
s
0 .268 .49 .034 k
.65777 .66457 m
.6603 .6678 L
.66066 .84914 L
.658 .8461 L
.65777 .66457 L
F
0 g
.65777 .66457 m
.6603 .6678 L
.66066 .84914 L
.658 .8461 L
.65777 .66457 L
s
0 .154 .244 .082 k
.66253 .65052 m
.66505 .65377 L
.6603 .6678 L
.65777 .66457 L
.66253 .65052 L
F
0 g
.66253 .65052 m
.66505 .65377 L
.6603 .6678 L
.65777 .66457 L
.66253 .65052 L
s
.229 .159 0 .096 k
.66767 .64858 m
.67019 .65183 L
.66505 .65377 L
.66253 .65052 L
.66767 .64858 L
F
0 g
.66767 .64858 m
.67019 .65183 L
.66505 .65377 L
.66253 .65052 L
.66767 .64858 L
s
.244 .167 0 .092 k
.67284 .64682 m
.67534 .65008 L
.67019 .65183 L
.66767 .64858 L
.67284 .64682 L
F
0 g
.67284 .64682 m
.67534 .65008 L
.67019 .65183 L
.66767 .64858 L
.67284 .64682 L
s
.244 .167 0 .092 k
.67802 .64504 m
.68052 .6483 L
.67534 .65008 L
.67284 .64682 L
.67802 .64504 L
F
0 g
.67802 .64504 m
.68052 .6483 L
.67534 .65008 L
.67284 .64682 L
.67802 .64504 L
s
.244 .167 0 .092 k
.6832 .64327 m
.6857 .64654 L
.68052 .6483 L
.67802 .64504 L
.6832 .64327 L
F
0 g
.6832 .64327 m
.6857 .64654 L
.68052 .6483 L
.67802 .64504 L
.6832 .64327 L
s
.244 .167 0 .092 k
.6884 .64149 m
.69089 .64477 L
.6857 .64654 L
.6832 .64327 L
.6884 .64149 L
F
0 g
.6884 .64149 m
.69089 .64477 L
.6857 .64654 L
.6832 .64327 L
.6884 .64149 L
s
.244 .167 0 .092 k
.69361 .63971 m
.69609 .643 L
.69089 .64477 L
.6884 .64149 L
.69361 .63971 L
F
0 g
.69361 .63971 m
.69609 .643 L
.69089 .64477 L
.6884 .64149 L
.69361 .63971 L
s
.244 .167 0 .092 k
.69883 .63792 m
.7013 .64121 L
.69609 .643 L
.69361 .63971 L
.69883 .63792 L
F
0 g
.69883 .63792 m
.7013 .64121 L
.69609 .643 L
.69361 .63971 L
.69883 .63792 L
s
.244 .167 0 .092 k
.70406 .63613 m
.70652 .63943 L
.7013 .64121 L
.69883 .63792 L
.70406 .63613 L
F
0 g
.70406 .63613 m
.70652 .63943 L
.7013 .64121 L
.69883 .63792 L
.70406 .63613 L
s
.244 .167 0 .092 k
.7093 .63433 m
.71176 .63765 L
.70652 .63943 L
.70406 .63613 L
.7093 .63433 L
F
0 g
.7093 .63433 m
.71176 .63765 L
.70652 .63943 L
.70406 .63613 L
.7093 .63433 L
s
.244 .167 0 .092 k
.71456 .63254 m
.717 .63586 L
.71176 .63765 L
.7093 .63433 L
.71456 .63254 L
F
0 g
.71456 .63254 m
.717 .63586 L
.71176 .63765 L
.7093 .63433 L
.71456 .63254 L
s
.244 .167 0 .092 k
.71982 .63074 m
.72225 .63406 L
.717 .63586 L
.71456 .63254 L
.71982 .63074 L
F
0 g
.71982 .63074 m
.72225 .63406 L
.717 .63586 L
.71456 .63254 L
.71982 .63074 L
s
.244 .167 0 .092 k
.72509 .62893 m
.72752 .63226 L
.72225 .63406 L
.71982 .63074 L
.72509 .62893 L
F
0 g
.72509 .62893 m
.72752 .63226 L
.72225 .63406 L
.71982 .63074 L
.72509 .62893 L
s
.244 .167 0 .092 k
.73038 .62713 m
.73279 .63046 L
.72752 .63226 L
.72509 .62893 L
.73038 .62713 L
F
0 g
.73038 .62713 m
.73279 .63046 L
.72752 .63226 L
.72509 .62893 L
.73038 .62713 L
s
.244 .167 0 .092 k
.73567 .62531 m
.73809 .62865 L
.73279 .63046 L
.73038 .62713 L
.73567 .62531 L
F
0 g
.73567 .62531 m
.73809 .62865 L
.73279 .63046 L
.73038 .62713 L
.73567 .62531 L
s
.244 .167 0 .092 k
.74098 .62349 m
.74339 .62684 L
.73809 .62865 L
.73567 .62531 L
.74098 .62349 L
F
0 g
.74098 .62349 m
.74339 .62684 L
.73809 .62865 L
.73567 .62531 L
.74098 .62349 L
s
.244 .167 0 .092 k
.7463 .62168 m
.74869 .62503 L
.74339 .62684 L
.74098 .62349 L
.7463 .62168 L
F
0 g
.7463 .62168 m
.74869 .62503 L
.74339 .62684 L
.74098 .62349 L
.7463 .62168 L
s
.244 .167 0 .092 k
.75163 .61985 m
.75402 .62322 L
.74869 .62503 L
.7463 .62168 L
.75163 .61985 L
F
0 g
.75163 .61985 m
.75402 .62322 L
.74869 .62503 L
.7463 .62168 L
.75163 .61985 L
s
.244 .167 0 .092 k
.75697 .61803 m
.75935 .6214 L
.75402 .62322 L
.75163 .61985 L
.75697 .61803 L
F
0 g
.75697 .61803 m
.75935 .6214 L
.75402 .62322 L
.75163 .61985 L
.75697 .61803 L
s
.244 .167 0 .092 k
.76232 .61619 m
.7647 .61957 L
.75935 .6214 L
.75697 .61803 L
.76232 .61619 L
F
0 g
.76232 .61619 m
.7647 .61957 L
.75935 .6214 L
.75697 .61803 L
.76232 .61619 L
s
.244 .167 0 .092 k
.76769 .61436 m
.77005 .61774 L
.7647 .61957 L
.76232 .61619 L
.76769 .61436 L
F
0 g
.76769 .61436 m
.77005 .61774 L
.7647 .61957 L
.76232 .61619 L
.76769 .61436 L
s
.244 .167 0 .092 k
.77306 .61252 m
.77542 .61591 L
.77005 .61774 L
.76769 .61436 L
.77306 .61252 L
F
0 g
.77306 .61252 m
.77542 .61591 L
.77005 .61774 L
.76769 .61436 L
.77306 .61252 L
s
.244 .167 0 .092 k
.77845 .61068 m
.78079 .61408 L
.77542 .61591 L
.77306 .61252 L
.77845 .61068 L
F
0 g
.77845 .61068 m
.78079 .61408 L
.77542 .61591 L
.77306 .61252 L
.77845 .61068 L
s
.244 .167 0 .092 k
.78384 .60883 m
.78619 .61224 L
.78079 .61408 L
.77845 .61068 L
.78384 .60883 L
F
0 g
.78384 .60883 m
.78619 .61224 L
.78079 .61408 L
.77845 .61068 L
.78384 .60883 L
s
.244 .167 0 .092 k
.78925 .60698 m
.79159 .6104 L
.78619 .61224 L
.78384 .60883 L
.78925 .60698 L
F
0 g
.78925 .60698 m
.79159 .6104 L
.78619 .61224 L
.78384 .60883 L
.78925 .60698 L
s
.244 .167 0 .092 k
.79467 .60512 m
.797 .60854 L
.79159 .6104 L
.78925 .60698 L
.79467 .60512 L
F
0 g
.79467 .60512 m
.797 .60854 L
.79159 .6104 L
.78925 .60698 L
.79467 .60512 L
s
.244 .167 0 .092 k
.8001 .60326 m
.80243 .60669 L
.797 .60854 L
.79467 .60512 L
.8001 .60326 L
F
0 g
.8001 .60326 m
.80243 .60669 L
.797 .60854 L
.79467 .60512 L
.8001 .60326 L
s
.244 .167 0 .092 k
.80555 .6014 m
.80787 .60484 L
.80243 .60669 L
.8001 .60326 L
.80555 .6014 L
F
0 g
.80555 .6014 m
.80787 .60484 L
.80243 .60669 L
.8001 .60326 L
.80555 .6014 L
s
.244 .167 0 .092 k
.81101 .59953 m
.81331 .60298 L
.80787 .60484 L
.80555 .6014 L
.81101 .59953 L
F
0 g
.81101 .59953 m
.81331 .60298 L
.80787 .60484 L
.80555 .6014 L
.81101 .59953 L
s
.244 .167 0 .092 k
.81647 .59766 m
.81877 .60112 L
.81331 .60298 L
.81101 .59953 L
.81647 .59766 L
F
0 g
.81647 .59766 m
.81877 .60112 L
.81331 .60298 L
.81101 .59953 L
.81647 .59766 L
s
.244 .167 0 .092 k
.82195 .59579 m
.82424 .59925 L
.81877 .60112 L
.81647 .59766 L
.82195 .59579 L
F
0 g
.82195 .59579 m
.82424 .59925 L
.81877 .60112 L
.81647 .59766 L
.82195 .59579 L
s
.244 .167 0 .092 k
.82744 .59391 m
.82972 .59738 L
.82424 .59925 L
.82195 .59579 L
.82744 .59391 L
F
0 g
.82744 .59391 m
.82972 .59738 L
.82424 .59925 L
.82195 .59579 L
.82744 .59391 L
s
.244 .167 0 .092 k
.83294 .59203 m
.83522 .59549 L
.82972 .59738 L
.82744 .59391 L
.83294 .59203 L
F
0 g
.83294 .59203 m
.83522 .59549 L
.82972 .59738 L
.82744 .59391 L
.83294 .59203 L
s
.244 .167 0 .092 k
.83846 .59014 m
.84072 .59362 L
.83522 .59549 L
.83294 .59203 L
.83846 .59014 L
F
0 g
.83846 .59014 m
.84072 .59362 L
.83522 .59549 L
.83294 .59203 L
.83846 .59014 L
s
.244 .167 0 .092 k
.84398 .58824 m
.84624 .59173 L
.84072 .59362 L
.83846 .59014 L
.84398 .58824 L
F
0 g
.84398 .58824 m
.84624 .59173 L
.84072 .59362 L
.83846 .59014 L
.84398 .58824 L
s
.244 .167 0 .092 k
.84952 .58635 m
.85176 .58985 L
.84624 .59173 L
.84398 .58824 L
.84952 .58635 L
F
0 g
.84952 .58635 m
.85176 .58985 L
.84624 .59173 L
.84398 .58824 L
.84952 .58635 L
s
.244 .167 0 .092 k
.85507 .58445 m
.85731 .58795 L
.85176 .58985 L
.84952 .58635 L
.85507 .58445 L
F
0 g
.85507 .58445 m
.85731 .58795 L
.85176 .58985 L
.84952 .58635 L
.85507 .58445 L
s
.244 .167 0 .092 k
.86063 .58256 m
.86286 .58606 L
.85731 .58795 L
.85507 .58445 L
.86063 .58256 L
F
0 g
.86063 .58256 m
.86286 .58606 L
.85731 .58795 L
.85507 .58445 L
.86063 .58256 L
s
.244 .167 0 .092 k
.86621 .58065 m
.86843 .58416 L
.86286 .58606 L
.86063 .58256 L
.86621 .58065 L
F
0 g
.86621 .58065 m
.86843 .58416 L
.86286 .58606 L
.86063 .58256 L
.86621 .58065 L
s
.244 .167 0 .092 k
.87179 .57874 m
.87401 .58226 L
.86843 .58416 L
.86621 .58065 L
.87179 .57874 L
F
0 g
.87179 .57874 m
.87401 .58226 L
.86843 .58416 L
.86621 .58065 L
.87179 .57874 L
s
.244 .167 0 .092 k
.87739 .57681 m
.8796 .58035 L
.87401 .58226 L
.87179 .57874 L
.87739 .57681 L
F
0 g
.87739 .57681 m
.8796 .58035 L
.87401 .58226 L
.87179 .57874 L
.87739 .57681 L
s
.244 .167 0 .092 k
.883 .57489 m
.88519 .57844 L
.8796 .58035 L
.87739 .57681 L
.883 .57489 L
F
0 g
.883 .57489 m
.88519 .57844 L
.8796 .58035 L
.87739 .57681 L
.883 .57489 L
s
.244 .167 0 .092 k
.88862 .57297 m
.89081 .57652 L
.88519 .57844 L
.883 .57489 L
.88862 .57297 L
F
0 g
.88862 .57297 m
.89081 .57652 L
.88519 .57844 L
.883 .57489 L
.88862 .57297 L
s
.244 .167 0 .092 k
.89426 .57104 m
.89643 .5746 L
.89081 .57652 L
.88862 .57297 L
.89426 .57104 L
F
0 g
.89426 .57104 m
.89643 .5746 L
.89081 .57652 L
.88862 .57297 L
.89426 .57104 L
s
.244 .167 0 .092 k
.8999 .56911 m
.90207 .57268 L
.89643 .5746 L
.89426 .57104 L
.8999 .56911 L
F
0 g
.8999 .56911 m
.90207 .57268 L
.89643 .5746 L
.89426 .57104 L
.8999 .56911 L
s
.244 .167 0 .092 k
.90556 .56717 m
.90772 .57075 L
.90207 .57268 L
.8999 .56911 L
.90556 .56717 L
F
0 g
.90556 .56717 m
.90772 .57075 L
.90207 .57268 L
.8999 .56911 L
.90556 .56717 L
s
.246 .167 0 .092 k
.91124 .56525 m
.91338 .56884 L
.90772 .57075 L
.90556 .56717 L
.91124 .56525 L
F
0 g
.91124 .56525 m
.91338 .56884 L
.90772 .57075 L
.90556 .56717 L
.91124 .56525 L
s
.375 .239 0 .07 k
.91709 .56484 m
.91923 .56843 L
.91338 .56884 L
.91124 .56525 L
.91709 .56484 L
F
0 g
.91709 .56484 m
.91923 .56843 L
.91338 .56884 L
.91124 .56525 L
.91709 .56484 L
s
0 .336 .731 .046 k
.93458 .66385 m
.93675 .66735 L
.91923 .56843 L
.91709 .56484 L
.93458 .66385 L
F
0 g
.93458 .66385 m
.93675 .66735 L
.91923 .56843 L
.91709 .56484 L
.93458 .66385 L
s
0 .27 .44 .06 k
.40641 .93047 m
.40944 .93321 L
.40888 .83309 L
.40593 .83025 L
.40641 .93047 L
F
0 g
.40641 .93047 m
.40944 .93321 L
.40888 .83309 L
.40593 .83025 L
.40641 .93047 L
s
.509 .27 0 .03 k
.41127 .93063 m
.41431 .93337 L
.40944 .93321 L
.40641 .93047 L
.41127 .93063 L
F
0 g
.41127 .93063 m
.41431 .93337 L
.40944 .93321 L
.40641 .93047 L
.41127 .93063 L
s
.29 .172 0 .066 k
.41622 .92916 m
.41926 .93191 L
.41431 .93337 L
.41127 .93063 L
.41622 .92916 L
F
0 g
.41622 .92916 m
.41926 .93191 L
.41431 .93337 L
.41127 .93063 L
.41622 .92916 L
s
.288 .172 0 .066 k
.42118 .92766 m
.42421 .93042 L
.41926 .93191 L
.41622 .92916 L
.42118 .92766 L
F
0 g
.42118 .92766 m
.42421 .93042 L
.41926 .93191 L
.41622 .92916 L
.42118 .92766 L
s
.288 .172 0 .066 k
.42615 .92617 m
.42917 .92893 L
.42421 .93042 L
.42118 .92766 L
.42615 .92617 L
F
0 g
.42615 .92617 m
.42917 .92893 L
.42421 .93042 L
.42118 .92766 L
.42615 .92617 L
s
.288 .172 0 .066 k
.43114 .92467 m
.43414 .92744 L
.42917 .92893 L
.42615 .92617 L
.43114 .92467 L
F
0 g
.43114 .92467 m
.43414 .92744 L
.42917 .92893 L
.42615 .92617 L
.43114 .92467 L
s
.288 .172 0 .066 k
.43613 .92316 m
.43913 .92594 L
.43414 .92744 L
.43114 .92467 L
.43613 .92316 L
F
0 g
.43613 .92316 m
.43913 .92594 L
.43414 .92744 L
.43114 .92467 L
.43613 .92316 L
s
.288 .172 0 .066 k
.44113 .92166 m
.44413 .92444 L
.43913 .92594 L
.43613 .92316 L
.44113 .92166 L
F
0 g
.44113 .92166 m
.44413 .92444 L
.43913 .92594 L
.43613 .92316 L
.44113 .92166 L
s
.288 .172 0 .066 k
.44615 .92015 m
.44913 .92293 L
.44413 .92444 L
.44113 .92166 L
.44615 .92015 L
F
0 g
.44615 .92015 m
.44913 .92293 L
.44413 .92444 L
.44113 .92166 L
.44615 .92015 L
s
.288 .172 0 .066 k
.45117 .91864 m
.45415 .92143 L
.44913 .92293 L
.44615 .92015 L
.45117 .91864 L
F
0 g
.45117 .91864 m
.45415 .92143 L
.44913 .92293 L
.44615 .92015 L
.45117 .91864 L
s
.288 .172 0 .066 k
.45621 .91712 m
.45918 .91992 L
.45415 .92143 L
.45117 .91864 L
.45621 .91712 L
F
0 g
.45621 .91712 m
.45918 .91992 L
.45415 .92143 L
.45117 .91864 L
.45621 .91712 L
s
.288 .172 0 .066 k
.46125 .9156 m
.46422 .9184 L
.45918 .91992 L
.45621 .91712 L
.46125 .9156 L
F
0 g
.46125 .9156 m
.46422 .9184 L
.45918 .91992 L
.45621 .91712 L
.46125 .9156 L
s
.288 .172 0 .066 k
.46631 .91408 m
.46926 .91689 L
.46422 .9184 L
.46125 .9156 L
.46631 .91408 L
F
0 g
.46631 .91408 m
.46926 .91689 L
.46422 .9184 L
.46125 .9156 L
.46631 .91408 L
s
.288 .172 0 .066 k
.47137 .91255 m
.47432 .91537 L
.46926 .91689 L
.46631 .91408 L
.47137 .91255 L
F
0 g
.47137 .91255 m
.47432 .91537 L
.46926 .91689 L
.46631 .91408 L
.47137 .91255 L
s
.288 .172 0 .066 k
.47645 .91103 m
.4794 .91385 L
.47432 .91537 L
.47137 .91255 L
.47645 .91103 L
F
0 g
.47645 .91103 m
.4794 .91385 L
.47432 .91537 L
.47137 .91255 L
.47645 .91103 L
s
.288 .172 0 .066 k
.48154 .9095 m
.48448 .91232 L
.4794 .91385 L
.47645 .91103 L
.48154 .9095 L
F
0 g
.48154 .9095 m
.48448 .91232 L
.4794 .91385 L
.47645 .91103 L
.48154 .9095 L
s
.288 .172 0 .066 k
.48664 .90796 m
.48957 .91079 L
.48448 .91232 L
.48154 .9095 L
.48664 .90796 L
F
0 g
.48664 .90796 m
.48957 .91079 L
.48448 .91232 L
.48154 .9095 L
.48664 .90796 L
s
.288 .172 0 .066 k
.49175 .90642 m
.49467 .90925 L
.48957 .91079 L
.48664 .90796 L
.49175 .90642 L
F
0 g
.49175 .90642 m
.49467 .90925 L
.48957 .91079 L
.48664 .90796 L
.49175 .90642 L
s
.288 .172 0 .066 k
.49687 .90487 m
.49979 .90773 L
.49467 .90925 L
.49175 .90642 L
.49687 .90487 L
F
0 g
.49687 .90487 m
.49979 .90773 L
.49467 .90925 L
.49175 .90642 L
.49687 .90487 L
s
.288 .172 0 .066 k
.50199 .90334 m
.50491 .90619 L
.49979 .90773 L
.49687 .90487 L
.50199 .90334 L
F
0 g
.50199 .90334 m
.50491 .90619 L
.49979 .90773 L
.49687 .90487 L
.50199 .90334 L
s
.288 .172 0 .066 k
.50714 .90179 m
.51005 .90464 L
.50491 .90619 L
.50199 .90334 L
.50714 .90179 L
F
0 g
.50714 .90179 m
.51005 .90464 L
.50491 .90619 L
.50199 .90334 L
.50714 .90179 L
s
.288 .172 0 .066 k
.5123 .90023 m
.51519 .90309 L
.51005 .90464 L
.50714 .90179 L
.5123 .90023 L
F
0 g
.5123 .90023 m
.51519 .90309 L
.51005 .90464 L
.50714 .90179 L
.5123 .90023 L
s
.288 .172 0 .066 k
.51746 .89867 m
.52035 .90155 L
.51519 .90309 L
.5123 .90023 L
.51746 .89867 L
F
0 g
.51746 .89867 m
.52035 .90155 L
.51519 .90309 L
.5123 .90023 L
.51746 .89867 L
s
.288 .172 0 .066 k
.52263 .89712 m
.52552 .9 L
.52035 .90155 L
.51746 .89867 L
.52263 .89712 L
F
0 g
.52263 .89712 m
.52552 .9 L
.52035 .90155 L
.51746 .89867 L
.52263 .89712 L
s
.288 .172 0 .066 k
.52782 .89556 m
.5307 .89844 L
.52552 .9 L
.52263 .89712 L
.52782 .89556 L
F
0 g
.52782 .89556 m
.5307 .89844 L
.52552 .9 L
.52263 .89712 L
.52782 .89556 L
s
.288 .172 0 .066 k
.53301 .89399 m
.53588 .89688 L
.5307 .89844 L
.52782 .89556 L
.53301 .89399 L
F
0 g
.53301 .89399 m
.53588 .89688 L
.5307 .89844 L
.52782 .89556 L
.53301 .89399 L
s
.288 .172 0 .066 k
.53822 .89242 m
.54109 .89532 L
.53588 .89688 L
.53301 .89399 L
.53822 .89242 L
F
0 g
.53822 .89242 m
.54109 .89532 L
.53588 .89688 L
.53301 .89399 L
.53822 .89242 L
s
.288 .172 0 .066 k
.54345 .89086 m
.5463 .89376 L
.54109 .89532 L
.53822 .89242 L
.54345 .89086 L
F
0 g
.54345 .89086 m
.5463 .89376 L
.54109 .89532 L
.53822 .89242 L
.54345 .89086 L
s
.288 .172 0 .066 k
.54868 .88928 m
.55153 .89218 L
.5463 .89376 L
.54345 .89086 L
.54868 .88928 L
F
0 g
.54868 .88928 m
.55153 .89218 L
.5463 .89376 L
.54345 .89086 L
.54868 .88928 L
s
.288 .172 0 .066 k
.55392 .8877 m
.55676 .89061 L
.55153 .89218 L
.54868 .88928 L
.55392 .8877 L
F
0 g
.55392 .8877 m
.55676 .89061 L
.55153 .89218 L
.54868 .88928 L
.55392 .8877 L
s
.288 .172 0 .066 k
.55917 .88612 m
.56201 .88903 L
.55676 .89061 L
.55392 .8877 L
.55917 .88612 L
F
0 g
.55917 .88612 m
.56201 .88903 L
.55676 .89061 L
.55392 .8877 L
.55917 .88612 L
s
.288 .172 0 .066 k
.56444 .88453 m
.56727 .88746 L
.56201 .88903 L
.55917 .88612 L
.56444 .88453 L
F
0 g
.56444 .88453 m
.56727 .88746 L
.56201 .88903 L
.55917 .88612 L
.56444 .88453 L
s
.288 .172 0 .066 k
.56971 .88294 m
.57254 .88587 L
.56727 .88746 L
.56444 .88453 L
.56971 .88294 L
F
0 g
.56971 .88294 m
.57254 .88587 L
.56727 .88746 L
.56444 .88453 L
.56971 .88294 L
s
.288 .172 0 .066 k
.575 .88136 m
.57782 .88429 L
.57254 .88587 L
.56971 .88294 L
.575 .88136 L
F
0 g
.575 .88136 m
.57782 .88429 L
.57254 .88587 L
.56971 .88294 L
.575 .88136 L
s
.288 .172 0 .066 k
.58031 .87976 m
.5831 .8827 L
.57782 .88429 L
.575 .88136 L
.58031 .87976 L
F
0 g
.58031 .87976 m
.5831 .8827 L
.57782 .88429 L
.575 .88136 L
.58031 .87976 L
s
.288 .172 0 .066 k
.58561 .87816 m
.58841 .88111 L
.5831 .8827 L
.58031 .87976 L
.58561 .87816 L
F
0 g
.58561 .87816 m
.58841 .88111 L
.5831 .8827 L
.58031 .87976 L
.58561 .87816 L
s
.288 .172 0 .066 k
.59094 .87656 m
.59373 .87951 L
.58841 .88111 L
.58561 .87816 L
.59094 .87656 L
F
0 g
.59094 .87656 m
.59373 .87951 L
.58841 .88111 L
.58561 .87816 L
.59094 .87656 L
s
.288 .172 0 .066 k
.59627 .87495 m
.59905 .87791 L
.59373 .87951 L
.59094 .87656 L
.59627 .87495 L
F
0 g
.59627 .87495 m
.59905 .87791 L
.59373 .87951 L
.59094 .87656 L
.59627 .87495 L
s
.288 .172 0 .066 k
.60162 .87334 m
.60439 .87631 L
.59905 .87791 L
.59627 .87495 L
.60162 .87334 L
F
0 g
.60162 .87334 m
.60439 .87631 L
.59905 .87791 L
.59627 .87495 L
.60162 .87334 L
s
.288 .172 0 .066 k
.60698 .87172 m
.60974 .8747 L
.60439 .87631 L
.60162 .87334 L
.60698 .87172 L
F
0 g
.60698 .87172 m
.60974 .8747 L
.60439 .87631 L
.60162 .87334 L
.60698 .87172 L
s
.288 .172 0 .066 k
.61235 .87011 m
.6151 .87309 L
.60974 .8747 L
.60698 .87172 L
.61235 .87011 L
F
0 g
.61235 .87011 m
.6151 .87309 L
.60974 .8747 L
.60698 .87172 L
.61235 .87011 L
s
.288 .172 0 .066 k
.61772 .86849 m
.62048 .87148 L
.6151 .87309 L
.61235 .87011 L
.61772 .86849 L
F
0 g
.61772 .86849 m
.62048 .87148 L
.6151 .87309 L
.61235 .87011 L
.61772 .86849 L
s
.288 .172 0 .066 k
.62312 .86687 m
.62586 .86986 L
.62048 .87148 L
.61772 .86849 L
.62312 .86687 L
F
0 g
.62312 .86687 m
.62586 .86986 L
.62048 .87148 L
.61772 .86849 L
.62312 .86687 L
s
.288 .172 0 .066 k
.62852 .86524 m
.63126 .86824 L
.62586 .86986 L
.62312 .86687 L
.62852 .86524 L
F
0 g
.62852 .86524 m
.63126 .86824 L
.62586 .86986 L
.62312 .86687 L
.62852 .86524 L
s
.288 .172 0 .066 k
.63394 .8636 m
.63666 .86661 L
.63126 .86824 L
.62852 .86524 L
.63394 .8636 L
F
0 g
.63394 .8636 m
.63666 .86661 L
.63126 .86824 L
.62852 .86524 L
.63394 .8636 L
s
.288 .172 0 .066 k
.63936 .86198 m
.64208 .86498 L
.63666 .86661 L
.63394 .8636 L
.63936 .86198 L
F
0 g
.63936 .86198 m
.64208 .86498 L
.63666 .86661 L
.63394 .8636 L
.63936 .86198 L
s
.288 .172 0 .066 k
.6448 .86033 m
.64751 .86336 L
.64208 .86498 L
.63936 .86198 L
.6448 .86033 L
F
0 g
.6448 .86033 m
.64751 .86336 L
.64208 .86498 L
.63936 .86198 L
.6448 .86033 L
s
.269 .162 0 .071 k
.65025 .85849 m
.65295 .86152 L
.64751 .86336 L
.6448 .86033 L
.65025 .85849 L
F
0 g
.65025 .85849 m
.65295 .86152 L
.64751 .86336 L
.6448 .86033 L
.65025 .85849 L
s
0 .156 .258 .073 k
.65532 .84305 m
.658 .8461 L
.65295 .86152 L
.65025 .85849 L
.65532 .84305 L
F
0 g
.65532 .84305 m
.658 .8461 L
.65295 .86152 L
.65025 .85849 L
.65532 .84305 L
s
0 .268 .49 .034 k
.65523 .66132 m
.65777 .66457 L
.658 .8461 L
.65532 .84305 L
.65523 .66132 L
F
0 g
.65523 .66132 m
.65777 .66457 L
.658 .8461 L
.65532 .84305 L
.65523 .66132 L
s
0 .154 .244 .082 k
.65999 .64727 m
.66253 .65052 L
.65777 .66457 L
.65523 .66132 L
.65999 .64727 L
F
0 g
.65999 .64727 m
.66253 .65052 L
.65777 .66457 L
.65523 .66132 L
.65999 .64727 L
s
.229 .159 0 .096 k
.66516 .64532 m
.66767 .64858 L
.66253 .65052 L
.65999 .64727 L
.66516 .64532 L
F
0 g
.66516 .64532 m
.66767 .64858 L
.66253 .65052 L
.65999 .64727 L
.66516 .64532 L
s
.244 .167 0 .092 k
.67033 .64354 m
.67284 .64682 L
.66767 .64858 L
.66516 .64532 L
.67033 .64354 L
F
0 g
.67033 .64354 m
.67284 .64682 L
.66767 .64858 L
.66516 .64532 L
.67033 .64354 L
s
.244 .167 0 .092 k
.67551 .64176 m
.67802 .64504 L
.67284 .64682 L
.67033 .64354 L
.67551 .64176 L
F
0 g
.67551 .64176 m
.67802 .64504 L
.67284 .64682 L
.67033 .64354 L
.67551 .64176 L
s
.244 .167 0 .092 k
.6807 .63998 m
.6832 .64327 L
.67802 .64504 L
.67551 .64176 L
.6807 .63998 L
F
0 g
.6807 .63998 m
.6832 .64327 L
.67802 .64504 L
.67551 .64176 L
.6807 .63998 L
s
.244 .167 0 .092 k
.68591 .6382 m
.6884 .64149 L
.6832 .64327 L
.6807 .63998 L
.68591 .6382 L
F
0 g
.68591 .6382 m
.6884 .64149 L
.6832 .64327 L
.6807 .63998 L
.68591 .6382 L
s
.244 .167 0 .092 k
.69113 .6364 m
.69361 .63971 L
.6884 .64149 L
.68591 .6382 L
.69113 .6364 L
F
0 g
.69113 .6364 m
.69361 .63971 L
.6884 .64149 L
.68591 .6382 L
.69113 .6364 L
s
.244 .167 0 .092 k
.69635 .63461 m
.69883 .63792 L
.69361 .63971 L
.69113 .6364 L
.69635 .63461 L
F
0 g
.69635 .63461 m
.69883 .63792 L
.69361 .63971 L
.69113 .6364 L
.69635 .63461 L
s
.244 .167 0 .092 k
.70159 .63282 m
.70406 .63613 L
.69883 .63792 L
.69635 .63461 L
.70159 .63282 L
F
0 g
.70159 .63282 m
.70406 .63613 L
.69883 .63792 L
.69635 .63461 L
.70159 .63282 L
s
.244 .167 0 .092 k
.70684 .63101 m
.7093 .63433 L
.70406 .63613 L
.70159 .63282 L
.70684 .63101 L
F
0 g
.70684 .63101 m
.7093 .63433 L
.70406 .63613 L
.70159 .63282 L
.70684 .63101 L
s
.244 .167 0 .092 k
.71209 .62921 m
.71456 .63254 L
.7093 .63433 L
.70684 .63101 L
.71209 .62921 L
F
0 g
.71209 .62921 m
.71456 .63254 L
.7093 .63433 L
.70684 .63101 L
.71209 .62921 L
s
.244 .167 0 .092 k
.71736 .6274 m
.71982 .63074 L
.71456 .63254 L
.71209 .62921 L
.71736 .6274 L
F
0 g
.71736 .6274 m
.71982 .63074 L
.71456 .63254 L
.71209 .62921 L
.71736 .6274 L
s
.244 .167 0 .092 k
.72265 .62559 m
.72509 .62893 L
.71982 .63074 L
.71736 .6274 L
.72265 .62559 L
F
0 g
.72265 .62559 m
.72509 .62893 L
.71982 .63074 L
.71736 .6274 L
.72265 .62559 L
s
.244 .167 0 .092 k
.72794 .62378 m
.73038 .62713 L
.72509 .62893 L
.72265 .62559 L
.72794 .62378 L
F
0 g
.72794 .62378 m
.73038 .62713 L
.72509 .62893 L
.72265 .62559 L
.72794 .62378 L
s
.244 .167 0 .092 k
.73324 .62195 m
.73567 .62531 L
.73038 .62713 L
.72794 .62378 L
.73324 .62195 L
F
0 g
.73324 .62195 m
.73567 .62531 L
.73038 .62713 L
.72794 .62378 L
.73324 .62195 L
s
.244 .167 0 .092 k
.73856 .62013 m
.74098 .62349 L
.73567 .62531 L
.73324 .62195 L
.73856 .62013 L
F
0 g
.73856 .62013 m
.74098 .62349 L
.73567 .62531 L
.73324 .62195 L
.73856 .62013 L
s
.244 .167 0 .092 k
.74389 .61831 m
.7463 .62168 L
.74098 .62349 L
.73856 .62013 L
.74389 .61831 L
F
0 g
.74389 .61831 m
.7463 .62168 L
.74098 .62349 L
.73856 .62013 L
.74389 .61831 L
s
.244 .167 0 .092 k
.74923 .61648 m
.75163 .61985 L
.7463 .62168 L
.74389 .61831 L
.74923 .61648 L
F
0 g
.74923 .61648 m
.75163 .61985 L
.7463 .62168 L
.74389 .61831 L
.74923 .61648 L
s
.244 .167 0 .092 k
.75458 .61463 m
.75697 .61803 L
.75163 .61985 L
.74923 .61648 L
.75458 .61463 L
F
0 g
.75458 .61463 m
.75697 .61803 L
.75163 .61985 L
.74923 .61648 L
.75458 .61463 L
s
.244 .167 0 .092 k
.75993 .61281 m
.76232 .61619 L
.75697 .61803 L
.75458 .61463 L
.75993 .61281 L
F
0 g
.75993 .61281 m
.76232 .61619 L
.75697 .61803 L
.75458 .61463 L
.75993 .61281 L
s
.244 .167 0 .092 k
.76531 .61096 m
.76769 .61436 L
.76232 .61619 L
.75993 .61281 L
.76531 .61096 L
F
0 g
.76531 .61096 m
.76769 .61436 L
.76232 .61619 L
.75993 .61281 L
.76531 .61096 L
s
.244 .167 0 .092 k
.77069 .60911 m
.77306 .61252 L
.76769 .61436 L
.76531 .61096 L
.77069 .60911 L
F
0 g
.77069 .60911 m
.77306 .61252 L
.76769 .61436 L
.76531 .61096 L
.77069 .60911 L
s
.244 .167 0 .092 k
.77608 .60726 m
.77845 .61068 L
.77306 .61252 L
.77069 .60911 L
.77608 .60726 L
F
0 g
.77608 .60726 m
.77845 .61068 L
.77306 .61252 L
.77069 .60911 L
.77608 .60726 L
s
.244 .167 0 .092 k
.78149 .60541 m
.78384 .60883 L
.77845 .61068 L
.77608 .60726 L
.78149 .60541 L
F
0 g
.78149 .60541 m
.78384 .60883 L
.77845 .61068 L
.77608 .60726 L
.78149 .60541 L
s
.244 .167 0 .092 k
.78691 .60355 m
.78925 .60698 L
.78384 .60883 L
.78149 .60541 L
.78691 .60355 L
F
0 g
.78691 .60355 m
.78925 .60698 L
.78384 .60883 L
.78149 .60541 L
.78691 .60355 L
s
.244 .167 0 .092 k
.79233 .60169 m
.79467 .60512 L
.78925 .60698 L
.78691 .60355 L
.79233 .60169 L
F
0 g
.79233 .60169 m
.79467 .60512 L
.78925 .60698 L
.78691 .60355 L
.79233 .60169 L
s
.244 .167 0 .092 k
.79777 .59982 m
.8001 .60326 L
.79467 .60512 L
.79233 .60169 L
.79777 .59982 L
F
0 g
.79777 .59982 m
.8001 .60326 L
.79467 .60512 L
.79233 .60169 L
.79777 .59982 L
s
.244 .167 0 .092 k
.80323 .59795 m
.80555 .6014 L
.8001 .60326 L
.79777 .59982 L
.80323 .59795 L
F
0 g
.80323 .59795 m
.80555 .6014 L
.8001 .60326 L
.79777 .59982 L
.80323 .59795 L
s
.244 .167 0 .092 k
.8087 .59607 m
.81101 .59953 L
.80555 .6014 L
.80323 .59795 L
.8087 .59607 L
F
0 g
.8087 .59607 m
.81101 .59953 L
.80555 .6014 L
.80323 .59795 L
.8087 .59607 L
s
.244 .167 0 .092 k
.81417 .5942 m
.81647 .59766 L
.81101 .59953 L
.8087 .59607 L
.81417 .5942 L
F
0 g
.81417 .5942 m
.81647 .59766 L
.81101 .59953 L
.8087 .59607 L
.81417 .5942 L
s
.244 .167 0 .092 k
.81965 .59231 m
.82195 .59579 L
.81647 .59766 L
.81417 .5942 L
.81965 .59231 L
F
0 g
.81965 .59231 m
.82195 .59579 L
.81647 .59766 L
.81417 .5942 L
.81965 .59231 L
s
.244 .167 0 .092 k
.82515 .59043 m
.82744 .59391 L
.82195 .59579 L
.81965 .59231 L
.82515 .59043 L
F
0 g
.82515 .59043 m
.82744 .59391 L
.82195 .59579 L
.81965 .59231 L
.82515 .59043 L
s
.244 .167 0 .092 k
.83066 .58854 m
.83294 .59203 L
.82744 .59391 L
.82515 .59043 L
.83066 .58854 L
F
0 g
.83066 .58854 m
.83294 .59203 L
.82744 .59391 L
.82515 .59043 L
.83066 .58854 L
s
.244 .167 0 .092 k
.83619 .58665 m
.83846 .59014 L
.83294 .59203 L
.83066 .58854 L
.83619 .58665 L
F
0 g
.83619 .58665 m
.83846 .59014 L
.83294 .59203 L
.83066 .58854 L
.83619 .58665 L
s
.244 .167 0 .092 k
.84172 .58475 m
.84398 .58824 L
.83846 .59014 L
.83619 .58665 L
.84172 .58475 L
F
0 g
.84172 .58475 m
.84398 .58824 L
.83846 .59014 L
.83619 .58665 L
.84172 .58475 L
s
.244 .167 0 .092 k
.84727 .58285 m
.84952 .58635 L
.84398 .58824 L
.84172 .58475 L
.84727 .58285 L
F
0 g
.84727 .58285 m
.84952 .58635 L
.84398 .58824 L
.84172 .58475 L
.84727 .58285 L
s
.244 .167 0 .092 k
.85283 .58094 m
.85507 .58445 L
.84952 .58635 L
.84727 .58285 L
.85283 .58094 L
F
0 g
.85283 .58094 m
.85507 .58445 L
.84952 .58635 L
.84727 .58285 L
.85283 .58094 L
s
.244 .167 0 .092 k
.8584 .57903 m
.86063 .58256 L
.85507 .58445 L
.85283 .58094 L
.8584 .57903 L
F
0 g
.8584 .57903 m
.86063 .58256 L
.85507 .58445 L
.85283 .58094 L
.8584 .57903 L
s
.244 .167 0 .092 k
.86398 .57711 m
.86621 .58065 L
.86063 .58256 L
.8584 .57903 L
.86398 .57711 L
F
0 g
.86398 .57711 m
.86621 .58065 L
.86063 .58256 L
.8584 .57903 L
.86398 .57711 L
s
.244 .167 0 .092 k
.86958 .5752 m
.87179 .57874 L
.86621 .58065 L
.86398 .57711 L
.86958 .5752 L
F
0 g
.86958 .5752 m
.87179 .57874 L
.86621 .58065 L
.86398 .57711 L
.86958 .5752 L
s
.244 .167 0 .092 k
.87518 .57327 m
.87739 .57681 L
.87179 .57874 L
.86958 .5752 L
.87518 .57327 L
F
0 g
.87518 .57327 m
.87739 .57681 L
.87179 .57874 L
.86958 .5752 L
.87518 .57327 L
s
.244 .167 0 .092 k
.8808 .57134 m
.883 .57489 L
.87739 .57681 L
.87518 .57327 L
.8808 .57134 L
F
0 g
.8808 .57134 m
.883 .57489 L
.87739 .57681 L
.87518 .57327 L
.8808 .57134 L
s
.244 .167 0 .092 k
.88642 .56941 m
.88862 .57297 L
.883 .57489 L
.8808 .57134 L
.88642 .56941 L
F
0 g
.88642 .56941 m
.88862 .57297 L
.883 .57489 L
.8808 .57134 L
.88642 .56941 L
s
.244 .167 0 .092 k
.89208 .56748 m
.89426 .57104 L
.88862 .57297 L
.88642 .56941 L
.89208 .56748 L
F
0 g
.89208 .56748 m
.89426 .57104 L
.88862 .57297 L
.88642 .56941 L
.89208 .56748 L
s
.244 .167 0 .092 k
.89773 .56554 m
.8999 .56911 L
.89426 .57104 L
.89208 .56748 L
.89773 .56554 L
F
0 g
.89773 .56554 m
.8999 .56911 L
.89426 .57104 L
.89208 .56748 L
.89773 .56554 L
s
.244 .167 0 .092 k
.9034 .56359 m
.90556 .56717 L
.8999 .56911 L
.89773 .56554 L
.9034 .56359 L
F
0 g
.9034 .56359 m
.90556 .56717 L
.8999 .56911 L
.89773 .56554 L
.9034 .56359 L
s
.246 .167 0 .092 k
.90907 .56166 m
.91124 .56525 L
.90556 .56717 L
.9034 .56359 L
.90907 .56166 L
F
0 g
.90907 .56166 m
.91124 .56525 L
.90556 .56717 L
.9034 .56359 L
.90907 .56166 L
s
.375 .239 0 .07 k
.91495 .56124 m
.91709 .56484 L
.91124 .56525 L
.90907 .56166 L
.91495 .56124 L
F
0 g
.91495 .56124 m
.91709 .56484 L
.91124 .56525 L
.90907 .56166 L
.91495 .56124 L
s
0 .336 .731 .046 k
.9324 .66034 m
.93458 .66385 L
.91709 .56484 L
.91495 .56124 L
.9324 .66034 L
F
0 g
.9324 .66034 m
.93458 .66385 L
.91709 .56484 L
.91495 .56124 L
.9324 .66034 L
s
0 .27 .44 .06 k
.40335 .92772 m
.40641 .93047 L
.40593 .83025 L
.40297 .82739 L
.40335 .92772 L
F
0 g
.40335 .92772 m
.40641 .93047 L
.40593 .83025 L
.40297 .82739 L
.40335 .92772 L
s
.509 .27 0 .03 k
.40823 .92788 m
.41127 .93063 L
.40641 .93047 L
.40335 .92772 L
.40823 .92788 L
F
0 g
.40823 .92788 m
.41127 .93063 L
.40641 .93047 L
.40335 .92772 L
.40823 .92788 L
s
.29 .172 0 .066 k
.41319 .9264 m
.41622 .92916 L
.41127 .93063 L
.40823 .92788 L
.41319 .9264 L
F
0 g
.41319 .9264 m
.41622 .92916 L
.41127 .93063 L
.40823 .92788 L
.41319 .9264 L
s
.288 .172 0 .066 k
.41815 .9249 m
.42118 .92766 L
.41622 .92916 L
.41319 .9264 L
.41815 .9249 L
F
0 g
.41815 .9249 m
.42118 .92766 L
.41622 .92916 L
.41319 .9264 L
.41815 .9249 L
s
.288 .172 0 .066 k
.42313 .9234 m
.42615 .92617 L
.42118 .92766 L
.41815 .9249 L
.42313 .9234 L
F
0 g
.42313 .9234 m
.42615 .92617 L
.42118 .92766 L
.41815 .9249 L
.42313 .9234 L
s
.288 .172 0 .066 k
.42812 .92189 m
.43114 .92467 L
.42615 .92617 L
.42313 .9234 L
.42812 .92189 L
F
0 g
.42812 .92189 m
.43114 .92467 L
.42615 .92617 L
.42313 .9234 L
.42812 .92189 L
s
.288 .172 0 .066 k
.43312 .92038 m
.43613 .92316 L
.43114 .92467 L
.42812 .92189 L
.43312 .92038 L
F
0 g
.43312 .92038 m
.43613 .92316 L
.43114 .92467 L
.42812 .92189 L
.43312 .92038 L
s
.288 .172 0 .066 k
.43813 .91887 m
.44113 .92166 L
.43613 .92316 L
.43312 .92038 L
.43813 .91887 L
F
0 g
.43813 .91887 m
.44113 .92166 L
.43613 .92316 L
.43312 .92038 L
.43813 .91887 L
s
.288 .172 0 .066 k
.44315 .91736 m
.44615 .92015 L
.44113 .92166 L
.43813 .91887 L
.44315 .91736 L
F
0 g
.44315 .91736 m
.44615 .92015 L
.44113 .92166 L
.43813 .91887 L
.44315 .91736 L
s
.288 .172 0 .066 k
.44818 .91584 m
.45117 .91864 L
.44615 .92015 L
.44315 .91736 L
.44818 .91584 L
F
0 g
.44818 .91584 m
.45117 .91864 L
.44615 .92015 L
.44315 .91736 L
.44818 .91584 L
s
.288 .172 0 .066 k
.45322 .91432 m
.45621 .91712 L
.45117 .91864 L
.44818 .91584 L
.45322 .91432 L
F
0 g
.45322 .91432 m
.45621 .91712 L
.45117 .91864 L
.44818 .91584 L
.45322 .91432 L
s
.288 .172 0 .066 k
.45827 .91279 m
.46125 .9156 L
.45621 .91712 L
.45322 .91432 L
.45827 .91279 L
F
0 g
.45827 .91279 m
.46125 .9156 L
.45621 .91712 L
.45322 .91432 L
.45827 .91279 L
s
.288 .172 0 .066 k
.46333 .91126 m
.46631 .91408 L
.46125 .9156 L
.45827 .91279 L
.46333 .91126 L
F
0 g
.46333 .91126 m
.46631 .91408 L
.46125 .9156 L
.45827 .91279 L
.46333 .91126 L
s
.288 .172 0 .066 k
.4684 .90973 m
.47137 .91255 L
.46631 .91408 L
.46333 .91126 L
.4684 .90973 L
F
0 g
.4684 .90973 m
.47137 .91255 L
.46631 .91408 L
.46333 .91126 L
.4684 .90973 L
s
.288 .172 0 .066 k
.47349 .9082 m
.47645 .91103 L
.47137 .91255 L
.4684 .90973 L
.47349 .9082 L
F
0 g
.47349 .9082 m
.47645 .91103 L
.47137 .91255 L
.4684 .90973 L
.47349 .9082 L
s
.288 .172 0 .066 k
.47858 .90666 m
.48154 .9095 L
.47645 .91103 L
.47349 .9082 L
.47858 .90666 L
F
0 g
.47858 .90666 m
.48154 .9095 L
.47645 .91103 L
.47349 .9082 L
.47858 .90666 L
s
.288 .172 0 .066 k
.48369 .90512 m
.48664 .90796 L
.48154 .9095 L
.47858 .90666 L
.48369 .90512 L
F
0 g
.48369 .90512 m
.48664 .90796 L
.48154 .9095 L
.47858 .90666 L
.48369 .90512 L
s
.288 .172 0 .066 k
.48881 .90357 m
.49175 .90642 L
.48664 .90796 L
.48369 .90512 L
.48881 .90357 L
F
0 g
.48881 .90357 m
.49175 .90642 L
.48664 .90796 L
.48369 .90512 L
.48881 .90357 L
s
.288 .172 0 .066 k
.49393 .90202 m
.49687 .90487 L
.49175 .90642 L
.48881 .90357 L
.49393 .90202 L
F
0 g
.49393 .90202 m
.49687 .90487 L
.49175 .90642 L
.48881 .90357 L
.49393 .90202 L
s
.288 .172 0 .066 k
.49907 .90048 m
.50199 .90334 L
.49687 .90487 L
.49393 .90202 L
.49907 .90048 L
F
0 g
.49907 .90048 m
.50199 .90334 L
.49687 .90487 L
.49393 .90202 L
.49907 .90048 L
s
.288 .172 0 .066 k
.50423 .89892 m
.50714 .90179 L
.50199 .90334 L
.49907 .90048 L
.50423 .89892 L
F
0 g
.50423 .89892 m
.50714 .90179 L
.50199 .90334 L
.49907 .90048 L
.50423 .89892 L
s
.288 .172 0 .066 k
.50938 .89736 m
.5123 .90023 L
.50714 .90179 L
.50423 .89892 L
.50938 .89736 L
F
0 g
.50938 .89736 m
.5123 .90023 L
.50714 .90179 L
.50423 .89892 L
.50938 .89736 L
s
.288 .172 0 .066 k
.51456 .8958 m
.51746 .89867 L
.5123 .90023 L
.50938 .89736 L
.51456 .8958 L
F
0 g
.51456 .8958 m
.51746 .89867 L
.5123 .90023 L
.50938 .89736 L
.51456 .8958 L
s
.288 .172 0 .066 k
.51974 .89423 m
.52263 .89712 L
.51746 .89867 L
.51456 .8958 L
.51974 .89423 L
F
0 g
.51974 .89423 m
.52263 .89712 L
.51746 .89867 L
.51456 .8958 L
.51974 .89423 L
s
.288 .172 0 .066 k
.52493 .89267 m
.52782 .89556 L
.52263 .89712 L
.51974 .89423 L
.52493 .89267 L
F
0 g
.52493 .89267 m
.52782 .89556 L
.52263 .89712 L
.51974 .89423 L
.52493 .89267 L
s
.288 .172 0 .066 k
.53014 .89109 m
.53301 .89399 L
.52782 .89556 L
.52493 .89267 L
.53014 .89109 L
F
0 g
.53014 .89109 m
.53301 .89399 L
.52782 .89556 L
.52493 .89267 L
.53014 .89109 L
s
.288 .172 0 .066 k
.53535 .88953 m
.53822 .89242 L
.53301 .89399 L
.53014 .89109 L
.53535 .88953 L
F
0 g
.53535 .88953 m
.53822 .89242 L
.53301 .89399 L
.53014 .89109 L
.53535 .88953 L
s
.288 .172 0 .066 k
.54058 .88795 m
.54345 .89086 L
.53822 .89242 L
.53535 .88953 L
.54058 .88795 L
F
0 g
.54058 .88795 m
.54345 .89086 L
.53822 .89242 L
.53535 .88953 L
.54058 .88795 L
s
.288 .172 0 .066 k
.54582 .88636 m
.54868 .88928 L
.54345 .89086 L
.54058 .88795 L
.54582 .88636 L
F
0 g
.54582 .88636 m
.54868 .88928 L
.54345 .89086 L
.54058 .88795 L
.54582 .88636 L
s
.288 .172 0 .066 k
.55107 .88477 m
.55392 .8877 L
.54868 .88928 L
.54582 .88636 L
.55107 .88477 L
F
0 g
.55107 .88477 m
.55392 .8877 L
.54868 .88928 L
.54582 .88636 L
.55107 .88477 L
s
.288 .172 0 .066 k
.55633 .88319 m
.55917 .88612 L
.55392 .8877 L
.55107 .88477 L
.55633 .88319 L
F
0 g
.55633 .88319 m
.55917 .88612 L
.55392 .8877 L
.55107 .88477 L
.55633 .88319 L
s
.288 .172 0 .066 k
.5616 .8816 m
.56444 .88453 L
.55917 .88612 L
.55633 .88319 L
.5616 .8816 L
F
0 g
.5616 .8816 m
.56444 .88453 L
.55917 .88612 L
.55633 .88319 L
.5616 .8816 L
s
.288 .172 0 .066 k
.56689 .88 m
.56971 .88294 L
.56444 .88453 L
.5616 .8816 L
.56689 .88 L
F
0 g
.56689 .88 m
.56971 .88294 L
.56444 .88453 L
.5616 .8816 L
.56689 .88 L
s
.288 .172 0 .066 k
.57218 .87841 m
.575 .88136 L
.56971 .88294 L
.56689 .88 L
.57218 .87841 L
F
0 g
.57218 .87841 m
.575 .88136 L
.56971 .88294 L
.56689 .88 L
.57218 .87841 L
s
.288 .172 0 .066 k
.57749 .8768 m
.58031 .87976 L
.575 .88136 L
.57218 .87841 L
.57749 .8768 L
F
0 g
.57749 .8768 m
.58031 .87976 L
.575 .88136 L
.57218 .87841 L
.57749 .8768 L
s
.288 .172 0 .066 k
.5828 .87519 m
.58561 .87816 L
.58031 .87976 L
.57749 .8768 L
.5828 .87519 L
F
0 g
.5828 .87519 m
.58561 .87816 L
.58031 .87976 L
.57749 .8768 L
.5828 .87519 L
s
.288 .172 0 .066 k
.58814 .87359 m
.59094 .87656 L
.58561 .87816 L
.5828 .87519 L
.58814 .87359 L
F
0 g
.58814 .87359 m
.59094 .87656 L
.58561 .87816 L
.5828 .87519 L
.58814 .87359 L
s
.288 .172 0 .066 k
.59348 .87197 m
.59627 .87495 L
.59094 .87656 L
.58814 .87359 L
.59348 .87197 L
F
0 g
.59348 .87197 m
.59627 .87495 L
.59094 .87656 L
.58814 .87359 L
.59348 .87197 L
s
.288 .172 0 .066 k
.59884 .87036 m
.60162 .87334 L
.59627 .87495 L
.59348 .87197 L
.59884 .87036 L
F
0 g
.59884 .87036 m
.60162 .87334 L
.59627 .87495 L
.59348 .87197 L
.59884 .87036 L
s
.288 .172 0 .066 k
.6042 .86874 m
.60698 .87172 L
.60162 .87334 L
.59884 .87036 L
.6042 .86874 L
F
0 g
.6042 .86874 m
.60698 .87172 L
.60162 .87334 L
.59884 .87036 L
.6042 .86874 L
s
.288 .172 0 .066 k
.60957 .86711 m
.61235 .87011 L
.60698 .87172 L
.6042 .86874 L
.60957 .86711 L
F
0 g
.60957 .86711 m
.61235 .87011 L
.60698 .87172 L
.6042 .86874 L
.60957 .86711 L
s
.288 .172 0 .066 k
.61497 .86548 m
.61772 .86849 L
.61235 .87011 L
.60957 .86711 L
.61497 .86548 L
F
0 g
.61497 .86548 m
.61772 .86849 L
.61235 .87011 L
.60957 .86711 L
.61497 .86548 L
s
.288 .172 0 .066 k
.62036 .86386 m
.62312 .86687 L
.61772 .86849 L
.61497 .86548 L
.62036 .86386 L
F
0 g
.62036 .86386 m
.62312 .86687 L
.61772 .86849 L
.61497 .86548 L
.62036 .86386 L
s
.288 .172 0 .066 k
.62577 .86222 m
.62852 .86524 L
.62312 .86687 L
.62036 .86386 L
.62577 .86222 L
F
0 g
.62577 .86222 m
.62852 .86524 L
.62312 .86687 L
.62036 .86386 L
.62577 .86222 L
s
.288 .172 0 .066 k
.6312 .86059 m
.63394 .8636 L
.62852 .86524 L
.62577 .86222 L
.6312 .86059 L
F
0 g
.6312 .86059 m
.63394 .8636 L
.62852 .86524 L
.62577 .86222 L
.6312 .86059 L
s
.288 .172 0 .066 k
.63663 .85895 m
.63936 .86198 L
.63394 .8636 L
.6312 .86059 L
.63663 .85895 L
F
0 g
.63663 .85895 m
.63936 .86198 L
.63394 .8636 L
.6312 .86059 L
.63663 .85895 L
s
.288 .172 0 .066 k
.64208 .8573 m
.6448 .86033 L
.63936 .86198 L
.63663 .85895 L
.64208 .8573 L
F
0 g
.64208 .8573 m
.6448 .86033 L
.63936 .86198 L
.63663 .85895 L
.64208 .8573 L
s
.269 .162 0 .071 k
.64754 .85545 m
.65025 .85849 L
.6448 .86033 L
.64208 .8573 L
.64754 .85545 L
F
0 g
.64754 .85545 m
.65025 .85849 L
.6448 .86033 L
.64208 .8573 L
.64754 .85545 L
s
0 .156 .258 .073 k
.65262 .83999 m
.65532 .84305 L
.65025 .85849 L
.64754 .85545 L
.65262 .83999 L
F
0 g
.65262 .83999 m
.65532 .84305 L
.65025 .85849 L
.64754 .85545 L
.65262 .83999 L
s
0 .268 .49 .034 k
.65267 .65807 m
.65523 .66132 L
.65532 .84305 L
.65262 .83999 L
.65267 .65807 L
F
0 g
.65267 .65807 m
.65523 .66132 L
.65532 .84305 L
.65262 .83999 L
.65267 .65807 L
s
0 .154 .244 .082 k
.65746 .644 m
.65999 .64727 L
.65523 .66132 L
.65267 .65807 L
.65746 .644 L
F
0 g
.65746 .644 m
.65999 .64727 L
.65523 .66132 L
.65267 .65807 L
.65746 .644 L
s
.229 .159 0 .096 k
.66262 .64203 m
.66516 .64532 L
.65999 .64727 L
.65746 .644 L
.66262 .64203 L
F
0 g
.66262 .64203 m
.66516 .64532 L
.65999 .64727 L
.65746 .644 L
.66262 .64203 L
s
.244 .167 0 .092 k
.6678 .64025 m
.67033 .64354 L
.66516 .64532 L
.66262 .64203 L
.6678 .64025 L
F
0 g
.6678 .64025 m
.67033 .64354 L
.66516 .64532 L
.66262 .64203 L
.6678 .64025 L
s
.244 .167 0 .092 k
.673 .63847 m
.67551 .64176 L
.67033 .64354 L
.6678 .64025 L
.673 .63847 L
F
0 g
.673 .63847 m
.67551 .64176 L
.67033 .64354 L
.6678 .64025 L
.673 .63847 L
s
.244 .167 0 .092 k
.67819 .63668 m
.6807 .63998 L
.67551 .64176 L
.673 .63847 L
.67819 .63668 L
F
0 g
.67819 .63668 m
.6807 .63998 L
.67551 .64176 L
.673 .63847 L
.67819 .63668 L
s
.244 .167 0 .092 k
.6834 .63489 m
.68591 .6382 L
.6807 .63998 L
.67819 .63668 L
.6834 .63489 L
F
0 g
.6834 .63489 m
.68591 .6382 L
.6807 .63998 L
.67819 .63668 L
.6834 .63489 L
s
.244 .167 0 .092 k
.68863 .63309 m
.69113 .6364 L
.68591 .6382 L
.6834 .63489 L
.68863 .63309 L
F
0 g
.68863 .63309 m
.69113 .6364 L
.68591 .6382 L
.6834 .63489 L
.68863 .63309 L
s
.244 .167 0 .092 k
.69387 .63129 m
.69635 .63461 L
.69113 .6364 L
.68863 .63309 L
.69387 .63129 L
F
0 g
.69387 .63129 m
.69635 .63461 L
.69113 .6364 L
.68863 .63309 L
.69387 .63129 L
s
.244 .167 0 .092 k
.69911 .62949 m
.70159 .63282 L
.69635 .63461 L
.69387 .63129 L
.69911 .62949 L
F
0 g
.69911 .62949 m
.70159 .63282 L
.69635 .63461 L
.69387 .63129 L
.69911 .62949 L
s
.244 .167 0 .092 k
.70437 .62768 m
.70684 .63101 L
.70159 .63282 L
.69911 .62949 L
.70437 .62768 L
F
0 g
.70437 .62768 m
.70684 .63101 L
.70159 .63282 L
.69911 .62949 L
.70437 .62768 L
s
.244 .167 0 .092 k
.70963 .62587 m
.71209 .62921 L
.70684 .63101 L
.70437 .62768 L
.70963 .62587 L
F
0 g
.70963 .62587 m
.71209 .62921 L
.70684 .63101 L
.70437 .62768 L
.70963 .62587 L
s
.244 .167 0 .092 k
.71491 .62406 m
.71736 .6274 L
.71209 .62921 L
.70963 .62587 L
.71491 .62406 L
F
0 g
.71491 .62406 m
.71736 .6274 L
.71209 .62921 L
.70963 .62587 L
.71491 .62406 L
s
.244 .167 0 .092 k
.7202 .62224 m
.72265 .62559 L
.71736 .6274 L
.71491 .62406 L
.7202 .62224 L
F
0 g
.7202 .62224 m
.72265 .62559 L
.71736 .6274 L
.71491 .62406 L
.7202 .62224 L
s
.244 .167 0 .092 k
.7255 .62042 m
.72794 .62378 L
.72265 .62559 L
.7202 .62224 L
.7255 .62042 L
F
0 g
.7255 .62042 m
.72794 .62378 L
.72265 .62559 L
.7202 .62224 L
.7255 .62042 L
s
.244 .167 0 .092 k
.73081 .61858 m
.73324 .62195 L
.72794 .62378 L
.7255 .62042 L
.73081 .61858 L
F
0 g
.73081 .61858 m
.73324 .62195 L
.72794 .62378 L
.7255 .62042 L
.73081 .61858 L
s
.244 .167 0 .092 k
.73613 .61675 m
.73856 .62013 L
.73324 .62195 L
.73081 .61858 L
.73613 .61675 L
F
0 g
.73613 .61675 m
.73856 .62013 L
.73324 .62195 L
.73081 .61858 L
.73613 .61675 L
s
.244 .167 0 .092 k
.74148 .61492 m
.74389 .61831 L
.73856 .62013 L
.73613 .61675 L
.74148 .61492 L
F
0 g
.74148 .61492 m
.74389 .61831 L
.73856 .62013 L
.73613 .61675 L
.74148 .61492 L
s
.244 .167 0 .092 k
.74682 .61309 m
.74923 .61648 L
.74389 .61831 L
.74148 .61492 L
.74682 .61309 L
F
0 g
.74682 .61309 m
.74923 .61648 L
.74389 .61831 L
.74148 .61492 L
.74682 .61309 L
s
.244 .167 0 .092 k
.75218 .61125 m
.75458 .61463 L
.74923 .61648 L
.74682 .61309 L
.75218 .61125 L
F
0 g
.75218 .61125 m
.75458 .61463 L
.74923 .61648 L
.74682 .61309 L
.75218 .61125 L
s
.244 .167 0 .092 k
.75754 .6094 m
.75993 .61281 L
.75458 .61463 L
.75218 .61125 L
.75754 .6094 L
F
0 g
.75754 .6094 m
.75993 .61281 L
.75458 .61463 L
.75218 .61125 L
.75754 .6094 L
s
.244 .167 0 .092 k
.76292 .60755 m
.76531 .61096 L
.75993 .61281 L
.75754 .6094 L
.76292 .60755 L
F
0 g
.76292 .60755 m
.76531 .61096 L
.75993 .61281 L
.75754 .6094 L
.76292 .60755 L
s
.244 .167 0 .092 k
.76831 .60569 m
.77069 .60911 L
.76531 .61096 L
.76292 .60755 L
.76831 .60569 L
F
0 g
.76831 .60569 m
.77069 .60911 L
.76531 .61096 L
.76292 .60755 L
.76831 .60569 L
s
.244 .167 0 .092 k
.77372 .60383 m
.77608 .60726 L
.77069 .60911 L
.76831 .60569 L
.77372 .60383 L
F
0 g
.77372 .60383 m
.77608 .60726 L
.77069 .60911 L
.76831 .60569 L
.77372 .60383 L
s
.244 .167 0 .092 k
.77913 .60197 m
.78149 .60541 L
.77608 .60726 L
.77372 .60383 L
.77913 .60197 L
F
0 g
.77913 .60197 m
.78149 .60541 L
.77608 .60726 L
.77372 .60383 L
.77913 .60197 L
s
.244 .167 0 .092 k
.78455 .60011 m
.78691 .60355 L
.78149 .60541 L
.77913 .60197 L
.78455 .60011 L
F
0 g
.78455 .60011 m
.78691 .60355 L
.78149 .60541 L
.77913 .60197 L
.78455 .60011 L
s
.244 .167 0 .092 k
.78999 .59824 m
.79233 .60169 L
.78691 .60355 L
.78455 .60011 L
.78999 .59824 L
F
0 g
.78999 .59824 m
.79233 .60169 L
.78691 .60355 L
.78455 .60011 L
.78999 .59824 L
s
.244 .167 0 .092 k
.79544 .59637 m
.79777 .59982 L
.79233 .60169 L
.78999 .59824 L
.79544 .59637 L
F
0 g
.79544 .59637 m
.79777 .59982 L
.79233 .60169 L
.78999 .59824 L
.79544 .59637 L
s
.244 .167 0 .092 k
.8009 .59449 m
.80323 .59795 L
.79777 .59982 L
.79544 .59637 L
.8009 .59449 L
F
0 g
.8009 .59449 m
.80323 .59795 L
.79777 .59982 L
.79544 .59637 L
.8009 .59449 L
s
.244 .167 0 .092 k
.80638 .59261 m
.8087 .59607 L
.80323 .59795 L
.8009 .59449 L
.80638 .59261 L
F
0 g
.80638 .59261 m
.8087 .59607 L
.80323 .59795 L
.8009 .59449 L
.80638 .59261 L
s
.244 .167 0 .092 k
.81186 .59072 m
.81417 .5942 L
.8087 .59607 L
.80638 .59261 L
.81186 .59072 L
F
0 g
.81186 .59072 m
.81417 .5942 L
.8087 .59607 L
.80638 .59261 L
.81186 .59072 L
s
.244 .167 0 .092 k
.81735 .58883 m
.81965 .59231 L
.81417 .5942 L
.81186 .59072 L
.81735 .58883 L
F
0 g
.81735 .58883 m
.81965 .59231 L
.81417 .5942 L
.81186 .59072 L
.81735 .58883 L
s
.244 .167 0 .092 k
.82286 .58693 m
.82515 .59043 L
.81965 .59231 L
.81735 .58883 L
.82286 .58693 L
F
0 g
.82286 .58693 m
.82515 .59043 L
.81965 .59231 L
.81735 .58883 L
.82286 .58693 L
s
.244 .167 0 .092 k
.82838 .58504 m
.83066 .58854 L
.82515 .59043 L
.82286 .58693 L
.82838 .58504 L
F
0 g
.82838 .58504 m
.83066 .58854 L
.82515 .59043 L
.82286 .58693 L
.82838 .58504 L
s
.244 .167 0 .092 k
.83391 .58313 m
.83619 .58665 L
.83066 .58854 L
.82838 .58504 L
.83391 .58313 L
F
0 g
.83391 .58313 m
.83619 .58665 L
.83066 .58854 L
.82838 .58504 L
.83391 .58313 L
s
.244 .167 0 .092 k
.83945 .58123 m
.84172 .58475 L
.83619 .58665 L
.83391 .58313 L
.83945 .58123 L
F
0 g
.83945 .58123 m
.84172 .58475 L
.83619 .58665 L
.83391 .58313 L
.83945 .58123 L
s
.244 .167 0 .092 k
.84501 .57932 m
.84727 .58285 L
.84172 .58475 L
.83945 .58123 L
.84501 .57932 L
F
0 g
.84501 .57932 m
.84727 .58285 L
.84172 .58475 L
.83945 .58123 L
.84501 .57932 L
s
.244 .167 0 .092 k
.85058 .57741 m
.85283 .58094 L
.84727 .58285 L
.84501 .57932 L
.85058 .57741 L
F
0 g
.85058 .57741 m
.85283 .58094 L
.84727 .58285 L
.84501 .57932 L
.85058 .57741 L
s
.244 .167 0 .092 k
.85615 .57549 m
.8584 .57903 L
.85283 .58094 L
.85058 .57741 L
.85615 .57549 L
F
0 g
.85615 .57549 m
.8584 .57903 L
.85283 .58094 L
.85058 .57741 L
.85615 .57549 L
s
.244 .167 0 .092 k
.86174 .57356 m
.86398 .57711 L
.8584 .57903 L
.85615 .57549 L
.86174 .57356 L
F
0 g
.86174 .57356 m
.86398 .57711 L
.8584 .57903 L
.85615 .57549 L
.86174 .57356 L
s
.244 .167 0 .092 k
.86734 .57164 m
.86958 .5752 L
.86398 .57711 L
.86174 .57356 L
.86734 .57164 L
F
0 g
.86734 .57164 m
.86958 .5752 L
.86398 .57711 L
.86174 .57356 L
.86734 .57164 L
s
.244 .167 0 .092 k
.87296 .56971 m
.87518 .57327 L
.86958 .5752 L
.86734 .57164 L
.87296 .56971 L
F
0 g
.87296 .56971 m
.87518 .57327 L
.86958 .5752 L
.86734 .57164 L
.87296 .56971 L
s
.244 .167 0 .092 k
.87858 .56777 m
.8808 .57134 L
.87518 .57327 L
.87296 .56971 L
.87858 .56777 L
F
0 g
.87858 .56777 m
.8808 .57134 L
.87518 .57327 L
.87296 .56971 L
.87858 .56777 L
s
.244 .167 0 .092 k
.88423 .56583 m
.88642 .56941 L
.8808 .57134 L
.87858 .56777 L
.88423 .56583 L
F
0 g
.88423 .56583 m
.88642 .56941 L
.8808 .57134 L
.87858 .56777 L
.88423 .56583 L
s
.244 .167 0 .092 k
.88988 .56389 m
.89208 .56748 L
.88642 .56941 L
.88423 .56583 L
.88988 .56389 L
F
0 g
.88988 .56389 m
.89208 .56748 L
.88642 .56941 L
.88423 .56583 L
.88988 .56389 L
s
.244 .167 0 .092 k
.89554 .56194 m
.89773 .56554 L
.89208 .56748 L
.88988 .56389 L
.89554 .56194 L
F
0 g
.89554 .56194 m
.89773 .56554 L
.89208 .56748 L
.88988 .56389 L
.89554 .56194 L
s
.244 .167 0 .092 k
.90122 .55999 m
.9034 .56359 L
.89773 .56554 L
.89554 .56194 L
.90122 .55999 L
F
0 g
.90122 .55999 m
.9034 .56359 L
.89773 .56554 L
.89554 .56194 L
.90122 .55999 L
s
.246 .167 0 .092 k
.90691 .55805 m
.90907 .56166 L
.9034 .56359 L
.90122 .55999 L
.90691 .55805 L
F
0 g
.90691 .55805 m
.90907 .56166 L
.9034 .56359 L
.90122 .55999 L
.90691 .55805 L
s
.375 .239 0 .07 k
.91279 .55762 m
.91495 .56124 L
.90907 .56166 L
.90691 .55805 L
.91279 .55762 L
F
0 g
.91279 .55762 m
.91495 .56124 L
.90907 .56166 L
.90691 .55805 L
.91279 .55762 L
s
0 .336 .731 .046 k
.93021 .65681 m
.9324 .66034 L
.91495 .56124 L
.91279 .55762 L
.93021 .65681 L
F
0 g
.93021 .65681 m
.9324 .66034 L
.91495 .56124 L
.91279 .55762 L
.93021 .65681 L
s
0 .27 .44 .06 k
.4003 .92496 m
.40335 .92772 L
.40297 .82739 L
.40001 .82452 L
.4003 .92496 L
F
0 g
.4003 .92496 m
.40335 .92772 L
.40297 .82739 L
.40001 .82452 L
.4003 .92496 L
s
.509 .27 0 .03 k
.40518 .9251 m
.40823 .92788 L
.40335 .92772 L
.4003 .92496 L
.40518 .9251 L
F
0 g
.40518 .9251 m
.40823 .92788 L
.40335 .92772 L
.4003 .92496 L
.40518 .9251 L
s
.29 .172 0 .066 k
.41014 .92363 m
.41319 .9264 L
.40823 .92788 L
.40518 .9251 L
.41014 .92363 L
F
0 g
.41014 .92363 m
.41319 .9264 L
.40823 .92788 L
.40518 .9251 L
.41014 .92363 L
s
.288 .172 0 .066 k
.41511 .92213 m
.41815 .9249 L
.41319 .9264 L
.41014 .92363 L
.41511 .92213 L
F
0 g
.41511 .92213 m
.41815 .9249 L
.41319 .9264 L
.41014 .92363 L
.41511 .92213 L
s
.288 .172 0 .066 k
.4201 .92062 m
.42313 .9234 L
.41815 .9249 L
.41511 .92213 L
.4201 .92062 L
F
0 g
.4201 .92062 m
.42313 .9234 L
.41815 .9249 L
.41511 .92213 L
.4201 .92062 L
s
.288 .172 0 .066 k
.42509 .9191 m
.42812 .92189 L
.42313 .9234 L
.4201 .92062 L
.42509 .9191 L
F
0 g
.42509 .9191 m
.42812 .92189 L
.42313 .9234 L
.4201 .92062 L
.42509 .9191 L
s
.288 .172 0 .066 k
.4301 .91759 m
.43312 .92038 L
.42812 .92189 L
.42509 .9191 L
.4301 .91759 L
F
0 g
.4301 .91759 m
.43312 .92038 L
.42812 .92189 L
.42509 .9191 L
.4301 .91759 L
s
.288 .172 0 .066 k
.43511 .91607 m
.43813 .91887 L
.43312 .92038 L
.4301 .91759 L
.43511 .91607 L
F
0 g
.43511 .91607 m
.43813 .91887 L
.43312 .92038 L
.4301 .91759 L
.43511 .91607 L
s
.288 .172 0 .066 k
.44014 .91455 m
.44315 .91736 L
.43813 .91887 L
.43511 .91607 L
.44014 .91455 L
F
0 g
.44014 .91455 m
.44315 .91736 L
.43813 .91887 L
.43511 .91607 L
.44014 .91455 L
s
.288 .172 0 .066 k
.44517 .91302 m
.44818 .91584 L
.44315 .91736 L
.44014 .91455 L
.44517 .91302 L
F
0 g
.44517 .91302 m
.44818 .91584 L
.44315 .91736 L
.44014 .91455 L
.44517 .91302 L
s
.288 .172 0 .066 k
.45022 .9115 m
.45322 .91432 L
.44818 .91584 L
.44517 .91302 L
.45022 .9115 L
F
0 g
.45022 .9115 m
.45322 .91432 L
.44818 .91584 L
.44517 .91302 L
.45022 .9115 L
s
.288 .172 0 .066 k
.45528 .90997 m
.45827 .91279 L
.45322 .91432 L
.45022 .9115 L
.45528 .90997 L
F
0 g
.45528 .90997 m
.45827 .91279 L
.45322 .91432 L
.45022 .9115 L
.45528 .90997 L
s
.288 .172 0 .066 k
.46035 .90843 m
.46333 .91126 L
.45827 .91279 L
.45528 .90997 L
.46035 .90843 L
F
0 g
.46035 .90843 m
.46333 .91126 L
.45827 .91279 L
.45528 .90997 L
.46035 .90843 L
s
.288 .172 0 .066 k
.46543 .90689 m
.4684 .90973 L
.46333 .91126 L
.46035 .90843 L
.46543 .90689 L
F
0 g
.46543 .90689 m
.4684 .90973 L
.46333 .91126 L
.46035 .90843 L
.46543 .90689 L
s
.288 .172 0 .066 k
.47052 .90535 m
.47349 .9082 L
.4684 .90973 L
.46543 .90689 L
.47052 .90535 L
F
0 g
.47052 .90535 m
.47349 .9082 L
.4684 .90973 L
.46543 .90689 L
.47052 .90535 L
s
.288 .172 0 .066 k
.47562 .90381 m
.47858 .90666 L
.47349 .9082 L
.47052 .90535 L
.47562 .90381 L
F
0 g
.47562 .90381 m
.47858 .90666 L
.47349 .9082 L
.47052 .90535 L
.47562 .90381 L
s
.288 .172 0 .066 k
.48074 .90226 m
.48369 .90512 L
.47858 .90666 L
.47562 .90381 L
.48074 .90226 L
F
0 g
.48074 .90226 m
.48369 .90512 L
.47858 .90666 L
.47562 .90381 L
.48074 .90226 L
s
.288 .172 0 .066 k
.48586 .90071 m
.48881 .90357 L
.48369 .90512 L
.48074 .90226 L
.48586 .90071 L
F
0 g
.48586 .90071 m
.48881 .90357 L
.48369 .90512 L
.48074 .90226 L
.48586 .90071 L
s
.288 .172 0 .066 k
.49099 .89915 m
.49393 .90202 L
.48881 .90357 L
.48586 .90071 L
.49099 .89915 L
F
0 g
.49099 .89915 m
.49393 .90202 L
.48881 .90357 L
.48586 .90071 L
.49099 .89915 L
s
.288 .172 0 .066 k
.49614 .8976 m
.49907 .90048 L
.49393 .90202 L
.49099 .89915 L
.49614 .8976 L
F
0 g
.49614 .8976 m
.49907 .90048 L
.49393 .90202 L
.49099 .89915 L
.49614 .8976 L
s
.288 .172 0 .066 k
.50129 .89604 m
.50423 .89892 L
.49907 .90048 L
.49614 .8976 L
.50129 .89604 L
F
0 g
.50129 .89604 m
.50423 .89892 L
.49907 .90048 L
.49614 .8976 L
.50129 .89604 L
s
.288 .172 0 .066 k
.50646 .89447 m
.50938 .89736 L
.50423 .89892 L
.50129 .89604 L
.50646 .89447 L
F
0 g
.50646 .89447 m
.50938 .89736 L
.50423 .89892 L
.50129 .89604 L
.50646 .89447 L
s
.288 .172 0 .066 k
.51164 .89291 m
.51456 .8958 L
.50938 .89736 L
.50646 .89447 L
.51164 .89291 L
F
0 g
.51164 .89291 m
.51456 .8958 L
.50938 .89736 L
.50646 .89447 L
.51164 .89291 L
s
.288 .172 0 .066 k
.51683 .89134 m
.51974 .89423 L
.51456 .8958 L
.51164 .89291 L
.51683 .89134 L
F
0 g
.51683 .89134 m
.51974 .89423 L
.51456 .8958 L
.51164 .89291 L
.51683 .89134 L
s
.288 .172 0 .066 k
.52203 .88976 m
.52493 .89267 L
.51974 .89423 L
.51683 .89134 L
.52203 .88976 L
F
0 g
.52203 .88976 m
.52493 .89267 L
.51974 .89423 L
.51683 .89134 L
.52203 .88976 L
s
.288 .172 0 .066 k
.52725 .88818 m
.53014 .89109 L
.52493 .89267 L
.52203 .88976 L
.52725 .88818 L
F
0 g
.52725 .88818 m
.53014 .89109 L
.52493 .89267 L
.52203 .88976 L
.52725 .88818 L
s
.288 .172 0 .066 k
.53247 .88661 m
.53535 .88953 L
.53014 .89109 L
.52725 .88818 L
.53247 .88661 L
F
0 g
.53247 .88661 m
.53535 .88953 L
.53014 .89109 L
.52725 .88818 L
.53247 .88661 L
s
.288 .172 0 .066 k
.5377 .88502 m
.54058 .88795 L
.53535 .88953 L
.53247 .88661 L
.5377 .88502 L
F
0 g
.5377 .88502 m
.54058 .88795 L
.53535 .88953 L
.53247 .88661 L
.5377 .88502 L
s
.288 .172 0 .066 k
.54295 .88343 m
.54582 .88636 L
.54058 .88795 L
.5377 .88502 L
.54295 .88343 L
F
0 g
.54295 .88343 m
.54582 .88636 L
.54058 .88795 L
.5377 .88502 L
.54295 .88343 L
s
.288 .172 0 .066 k
.54821 .88185 m
.55107 .88477 L
.54582 .88636 L
.54295 .88343 L
.54821 .88185 L
F
0 g
.54821 .88185 m
.55107 .88477 L
.54582 .88636 L
.54295 .88343 L
.54821 .88185 L
s
.288 .172 0 .066 k
.55348 .88025 m
.55633 .88319 L
.55107 .88477 L
.54821 .88185 L
.55348 .88025 L
F
0 g
.55348 .88025 m
.55633 .88319 L
.55107 .88477 L
.54821 .88185 L
.55348 .88025 L
s
.288 .172 0 .066 k
.55875 .87865 m
.5616 .8816 L
.55633 .88319 L
.55348 .88025 L
.55875 .87865 L
F
0 g
.55875 .87865 m
.5616 .8816 L
.55633 .88319 L
.55348 .88025 L
.55875 .87865 L
s
.288 .172 0 .066 k
.56404 .87704 m
.56689 .88 L
.5616 .8816 L
.55875 .87865 L
.56404 .87704 L
F
0 g
.56404 .87704 m
.56689 .88 L
.5616 .8816 L
.55875 .87865 L
.56404 .87704 L
s
.288 .172 0 .066 k
.56935 .87545 m
.57218 .87841 L
.56689 .88 L
.56404 .87704 L
.56935 .87545 L
F
0 g
.56935 .87545 m
.57218 .87841 L
.56689 .88 L
.56404 .87704 L
.56935 .87545 L
s
.288 .172 0 .066 k
.57466 .87383 m
.57749 .8768 L
.57218 .87841 L
.56935 .87545 L
.57466 .87383 L
F
0 g
.57466 .87383 m
.57749 .8768 L
.57218 .87841 L
.56935 .87545 L
.57466 .87383 L
s
.288 .172 0 .066 k
.57999 .87222 m
.5828 .87519 L
.57749 .8768 L
.57466 .87383 L
.57999 .87222 L
F
0 g
.57999 .87222 m
.5828 .87519 L
.57749 .8768 L
.57466 .87383 L
.57999 .87222 L
s
.288 .172 0 .066 k
.58533 .87061 m
.58814 .87359 L
.5828 .87519 L
.57999 .87222 L
.58533 .87061 L
F
0 g
.58533 .87061 m
.58814 .87359 L
.5828 .87519 L
.57999 .87222 L
.58533 .87061 L
s
.288 .172 0 .066 k
.59068 .86899 m
.59348 .87197 L
.58814 .87359 L
.58533 .87061 L
.59068 .86899 L
F
0 g
.59068 .86899 m
.59348 .87197 L
.58814 .87359 L
.58533 .87061 L
.59068 .86899 L
s
.288 .172 0 .066 k
.59604 .86736 m
.59884 .87036 L
.59348 .87197 L
.59068 .86899 L
.59604 .86736 L
F
0 g
.59604 .86736 m
.59884 .87036 L
.59348 .87197 L
.59068 .86899 L
.59604 .86736 L
s
.288 .172 0 .066 k
.60141 .86574 m
.6042 .86874 L
.59884 .87036 L
.59604 .86736 L
.60141 .86574 L
F
0 g
.60141 .86574 m
.6042 .86874 L
.59884 .87036 L
.59604 .86736 L
.60141 .86574 L
s
.288 .172 0 .066 k
.60679 .86411 m
.60957 .86711 L
.6042 .86874 L
.60141 .86574 L
.60679 .86411 L
F
0 g
.60679 .86411 m
.60957 .86711 L
.6042 .86874 L
.60141 .86574 L
.60679 .86411 L
s
.288 .172 0 .066 k
.61219 .86248 m
.61497 .86548 L
.60957 .86711 L
.60679 .86411 L
.61219 .86248 L
F
0 g
.61219 .86248 m
.61497 .86548 L
.60957 .86711 L
.60679 .86411 L
.61219 .86248 L
s
.288 .172 0 .066 k
.6176 .86084 m
.62036 .86386 L
.61497 .86548 L
.61219 .86248 L
.6176 .86084 L
F
0 g
.6176 .86084 m
.62036 .86386 L
.61497 .86548 L
.61219 .86248 L
.6176 .86084 L
s
.288 .172 0 .066 k
.62302 .85919 m
.62577 .86222 L
.62036 .86386 L
.6176 .86084 L
.62302 .85919 L
F
0 g
.62302 .85919 m
.62577 .86222 L
.62036 .86386 L
.6176 .86084 L
.62302 .85919 L
s
.288 .172 0 .066 k
.62845 .85756 m
.6312 .86059 L
.62577 .86222 L
.62302 .85919 L
.62845 .85756 L
F
0 g
.62845 .85756 m
.6312 .86059 L
.62577 .86222 L
.62302 .85919 L
.62845 .85756 L
s
.288 .172 0 .066 k
.6339 .8559 m
.63663 .85895 L
.6312 .86059 L
.62845 .85756 L
.6339 .8559 L
F
0 g
.6339 .8559 m
.63663 .85895 L
.6312 .86059 L
.62845 .85756 L
.6339 .8559 L
s
.288 .172 0 .066 k
.63935 .85426 m
.64208 .8573 L
.63663 .85895 L
.6339 .8559 L
.63935 .85426 L
F
0 g
.63935 .85426 m
.64208 .8573 L
.63663 .85895 L
.6339 .8559 L
.63935 .85426 L
s
.269 .162 0 .071 k
.64482 .8524 m
.64754 .85545 L
.64208 .8573 L
.63935 .85426 L
.64482 .8524 L
F
0 g
.64482 .8524 m
.64754 .85545 L
.64208 .8573 L
.63935 .85426 L
.64482 .8524 L
s
0 .156 .258 .073 k
.64991 .83691 m
.65262 .83999 L
.64754 .85545 L
.64482 .8524 L
.64991 .83691 L
F
0 g
.64991 .83691 m
.65262 .83999 L
.64754 .85545 L
.64482 .8524 L
.64991 .83691 L
s
0 .268 .49 .034 k
.6501 .65481 m
.65267 .65807 L
.65262 .83999 L
.64991 .83691 L
.6501 .65481 L
F
0 g
.6501 .65481 m
.65267 .65807 L
.65262 .83999 L
.64991 .83691 L
.6501 .65481 L
s
0 .154 .244 .082 k
.65491 .64071 m
.65746 .644 L
.65267 .65807 L
.6501 .65481 L
.65491 .64071 L
F
0 g
.65491 .64071 m
.65746 .644 L
.65267 .65807 L
.6501 .65481 L
.65491 .64071 L
s
.229 .159 0 .096 k
.66008 .63874 m
.66262 .64203 L
.65746 .644 L
.65491 .64071 L
.66008 .63874 L
F
0 g
.66008 .63874 m
.66262 .64203 L
.65746 .644 L
.65491 .64071 L
.66008 .63874 L
s
.244 .167 0 .092 k
.66526 .63695 m
.6678 .64025 L
.66262 .64203 L
.66008 .63874 L
.66526 .63695 L
F
0 g
.66526 .63695 m
.6678 .64025 L
.66262 .64203 L
.66008 .63874 L
.66526 .63695 L
s
.244 .167 0 .092 k
.67046 .63517 m
.673 .63847 L
.6678 .64025 L
.66526 .63695 L
.67046 .63517 L
F
0 g
.67046 .63517 m
.673 .63847 L
.6678 .64025 L
.66526 .63695 L
.67046 .63517 L
s
.244 .167 0 .092 k
.67567 .63336 m
.67819 .63668 L
.673 .63847 L
.67046 .63517 L
.67567 .63336 L
F
0 g
.67567 .63336 m
.67819 .63668 L
.673 .63847 L
.67046 .63517 L
.67567 .63336 L
s
.244 .167 0 .092 k
.68089 .63157 m
.6834 .63489 L
.67819 .63668 L
.67567 .63336 L
.68089 .63157 L
F
0 g
.68089 .63157 m
.6834 .63489 L
.67819 .63668 L
.67567 .63336 L
.68089 .63157 L
s
.244 .167 0 .092 k
.68612 .62977 m
.68863 .63309 L
.6834 .63489 L
.68089 .63157 L
.68612 .62977 L
F
0 g
.68612 .62977 m
.68863 .63309 L
.6834 .63489 L
.68089 .63157 L
.68612 .62977 L
s
.244 .167 0 .092 k
.69136 .62796 m
.69387 .63129 L
.68863 .63309 L
.68612 .62977 L
.69136 .62796 L
F
0 g
.69136 .62796 m
.69387 .63129 L
.68863 .63309 L
.68612 .62977 L
.69136 .62796 L
s
.244 .167 0 .092 k
.69662 .62615 m
.69911 .62949 L
.69387 .63129 L
.69136 .62796 L
.69662 .62615 L
F
0 g
.69662 .62615 m
.69911 .62949 L
.69387 .63129 L
.69136 .62796 L
.69662 .62615 L
s
.244 .167 0 .092 k
.70188 .62433 m
.70437 .62768 L
.69911 .62949 L
.69662 .62615 L
.70188 .62433 L
F
0 g
.70188 .62433 m
.70437 .62768 L
.69911 .62949 L
.69662 .62615 L
.70188 .62433 L
s
.244 .167 0 .092 k
.70716 .62251 m
.70963 .62587 L
.70437 .62768 L
.70188 .62433 L
.70716 .62251 L
F
0 g
.70716 .62251 m
.70963 .62587 L
.70437 .62768 L
.70188 .62433 L
.70716 .62251 L
s
.244 .167 0 .092 k
.71245 .62069 m
.71491 .62406 L
.70963 .62587 L
.70716 .62251 L
.71245 .62069 L
F
0 g
.71245 .62069 m
.71491 .62406 L
.70963 .62587 L
.70716 .62251 L
.71245 .62069 L
s
.244 .167 0 .092 k
.71774 .61887 m
.7202 .62224 L
.71491 .62406 L
.71245 .62069 L
.71774 .61887 L
F
0 g
.71774 .61887 m
.7202 .62224 L
.71491 .62406 L
.71245 .62069 L
.71774 .61887 L
s
.244 .167 0 .092 k
.72305 .61704 m
.7255 .62042 L
.7202 .62224 L
.71774 .61887 L
.72305 .61704 L
F
0 g
.72305 .61704 m
.7255 .62042 L
.7202 .62224 L
.71774 .61887 L
.72305 .61704 L
s
.244 .167 0 .092 k
.72836 .6152 m
.73081 .61858 L
.7255 .62042 L
.72305 .61704 L
.72836 .6152 L
F
0 g
.72836 .6152 m
.73081 .61858 L
.7255 .62042 L
.72305 .61704 L
.72836 .6152 L
s
.244 .167 0 .092 k
.7337 .61336 m
.73613 .61675 L
.73081 .61858 L
.72836 .6152 L
.7337 .61336 L
F
0 g
.7337 .61336 m
.73613 .61675 L
.73081 .61858 L
.72836 .6152 L
.7337 .61336 L
s
.244 .167 0 .092 k
.73904 .61152 m
.74148 .61492 L
.73613 .61675 L
.7337 .61336 L
.73904 .61152 L
F
0 g
.73904 .61152 m
.74148 .61492 L
.73613 .61675 L
.7337 .61336 L
.73904 .61152 L
s
.244 .167 0 .092 k
.7444 .60968 m
.74682 .61309 L
.74148 .61492 L
.73904 .61152 L
.7444 .60968 L
F
0 g
.7444 .60968 m
.74682 .61309 L
.74148 .61492 L
.73904 .61152 L
.7444 .60968 L
s
.244 .167 0 .092 k
.74976 .60783 m
.75218 .61125 L
.74682 .61309 L
.7444 .60968 L
.74976 .60783 L
F
0 g
.74976 .60783 m
.75218 .61125 L
.74682 .61309 L
.7444 .60968 L
.74976 .60783 L
s
.244 .167 0 .092 k
.75513 .60598 m
.75754 .6094 L
.75218 .61125 L
.74976 .60783 L
.75513 .60598 L
F
0 g
.75513 .60598 m
.75754 .6094 L
.75218 .61125 L
.74976 .60783 L
.75513 .60598 L
s
.244 .167 0 .092 k
.76053 .60413 m
.76292 .60755 L
.75754 .6094 L
.75513 .60598 L
.76053 .60413 L
F
0 g
.76053 .60413 m
.76292 .60755 L
.75754 .6094 L
.75513 .60598 L
.76053 .60413 L
s
.244 .167 0 .092 k
.76592 .60226 m
.76831 .60569 L
.76292 .60755 L
.76053 .60413 L
.76592 .60226 L
F
0 g
.76592 .60226 m
.76831 .60569 L
.76292 .60755 L
.76053 .60413 L
.76592 .60226 L
s
.244 .167 0 .092 k
.77133 .60039 m
.77372 .60383 L
.76831 .60569 L
.76592 .60226 L
.77133 .60039 L
F
0 g
.77133 .60039 m
.77372 .60383 L
.76831 .60569 L
.76592 .60226 L
.77133 .60039 L
s
.244 .167 0 .092 k
.77675 .59852 m
.77913 .60197 L
.77372 .60383 L
.77133 .60039 L
.77675 .59852 L
F
0 g
.77675 .59852 m
.77913 .60197 L
.77372 .60383 L
.77133 .60039 L
.77675 .59852 L
s
.244 .167 0 .092 k
.78219 .59665 m
.78455 .60011 L
.77913 .60197 L
.77675 .59852 L
.78219 .59665 L
F
0 g
.78219 .59665 m
.78455 .60011 L
.77913 .60197 L
.77675 .59852 L
.78219 .59665 L
s
.244 .167 0 .092 k
.78763 .59478 m
.78999 .59824 L
.78455 .60011 L
.78219 .59665 L
.78763 .59478 L
F
0 g
.78763 .59478 m
.78999 .59824 L
.78455 .60011 L
.78219 .59665 L
.78763 .59478 L
s
.244 .167 0 .092 k
.79309 .5929 m
.79544 .59637 L
.78999 .59824 L
.78763 .59478 L
.79309 .5929 L
F
0 g
.79309 .5929 m
.79544 .59637 L
.78999 .59824 L
.78763 .59478 L
.79309 .5929 L
s
.244 .167 0 .092 k
.79856 .59101 m
.8009 .59449 L
.79544 .59637 L
.79309 .5929 L
.79856 .59101 L
F
0 g
.79856 .59101 m
.8009 .59449 L
.79544 .59637 L
.79309 .5929 L
.79856 .59101 L
s
.244 .167 0 .092 k
.80404 .58912 m
.80638 .59261 L
.8009 .59449 L
.79856 .59101 L
.80404 .58912 L
F
0 g
.80404 .58912 m
.80638 .59261 L
.8009 .59449 L
.79856 .59101 L
.80404 .58912 L
s
.244 .167 0 .092 k
.80953 .58723 m
.81186 .59072 L
.80638 .59261 L
.80404 .58912 L
.80953 .58723 L
F
0 g
.80953 .58723 m
.81186 .59072 L
.80638 .59261 L
.80404 .58912 L
.80953 .58723 L
s
.244 .167 0 .092 k
.81504 .58533 m
.81735 .58883 L
.81186 .59072 L
.80953 .58723 L
.81504 .58533 L
F
0 g
.81504 .58533 m
.81735 .58883 L
.81186 .59072 L
.80953 .58723 L
.81504 .58533 L
s
.244 .167 0 .092 k
.82055 .58343 m
.82286 .58693 L
.81735 .58883 L
.81504 .58533 L
.82055 .58343 L
F
0 g
.82055 .58343 m
.82286 .58693 L
.81735 .58883 L
.81504 .58533 L
.82055 .58343 L
s
.244 .167 0 .092 k
.82608 .58153 m
.82838 .58504 L
.82286 .58693 L
.82055 .58343 L
.82608 .58153 L
F
0 g
.82608 .58153 m
.82838 .58504 L
.82286 .58693 L
.82055 .58343 L
.82608 .58153 L
s
.244 .167 0 .092 k
.83162 .57962 m
.83391 .58313 L
.82838 .58504 L
.82608 .58153 L
.83162 .57962 L
F
0 g
.83162 .57962 m
.83391 .58313 L
.82838 .58504 L
.82608 .58153 L
.83162 .57962 L
s
.244 .167 0 .092 k
.83717 .57771 m
.83945 .58123 L
.83391 .58313 L
.83162 .57962 L
.83717 .57771 L
F
0 g
.83717 .57771 m
.83945 .58123 L
.83391 .58313 L
.83162 .57962 L
.83717 .57771 L
s
.244 .167 0 .092 k
.84274 .57578 m
.84501 .57932 L
.83945 .58123 L
.83717 .57771 L
.84274 .57578 L
F
0 g
.84274 .57578 m
.84501 .57932 L
.83945 .58123 L
.83717 .57771 L
.84274 .57578 L
s
.244 .167 0 .092 k
.84831 .57386 m
.85058 .57741 L
.84501 .57932 L
.84274 .57578 L
.84831 .57386 L
F
0 g
.84831 .57386 m
.85058 .57741 L
.84501 .57932 L
.84274 .57578 L
.84831 .57386 L
s
.244 .167 0 .092 k
.8539 .57194 m
.85615 .57549 L
.85058 .57741 L
.84831 .57386 L
.8539 .57194 L
F
0 g
.8539 .57194 m
.85615 .57549 L
.85058 .57741 L
.84831 .57386 L
.8539 .57194 L
s
.244 .167 0 .092 k
.8595 .57001 m
.86174 .57356 L
.85615 .57549 L
.8539 .57194 L
.8595 .57001 L
F
0 g
.8595 .57001 m
.86174 .57356 L
.85615 .57549 L
.8539 .57194 L
.8595 .57001 L
s
.244 .167 0 .092 k
.86511 .56807 m
.86734 .57164 L
.86174 .57356 L
.8595 .57001 L
.86511 .56807 L
F
0 g
.86511 .56807 m
.86734 .57164 L
.86174 .57356 L
.8595 .57001 L
.86511 .56807 L
s
.244 .167 0 .092 k
.87074 .56613 m
.87296 .56971 L
.86734 .57164 L
.86511 .56807 L
.87074 .56613 L
F
0 g
.87074 .56613 m
.87296 .56971 L
.86734 .57164 L
.86511 .56807 L
.87074 .56613 L
s
.244 .167 0 .092 k
.87637 .56419 m
.87858 .56777 L
.87296 .56971 L
.87074 .56613 L
.87637 .56419 L
F
0 g
.87637 .56419 m
.87858 .56777 L
.87296 .56971 L
.87074 .56613 L
.87637 .56419 L
s
.244 .167 0 .092 k
.88202 .56225 m
.88423 .56583 L
.87858 .56777 L
.87637 .56419 L
.88202 .56225 L
F
0 g
.88202 .56225 m
.88423 .56583 L
.87858 .56777 L
.87637 .56419 L
.88202 .56225 L
s
.244 .167 0 .092 k
.88768 .56029 m
.88988 .56389 L
.88423 .56583 L
.88202 .56225 L
.88768 .56029 L
F
0 g
.88768 .56029 m
.88988 .56389 L
.88423 .56583 L
.88202 .56225 L
.88768 .56029 L
s
.244 .167 0 .092 k
.89335 .55834 m
.89554 .56194 L
.88988 .56389 L
.88768 .56029 L
.89335 .55834 L
F
0 g
.89335 .55834 m
.89554 .56194 L
.88988 .56389 L
.88768 .56029 L
.89335 .55834 L
s
.244 .167 0 .092 k
.89904 .55638 m
.90122 .55999 L
.89554 .56194 L
.89335 .55834 L
.89904 .55638 L
F
0 g
.89904 .55638 m
.90122 .55999 L
.89554 .56194 L
.89335 .55834 L
.89904 .55638 L
s
.246 .167 0 .092 k
.90473 .55443 m
.90691 .55805 L
.90122 .55999 L
.89904 .55638 L
.90473 .55443 L
F
0 g
.90473 .55443 m
.90691 .55805 L
.90122 .55999 L
.89904 .55638 L
.90473 .55443 L
s
.375 .239 0 .07 k
.91062 .554 m
.91279 .55762 L
.90691 .55805 L
.90473 .55443 L
.91062 .554 L
F
0 g
.91062 .554 m
.91279 .55762 L
.90691 .55805 L
.90473 .55443 L
.91062 .554 L
s
0 .336 .731 .046 k
.928 .65326 m
.93021 .65681 L
.91279 .55762 L
.91062 .554 L
.928 .65326 L
F
0 g
.928 .65326 m
.93021 .65681 L
.91279 .55762 L
.91062 .554 L
.928 .65326 L
s
0 .27 .44 .06 k
.39722 .92219 m
.4003 .92496 L
.40001 .82452 L
.39702 .82165 L
.39722 .92219 L
F
0 g
.39722 .92219 m
.4003 .92496 L
.40001 .82452 L
.39702 .82165 L
.39722 .92219 L
s
.509 .27 0 .03 k
.4021 .92233 m
.40518 .9251 L
.4003 .92496 L
.39722 .92219 L
.4021 .92233 L
F
0 g
.4021 .92233 m
.40518 .9251 L
.4003 .92496 L
.39722 .92219 L
.4021 .92233 L
s
.29 .172 0 .066 k
.40707 .92084 m
.41014 .92363 L
.40518 .9251 L
.4021 .92233 L
.40707 .92084 L
F
0 g
.40707 .92084 m
.41014 .92363 L
.40518 .9251 L
.4021 .92233 L
.40707 .92084 L
s
.288 .172 0 .066 k
.41206 .91934 m
.41511 .92213 L
.41014 .92363 L
.40707 .92084 L
.41206 .91934 L
F
0 g
.41206 .91934 m
.41511 .92213 L
.41014 .92363 L
.40707 .92084 L
.41206 .91934 L
s
.288 .172 0 .066 k
.41705 .91783 m
.4201 .92062 L
.41511 .92213 L
.41206 .91934 L
.41705 .91783 L
F
0 g
.41705 .91783 m
.4201 .92062 L
.41511 .92213 L
.41206 .91934 L
.41705 .91783 L
s
.288 .172 0 .066 k
.42205 .91631 m
.42509 .9191 L
.4201 .92062 L
.41705 .91783 L
.42205 .91631 L
F
0 g
.42205 .91631 m
.42509 .9191 L
.4201 .92062 L
.41705 .91783 L
.42205 .91631 L
s
.288 .172 0 .066 k
.42706 .91478 m
.4301 .91759 L
.42509 .9191 L
.42205 .91631 L
.42706 .91478 L
F
0 g
.42706 .91478 m
.4301 .91759 L
.42509 .9191 L
.42205 .91631 L
.42706 .91478 L
s
.288 .172 0 .066 k
.43208 .91326 m
.43511 .91607 L
.4301 .91759 L
.42706 .91478 L
.43208 .91326 L
F
0 g
.43208 .91326 m
.43511 .91607 L
.4301 .91759 L
.42706 .91478 L
.43208 .91326 L
s
.288 .172 0 .066 k
.43712 .91173 m
.44014 .91455 L
.43511 .91607 L
.43208 .91326 L
.43712 .91173 L
F
0 g
.43712 .91173 m
.44014 .91455 L
.43511 .91607 L
.43208 .91326 L
.43712 .91173 L
s
.288 .172 0 .066 k
.44216 .9102 m
.44517 .91302 L
.44014 .91455 L
.43712 .91173 L
.44216 .9102 L
F
0 g
.44216 .9102 m
.44517 .91302 L
.44014 .91455 L
.43712 .91173 L
.44216 .9102 L
s
.288 .172 0 .066 k
.44722 .90867 m
.45022 .9115 L
.44517 .91302 L
.44216 .9102 L
.44722 .90867 L
F
0 g
.44722 .90867 m
.45022 .9115 L
.44517 .91302 L
.44216 .9102 L
.44722 .90867 L
s
.288 .172 0 .066 k
.45227 .90713 m
.45528 .90997 L
.45022 .9115 L
.44722 .90867 L
.45227 .90713 L
F
0 g
.45227 .90713 m
.45528 .90997 L
.45022 .9115 L
.44722 .90867 L
.45227 .90713 L
s
.288 .172 0 .066 k
.45735 .90559 m
.46035 .90843 L
.45528 .90997 L
.45227 .90713 L
.45735 .90559 L
F
0 g
.45735 .90559 m
.46035 .90843 L
.45528 .90997 L
.45227 .90713 L
.45735 .90559 L
s
.288 .172 0 .066 k
.46244 .90404 m
.46543 .90689 L
.46035 .90843 L
.45735 .90559 L
.46244 .90404 L
F
0 g
.46244 .90404 m
.46543 .90689 L
.46035 .90843 L
.45735 .90559 L
.46244 .90404 L
s
.288 .172 0 .066 k
.46754 .9025 m
.47052 .90535 L
.46543 .90689 L
.46244 .90404 L
.46754 .9025 L
F
0 g
.46754 .9025 m
.47052 .90535 L
.46543 .90689 L
.46244 .90404 L
.46754 .9025 L
s
.288 .172 0 .066 k
.47265 .90095 m
.47562 .90381 L
.47052 .90535 L
.46754 .9025 L
.47265 .90095 L
F
0 g
.47265 .90095 m
.47562 .90381 L
.47052 .90535 L
.46754 .9025 L
.47265 .90095 L
s
.288 .172 0 .066 k
.47777 .8994 m
.48074 .90226 L
.47562 .90381 L
.47265 .90095 L
.47777 .8994 L
F
0 g
.47777 .8994 m
.48074 .90226 L
.47562 .90381 L
.47265 .90095 L
.47777 .8994 L
s
.288 .172 0 .066 k
.4829 .89784 m
.48586 .90071 L
.48074 .90226 L
.47777 .8994 L
.4829 .89784 L
F
0 g
.4829 .89784 m
.48586 .90071 L
.48074 .90226 L
.47777 .8994 L
.4829 .89784 L
s
.288 .172 0 .066 k
.48804 .89629 m
.49099 .89915 L
.48586 .90071 L
.4829 .89784 L
.48804 .89629 L
F
0 g
.48804 .89629 m
.49099 .89915 L
.48586 .90071 L
.4829 .89784 L
.48804 .89629 L
s
.288 .172 0 .066 k
.49319 .89472 m
.49614 .8976 L
.49099 .89915 L
.48804 .89629 L
.49319 .89472 L
F
0 g
.49319 .89472 m
.49614 .8976 L
.49099 .89915 L
.48804 .89629 L
.49319 .89472 L
s
.288 .172 0 .066 k
.49835 .89315 m
.50129 .89604 L
.49614 .8976 L
.49319 .89472 L
.49835 .89315 L
F
0 g
.49835 .89315 m
.50129 .89604 L
.49614 .8976 L
.49319 .89472 L
.49835 .89315 L
s
.288 .172 0 .066 k
.50353 .89158 m
.50646 .89447 L
.50129 .89604 L
.49835 .89315 L
.50353 .89158 L
F
0 g
.50353 .89158 m
.50646 .89447 L
.50129 .89604 L
.49835 .89315 L
.50353 .89158 L
s
.288 .172 0 .066 k
.50872 .89 m
.51164 .89291 L
.50646 .89447 L
.50353 .89158 L
.50872 .89 L
F
0 g
.50872 .89 m
.51164 .89291 L
.50646 .89447 L
.50353 .89158 L
.50872 .89 L
s
.288 .172 0 .066 k
.51391 .88843 m
.51683 .89134 L
.51164 .89291 L
.50872 .89 L
.51391 .88843 L
F
0 g
.51391 .88843 m
.51683 .89134 L
.51164 .89291 L
.50872 .89 L
.51391 .88843 L
s
.288 .172 0 .066 k
.51912 .88685 m
.52203 .88976 L
.51683 .89134 L
.51391 .88843 L
.51912 .88685 L
F
0 g
.51912 .88685 m
.52203 .88976 L
.51683 .89134 L
.51391 .88843 L
.51912 .88685 L
s
.288 .172 0 .066 k
.52434 .88526 m
.52725 .88818 L
.52203 .88976 L
.51912 .88685 L
.52434 .88526 L
F
0 g
.52434 .88526 m
.52725 .88818 L
.52203 .88976 L
.51912 .88685 L
.52434 .88526 L
s
.288 .172 0 .066 k
.52957 .88368 m
.53247 .88661 L
.52725 .88818 L
.52434 .88526 L
.52957 .88368 L
F
0 g
.52957 .88368 m
.53247 .88661 L
.52725 .88818 L
.52434 .88526 L
.52957 .88368 L
s
.288 .172 0 .066 k
.53481 .88209 m
.5377 .88502 L
.53247 .88661 L
.52957 .88368 L
.53481 .88209 L
F
0 g
.53481 .88209 m
.5377 .88502 L
.53247 .88661 L
.52957 .88368 L
.53481 .88209 L
s
.288 .172 0 .066 k
.54007 .88049 m
.54295 .88343 L
.5377 .88502 L
.53481 .88209 L
.54007 .88049 L
F
0 g
.54007 .88049 m
.54295 .88343 L
.5377 .88502 L
.53481 .88209 L
.54007 .88049 L
s
.288 .172 0 .066 k
.54533 .87889 m
.54821 .88185 L
.54295 .88343 L
.54007 .88049 L
.54533 .87889 L
F
0 g
.54533 .87889 m
.54821 .88185 L
.54295 .88343 L
.54007 .88049 L
.54533 .87889 L
s
.288 .172 0 .066 k
.55061 .8773 m
.55348 .88025 L
.54821 .88185 L
.54533 .87889 L
.55061 .8773 L
F
0 g
.55061 .8773 m
.55348 .88025 L
.54821 .88185 L
.54533 .87889 L
.55061 .8773 L
s
.288 .172 0 .066 k
.5559 .87569 m
.55875 .87865 L
.55348 .88025 L
.55061 .8773 L
.5559 .87569 L
F
0 g
.5559 .87569 m
.55875 .87865 L
.55348 .88025 L
.55061 .8773 L
.5559 .87569 L
s
.288 .172 0 .066 k
.56119 .87409 m
.56404 .87704 L
.55875 .87865 L
.5559 .87569 L
.56119 .87409 L
F
0 g
.56119 .87409 m
.56404 .87704 L
.55875 .87865 L
.5559 .87569 L
.56119 .87409 L
s
.288 .172 0 .066 k
.56651 .87247 m
.56935 .87545 L
.56404 .87704 L
.56119 .87409 L
.56651 .87247 L
F
0 g
.56651 .87247 m
.56935 .87545 L
.56404 .87704 L
.56119 .87409 L
.56651 .87247 L
s
.288 .172 0 .066 k
.57183 .87085 m
.57466 .87383 L
.56935 .87545 L
.56651 .87247 L
.57183 .87085 L
F
0 g
.57183 .87085 m
.57466 .87383 L
.56935 .87545 L
.56651 .87247 L
.57183 .87085 L
s
.288 .172 0 .066 k
.57716 .86924 m
.57999 .87222 L
.57466 .87383 L
.57183 .87085 L
.57716 .86924 L
F
0 g
.57716 .86924 m
.57999 .87222 L
.57466 .87383 L
.57183 .87085 L
.57716 .86924 L
s
.288 .172 0 .066 k
.5825 .86762 m
.58533 .87061 L
.57999 .87222 L
.57716 .86924 L
.5825 .86762 L
F
0 g
.5825 .86762 m
.58533 .87061 L
.57999 .87222 L
.57716 .86924 L
.5825 .86762 L
s
.288 .172 0 .066 k
.58786 .86599 m
.59068 .86899 L
.58533 .87061 L
.5825 .86762 L
.58786 .86599 L
F
0 g
.58786 .86599 m
.59068 .86899 L
.58533 .87061 L
.5825 .86762 L
.58786 .86599 L
s
.288 .172 0 .066 k
.59323 .86436 m
.59604 .86736 L
.59068 .86899 L
.58786 .86599 L
.59323 .86436 L
F
0 g
.59323 .86436 m
.59604 .86736 L
.59068 .86899 L
.58786 .86599 L
.59323 .86436 L
s
.288 .172 0 .066 k
.59862 .86273 m
.60141 .86574 L
.59604 .86736 L
.59323 .86436 L
.59862 .86273 L
F
0 g
.59862 .86273 m
.60141 .86574 L
.59604 .86736 L
.59323 .86436 L
.59862 .86273 L
s
.288 .172 0 .066 k
.604 .8611 m
.60679 .86411 L
.60141 .86574 L
.59862 .86273 L
.604 .8611 L
F
0 g
.604 .8611 m
.60679 .86411 L
.60141 .86574 L
.59862 .86273 L
.604 .8611 L
s
.288 .172 0 .066 k
.6094 .85945 m
.61219 .86248 L
.60679 .86411 L
.604 .8611 L
.6094 .85945 L
F
0 g
.6094 .85945 m
.61219 .86248 L
.60679 .86411 L
.604 .8611 L
.6094 .85945 L
s
.288 .172 0 .066 k
.61483 .85781 m
.6176 .86084 L
.61219 .86248 L
.6094 .85945 L
.61483 .85781 L
F
0 g
.61483 .85781 m
.6176 .86084 L
.61219 .86248 L
.6094 .85945 L
.61483 .85781 L
s
.288 .172 0 .066 k
.62025 .85616 m
.62302 .85919 L
.6176 .86084 L
.61483 .85781 L
.62025 .85616 L
F
0 g
.62025 .85616 m
.62302 .85919 L
.6176 .86084 L
.61483 .85781 L
.62025 .85616 L
s
.288 .172 0 .066 k
.62569 .85451 m
.62845 .85756 L
.62302 .85919 L
.62025 .85616 L
.62569 .85451 L
F
0 g
.62569 .85451 m
.62845 .85756 L
.62302 .85919 L
.62025 .85616 L
.62569 .85451 L
s
.288 .172 0 .066 k
.63114 .85286 m
.6339 .8559 L
.62845 .85756 L
.62569 .85451 L
.63114 .85286 L
F
0 g
.63114 .85286 m
.6339 .8559 L
.62845 .85756 L
.62569 .85451 L
.63114 .85286 L
s
.288 .172 0 .066 k
.63661 .85119 m
.63935 .85426 L
.6339 .8559 L
.63114 .85286 L
.63661 .85119 L
F
0 g
.63661 .85119 m
.63935 .85426 L
.6339 .8559 L
.63114 .85286 L
.63661 .85119 L
s
.269 .162 0 .071 k
.64208 .84934 m
.64482 .8524 L
.63935 .85426 L
.63661 .85119 L
.64208 .84934 L
F
0 g
.64208 .84934 m
.64482 .8524 L
.63935 .85426 L
.63661 .85119 L
.64208 .84934 L
s
0 .156 .258 .073 k
.64719 .83382 m
.64991 .83691 L
.64482 .8524 L
.64208 .84934 L
.64719 .83382 L
F
0 g
.64719 .83382 m
.64991 .83691 L
.64482 .8524 L
.64208 .84934 L
.64719 .83382 L
s
0 .268 .49 .034 k
.64753 .65153 m
.6501 .65481 L
.64991 .83691 L
.64719 .83382 L
.64753 .65153 L
F
0 g
.64753 .65153 m
.6501 .65481 L
.64991 .83691 L
.64719 .83382 L
.64753 .65153 L
s
0 .154 .244 .082 k
.65235 .63741 m
.65491 .64071 L
.6501 .65481 L
.64753 .65153 L
.65235 .63741 L
F
0 g
.65235 .63741 m
.65491 .64071 L
.6501 .65481 L
.64753 .65153 L
.65235 .63741 L
s
.229 .159 0 .096 k
.65753 .63544 m
.66008 .63874 L
.65491 .64071 L
.65235 .63741 L
.65753 .63544 L
F
0 g
.65753 .63544 m
.66008 .63874 L
.65491 .64071 L
.65235 .63741 L
.65753 .63544 L
s
.244 .167 0 .092 k
.66272 .63365 m
.66526 .63695 L
.66008 .63874 L
.65753 .63544 L
.66272 .63365 L
F
0 g
.66272 .63365 m
.66526 .63695 L
.66008 .63874 L
.65753 .63544 L
.66272 .63365 L
s
.244 .167 0 .092 k
.66793 .63185 m
.67046 .63517 L
.66526 .63695 L
.66272 .63365 L
.66793 .63185 L
F
0 g
.66793 .63185 m
.67046 .63517 L
.66526 .63695 L
.66272 .63365 L
.66793 .63185 L
s
.244 .167 0 .092 k
.67315 .63004 m
.67567 .63336 L
.67046 .63517 L
.66793 .63185 L
.67315 .63004 L
F
0 g
.67315 .63004 m
.67567 .63336 L
.67046 .63517 L
.66793 .63185 L
.67315 .63004 L
s
.244 .167 0 .092 k
.67837 .62823 m
.68089 .63157 L
.67567 .63336 L
.67315 .63004 L
.67837 .62823 L
F
0 g
.67837 .62823 m
.68089 .63157 L
.67567 .63336 L
.67315 .63004 L
.67837 .62823 L
s
.244 .167 0 .092 k
.68361 .62643 m
.68612 .62977 L
.68089 .63157 L
.67837 .62823 L
.68361 .62643 L
F
0 g
.68361 .62643 m
.68612 .62977 L
.68089 .63157 L
.67837 .62823 L
.68361 .62643 L
s
.244 .167 0 .092 k
.68886 .62462 m
.69136 .62796 L
.68612 .62977 L
.68361 .62643 L
.68886 .62462 L
F
0 g
.68886 .62462 m
.69136 .62796 L
.68612 .62977 L
.68361 .62643 L
.68886 .62462 L
s
.244 .167 0 .092 k
.69412 .6228 m
.69662 .62615 L
.69136 .62796 L
.68886 .62462 L
.69412 .6228 L
F
0 g
.69412 .6228 m
.69662 .62615 L
.69136 .62796 L
.68886 .62462 L
.69412 .6228 L
s
.244 .167 0 .092 k
.69939 .62098 m
.70188 .62433 L
.69662 .62615 L
.69412 .6228 L
.69939 .62098 L
F
0 g
.69939 .62098 m
.70188 .62433 L
.69662 .62615 L
.69412 .6228 L
.69939 .62098 L
s
.244 .167 0 .092 k
.70467 .61915 m
.70716 .62251 L
.70188 .62433 L
.69939 .62098 L
.70467 .61915 L
F
0 g
.70467 .61915 m
.70716 .62251 L
.70188 .62433 L
.69939 .62098 L
.70467 .61915 L
s
.244 .167 0 .092 k
.70997 .61732 m
.71245 .62069 L
.70716 .62251 L
.70467 .61915 L
.70997 .61732 L
F
0 g
.70997 .61732 m
.71245 .62069 L
.70716 .62251 L
.70467 .61915 L
.70997 .61732 L
s
.244 .167 0 .092 k
.71527 .61549 m
.71774 .61887 L
.71245 .62069 L
.70997 .61732 L
.71527 .61549 L
F
0 g
.71527 .61549 m
.71774 .61887 L
.71245 .62069 L
.70997 .61732 L
.71527 .61549 L
s
.244 .167 0 .092 k
.72059 .61365 m
.72305 .61704 L
.71774 .61887 L
.71527 .61549 L
.72059 .61365 L
F
0 g
.72059 .61365 m
.72305 .61704 L
.71774 .61887 L
.71527 .61549 L
.72059 .61365 L
s
.244 .167 0 .092 k
.72592 .61181 m
.72836 .6152 L
.72305 .61704 L
.72059 .61365 L
.72592 .61181 L
F
0 g
.72592 .61181 m
.72836 .6152 L
.72305 .61704 L
.72059 .61365 L
.72592 .61181 L
s
.244 .167 0 .092 k
.73125 .60996 m
.7337 .61336 L
.72836 .6152 L
.72592 .61181 L
.73125 .60996 L
F
0 g
.73125 .60996 m
.7337 .61336 L
.72836 .6152 L
.72592 .61181 L
.73125 .60996 L
s
.244 .167 0 .092 k
.7366 .60811 m
.73904 .61152 L
.7337 .61336 L
.73125 .60996 L
.7366 .60811 L
F
0 g
.7366 .60811 m
.73904 .61152 L
.7337 .61336 L
.73125 .60996 L
.7366 .60811 L
s
.244 .167 0 .092 k
.74196 .60626 m
.7444 .60968 L
.73904 .61152 L
.7366 .60811 L
.74196 .60626 L
F
0 g
.74196 .60626 m
.7444 .60968 L
.73904 .61152 L
.7366 .60811 L
.74196 .60626 L
s
.244 .167 0 .092 k
.74734 .60441 m
.74976 .60783 L
.7444 .60968 L
.74196 .60626 L
.74734 .60441 L
F
0 g
.74734 .60441 m
.74976 .60783 L
.7444 .60968 L
.74196 .60626 L
.74734 .60441 L
s
.244 .167 0 .092 k
.75272 .60255 m
.75513 .60598 L
.74976 .60783 L
.74734 .60441 L
.75272 .60255 L
F
0 g
.75272 .60255 m
.75513 .60598 L
.74976 .60783 L
.74734 .60441 L
.75272 .60255 L
s
.244 .167 0 .092 k
.75812 .60069 m
.76053 .60413 L
.75513 .60598 L
.75272 .60255 L
.75812 .60069 L
F
0 g
.75812 .60069 m
.76053 .60413 L
.75513 .60598 L
.75272 .60255 L
.75812 .60069 L
s
.244 .167 0 .092 k
.76352 .59882 m
.76592 .60226 L
.76053 .60413 L
.75812 .60069 L
.76352 .59882 L
F
0 g
.76352 .59882 m
.76592 .60226 L
.76053 .60413 L
.75812 .60069 L
.76352 .59882 L
s
.244 .167 0 .092 k
.76894 .59694 m
.77133 .60039 L
.76592 .60226 L
.76352 .59882 L
.76894 .59694 L
F
0 g
.76894 .59694 m
.77133 .60039 L
.76592 .60226 L
.76352 .59882 L
.76894 .59694 L
s
.244 .167 0 .092 k
.77437 .59506 m
.77675 .59852 L
.77133 .60039 L
.76894 .59694 L
.77437 .59506 L
F
0 g
.77437 .59506 m
.77675 .59852 L
.77133 .60039 L
.76894 .59694 L
.77437 .59506 L
s
.244 .167 0 .092 k
.77982 .59318 m
.78219 .59665 L
.77675 .59852 L
.77437 .59506 L
.77982 .59318 L
F
0 g
.77982 .59318 m
.78219 .59665 L
.77675 .59852 L
.77437 .59506 L
.77982 .59318 L
s
.244 .167 0 .092 k
.78527 .5913 m
.78763 .59478 L
.78219 .59665 L
.77982 .59318 L
.78527 .5913 L
F
0 g
.78527 .5913 m
.78763 .59478 L
.78219 .59665 L
.77982 .59318 L
.78527 .5913 L
s
.244 .167 0 .092 k
.79073 .58941 m
.79309 .5929 L
.78763 .59478 L
.78527 .5913 L
.79073 .58941 L
F
0 g
.79073 .58941 m
.79309 .5929 L
.78763 .59478 L
.78527 .5913 L
.79073 .58941 L
s
.244 .167 0 .092 k
.79622 .58752 m
.79856 .59101 L
.79309 .5929 L
.79073 .58941 L
.79622 .58752 L
F
0 g
.79622 .58752 m
.79856 .59101 L
.79309 .5929 L
.79073 .58941 L
.79622 .58752 L
s
.244 .167 0 .092 k
.8017 .58562 m
.80404 .58912 L
.79856 .59101 L
.79622 .58752 L
.8017 .58562 L
F
0 g
.8017 .58562 m
.80404 .58912 L
.79856 .59101 L
.79622 .58752 L
.8017 .58562 L
s
.244 .167 0 .092 k
.8072 .58372 m
.80953 .58723 L
.80404 .58912 L
.8017 .58562 L
.8072 .58372 L
F
0 g
.8072 .58372 m
.80953 .58723 L
.80404 .58912 L
.8017 .58562 L
.8072 .58372 L
s
.244 .167 0 .092 k
.81271 .58182 m
.81504 .58533 L
.80953 .58723 L
.8072 .58372 L
.81271 .58182 L
F
0 g
.81271 .58182 m
.81504 .58533 L
.80953 .58723 L
.8072 .58372 L
.81271 .58182 L
s
.244 .167 0 .092 k
.81824 .57991 m
.82055 .58343 L
.81504 .58533 L
.81271 .58182 L
.81824 .57991 L
F
0 g
.81824 .57991 m
.82055 .58343 L
.81504 .58533 L
.81271 .58182 L
.81824 .57991 L
s
.244 .167 0 .092 k
.82377 .578 m
.82608 .58153 L
.82055 .58343 L
.81824 .57991 L
.82377 .578 L
F
0 g
.82377 .578 m
.82608 .58153 L
.82055 .58343 L
.81824 .57991 L
.82377 .578 L
s
.244 .167 0 .092 k
.82932 .57608 m
.83162 .57962 L
.82608 .58153 L
.82377 .578 L
.82932 .57608 L
F
0 g
.82932 .57608 m
.83162 .57962 L
.82608 .58153 L
.82377 .578 L
.82932 .57608 L
s
.244 .167 0 .092 k
.83488 .57416 m
.83717 .57771 L
.83162 .57962 L
.82932 .57608 L
.83488 .57416 L
F
0 g
.83488 .57416 m
.83717 .57771 L
.83162 .57962 L
.82932 .57608 L
.83488 .57416 L
s
.244 .167 0 .092 k
.84045 .57223 m
.84274 .57578 L
.83717 .57771 L
.83488 .57416 L
.84045 .57223 L
F
0 g
.84045 .57223 m
.84274 .57578 L
.83717 .57771 L
.83488 .57416 L
.84045 .57223 L
s
.244 .167 0 .092 k
.84604 .5703 m
.84831 .57386 L
.84274 .57578 L
.84045 .57223 L
.84604 .5703 L
F
0 g
.84604 .5703 m
.84831 .57386 L
.84274 .57578 L
.84045 .57223 L
.84604 .5703 L
s
.244 .167 0 .092 k
.85163 .56837 m
.8539 .57194 L
.84831 .57386 L
.84604 .5703 L
.85163 .56837 L
F
0 g
.85163 .56837 m
.8539 .57194 L
.84831 .57386 L
.84604 .5703 L
.85163 .56837 L
s
.244 .167 0 .092 k
.85725 .56643 m
.8595 .57001 L
.8539 .57194 L
.85163 .56837 L
.85725 .56643 L
F
0 g
.85725 .56643 m
.8595 .57001 L
.8539 .57194 L
.85163 .56837 L
.85725 .56643 L
s
.244 .167 0 .092 k
.86286 .56449 m
.86511 .56807 L
.8595 .57001 L
.85725 .56643 L
.86286 .56449 L
F
0 g
.86286 .56449 m
.86511 .56807 L
.8595 .57001 L
.85725 .56643 L
.86286 .56449 L
s
.244 .167 0 .092 k
.8685 .56254 m
.87074 .56613 L
.86511 .56807 L
.86286 .56449 L
.8685 .56254 L
F
0 g
.8685 .56254 m
.87074 .56613 L
.86511 .56807 L
.86286 .56449 L
.8685 .56254 L
s
.244 .167 0 .092 k
.87414 .56059 m
.87637 .56419 L
.87074 .56613 L
.8685 .56254 L
.87414 .56059 L
F
0 g
.87414 .56059 m
.87637 .56419 L
.87074 .56613 L
.8685 .56254 L
.87414 .56059 L
s
.244 .167 0 .092 k
.8798 .55864 m
.88202 .56225 L
.87637 .56419 L
.87414 .56059 L
.8798 .55864 L
F
0 g
.8798 .55864 m
.88202 .56225 L
.87637 .56419 L
.87414 .56059 L
.8798 .55864 L
s
.244 .167 0 .092 k
.88547 .55668 m
.88768 .56029 L
.88202 .56225 L
.8798 .55864 L
.88547 .55668 L
F
0 g
.88547 .55668 m
.88768 .56029 L
.88202 .56225 L
.8798 .55864 L
.88547 .55668 L
s
.244 .167 0 .092 k
.89115 .55471 m
.89335 .55834 L
.88768 .56029 L
.88547 .55668 L
.89115 .55471 L
F
0 g
.89115 .55471 m
.89335 .55834 L
.88768 .56029 L
.88547 .55668 L
.89115 .55471 L
s
.244 .167 0 .092 k
.89684 .55275 m
.89904 .55638 L
.89335 .55834 L
.89115 .55471 L
.89684 .55275 L
F
0 g
.89684 .55275 m
.89904 .55638 L
.89335 .55834 L
.89115 .55471 L
.89684 .55275 L
s
.246 .167 0 .092 k
.90255 .55079 m
.90473 .55443 L
.89904 .55638 L
.89684 .55275 L
.90255 .55079 L
F
0 g
.90255 .55079 m
.90473 .55443 L
.89904 .55638 L
.89684 .55275 L
.90255 .55079 L
s
.375 .239 0 .07 k
.90844 .55035 m
.91062 .554 L
.90473 .55443 L
.90255 .55079 L
.90844 .55035 L
F
0 g
.90844 .55035 m
.91062 .554 L
.90473 .55443 L
.90255 .55079 L
.90844 .55035 L
s
0 .336 .731 .046 k
.92579 .64971 m
.928 .65326 L
.91062 .554 L
.90844 .55035 L
.92579 .64971 L
F
0 g
.92579 .64971 m
.928 .65326 L
.91062 .554 L
.90844 .55035 L
.92579 .64971 L
s
0 .27 .44 .06 k
.39414 .91941 m
.39722 .92219 L
.39702 .82165 L
.39403 .81876 L
.39414 .91941 L
F
0 g
.39414 .91941 m
.39722 .92219 L
.39702 .82165 L
.39403 .81876 L
.39414 .91941 L
s
.509 .27 0 .03 k
.39903 .91955 m
.4021 .92233 L
.39722 .92219 L
.39414 .91941 L
.39903 .91955 L
F
0 g
.39903 .91955 m
.4021 .92233 L
.39722 .92219 L
.39414 .91941 L
.39903 .91955 L
s
.29 .172 0 .066 k
.404 .91805 m
.40707 .92084 L
.4021 .92233 L
.39903 .91955 L
.404 .91805 L
F
0 g
.404 .91805 m
.40707 .92084 L
.4021 .92233 L
.39903 .91955 L
.404 .91805 L
s
.288 .172 0 .066 k
.40899 .91654 m
.41206 .91934 L
.40707 .92084 L
.404 .91805 L
.40899 .91654 L
F
0 g
.40899 .91654 m
.41206 .91934 L
.40707 .92084 L
.404 .91805 L
.40899 .91654 L
s
.288 .172 0 .066 k
.41398 .91501 m
.41705 .91783 L
.41206 .91934 L
.40899 .91654 L
.41398 .91501 L
F
0 g
.41398 .91501 m
.41705 .91783 L
.41206 .91934 L
.40899 .91654 L
.41398 .91501 L
s
.288 .172 0 .066 k
.419 .91349 m
.42205 .91631 L
.41705 .91783 L
.41398 .91501 L
.419 .91349 L
F
0 g
.419 .91349 m
.42205 .91631 L
.41705 .91783 L
.41398 .91501 L
.419 .91349 L
s
.288 .172 0 .066 k
.42401 .91197 m
.42706 .91478 L
.42205 .91631 L
.419 .91349 L
.42401 .91197 L
F
0 g
.42401 .91197 m
.42706 .91478 L
.42205 .91631 L
.419 .91349 L
.42401 .91197 L
s
.288 .172 0 .066 k
.42904 .91044 m
.43208 .91326 L
.42706 .91478 L
.42401 .91197 L
.42904 .91044 L
F
0 g
.42904 .91044 m
.43208 .91326 L
.42706 .91478 L
.42401 .91197 L
.42904 .91044 L
s
.288 .172 0 .066 k
.43408 .9089 m
.43712 .91173 L
.43208 .91326 L
.42904 .91044 L
.43408 .9089 L
F
0 g
.43408 .9089 m
.43712 .91173 L
.43208 .91326 L
.42904 .91044 L
.43408 .9089 L
s
.288 .172 0 .066 k
.43913 .90736 m
.44216 .9102 L
.43712 .91173 L
.43408 .9089 L
.43913 .90736 L
F
0 g
.43913 .90736 m
.44216 .9102 L
.43712 .91173 L
.43408 .9089 L
.43913 .90736 L
s
.288 .172 0 .066 k
.4442 .90582 m
.44722 .90867 L
.44216 .9102 L
.43913 .90736 L
.4442 .90582 L
F
0 g
.4442 .90582 m
.44722 .90867 L
.44216 .9102 L
.43913 .90736 L
.4442 .90582 L
s
.288 .172 0 .066 k
.44926 .90429 m
.45227 .90713 L
.44722 .90867 L
.4442 .90582 L
.44926 .90429 L
F
0 g
.44926 .90429 m
.45227 .90713 L
.44722 .90867 L
.4442 .90582 L
.44926 .90429 L
s
.288 .172 0 .066 k
.45435 .90274 m
.45735 .90559 L
.45227 .90713 L
.44926 .90429 L
.45435 .90274 L
F
0 g
.45435 .90274 m
.45735 .90559 L
.45227 .90713 L
.44926 .90429 L
.45435 .90274 L
s
.288 .172 0 .066 k
.45944 .90119 m
.46244 .90404 L
.45735 .90559 L
.45435 .90274 L
.45944 .90119 L
F
0 g
.45944 .90119 m
.46244 .90404 L
.45735 .90559 L
.45435 .90274 L
.45944 .90119 L
s
.288 .172 0 .066 k
.46454 .89964 m
.46754 .9025 L
.46244 .90404 L
.45944 .90119 L
.46454 .89964 L
F
0 g
.46454 .89964 m
.46754 .9025 L
.46244 .90404 L
.45944 .90119 L
.46454 .89964 L
s
.288 .172 0 .066 k
.46966 .89808 m
.47265 .90095 L
.46754 .9025 L
.46454 .89964 L
.46966 .89808 L
F
0 g
.46966 .89808 m
.47265 .90095 L
.46754 .9025 L
.46454 .89964 L
.46966 .89808 L
s
.288 .172 0 .066 k
.47478 .89652 m
.47777 .8994 L
.47265 .90095 L
.46966 .89808 L
.47478 .89652 L
F
0 g
.47478 .89652 m
.47777 .8994 L
.47265 .90095 L
.46966 .89808 L
.47478 .89652 L
s
.288 .172 0 .066 k
.47992 .89496 m
.4829 .89784 L
.47777 .8994 L
.47478 .89652 L
.47992 .89496 L
F
0 g
.47992 .89496 m
.4829 .89784 L
.47777 .8994 L
.47478 .89652 L
.47992 .89496 L
s
.288 .172 0 .066 k
.48508 .89339 m
.48804 .89629 L
.4829 .89784 L
.47992 .89496 L
.48508 .89339 L
F
0 g
.48508 .89339 m
.48804 .89629 L
.4829 .89784 L
.47992 .89496 L
.48508 .89339 L
s
.288 .172 0 .066 k
.49023 .89182 m
.49319 .89472 L
.48804 .89629 L
.48508 .89339 L
.49023 .89182 L
F
0 g
.49023 .89182 m
.49319 .89472 L
.48804 .89629 L
.48508 .89339 L
.49023 .89182 L
s
.288 .172 0 .066 k
.4954 .89025 m
.49835 .89315 L
.49319 .89472 L
.49023 .89182 L
.4954 .89025 L
F
0 g
.4954 .89025 m
.49835 .89315 L
.49319 .89472 L
.49023 .89182 L
.4954 .89025 L
s
.288 .172 0 .066 k
.50059 .88867 m
.50353 .89158 L
.49835 .89315 L
.4954 .89025 L
.50059 .88867 L
F
0 g
.50059 .88867 m
.50353 .89158 L
.49835 .89315 L
.4954 .89025 L
.50059 .88867 L
s
.288 .172 0 .066 k
.50578 .88709 m
.50872 .89 L
.50353 .89158 L
.50059 .88867 L
.50578 .88709 L
F
0 g
.50578 .88709 m
.50872 .89 L
.50353 .89158 L
.50059 .88867 L
.50578 .88709 L
s
.288 .172 0 .066 k
.51098 .88551 m
.51391 .88843 L
.50872 .89 L
.50578 .88709 L
.51098 .88551 L
F
0 g
.51098 .88551 m
.51391 .88843 L
.50872 .89 L
.50578 .88709 L
.51098 .88551 L
s
.288 .172 0 .066 k
.5162 .88392 m
.51912 .88685 L
.51391 .88843 L
.51098 .88551 L
.5162 .88392 L
F
0 g
.5162 .88392 m
.51912 .88685 L
.51391 .88843 L
.51098 .88551 L
.5162 .88392 L
s
.288 .172 0 .066 k
.52142 .88233 m
.52434 .88526 L
.51912 .88685 L
.5162 .88392 L
.52142 .88233 L
F
0 g
.52142 .88233 m
.52434 .88526 L
.51912 .88685 L
.5162 .88392 L
.52142 .88233 L
s
.288 .172 0 .066 k
.52667 .88074 m
.52957 .88368 L
.52434 .88526 L
.52142 .88233 L
.52667 .88074 L
F
0 g
.52667 .88074 m
.52957 .88368 L
.52434 .88526 L
.52142 .88233 L
.52667 .88074 L
s
.288 .172 0 .066 k
.53191 .87914 m
.53481 .88209 L
.52957 .88368 L
.52667 .88074 L
.53191 .87914 L
F
0 g
.53191 .87914 m
.53481 .88209 L
.52957 .88368 L
.52667 .88074 L
.53191 .87914 L
s
.288 .172 0 .066 k
.53717 .87754 m
.54007 .88049 L
.53481 .88209 L
.53191 .87914 L
.53717 .87754 L
F
0 g
.53717 .87754 m
.54007 .88049 L
.53481 .88209 L
.53191 .87914 L
.53717 .87754 L
s
.288 .172 0 .066 k
.54244 .87594 m
.54533 .87889 L
.54007 .88049 L
.53717 .87754 L
.54244 .87594 L
F
0 g
.54244 .87594 m
.54533 .87889 L
.54007 .88049 L
.53717 .87754 L
.54244 .87594 L
s
.288 .172 0 .066 k
.54773 .87433 m
.55061 .8773 L
.54533 .87889 L
.54244 .87594 L
.54773 .87433 L
F
0 g
.54773 .87433 m
.55061 .8773 L
.54533 .87889 L
.54244 .87594 L
.54773 .87433 L
s
.288 .172 0 .066 k
.55302 .87271 m
.5559 .87569 L
.55061 .8773 L
.54773 .87433 L
.55302 .87271 L
F
0 g
.55302 .87271 m
.5559 .87569 L
.55061 .8773 L
.54773 .87433 L
.55302 .87271 L
s
.288 .172 0 .066 k
.55833 .87111 m
.56119 .87409 L
.5559 .87569 L
.55302 .87271 L
.55833 .87111 L
F
0 g
.55833 .87111 m
.56119 .87409 L
.5559 .87569 L
.55302 .87271 L
.55833 .87111 L
s
.288 .172 0 .066 k
.56364 .86949 m
.56651 .87247 L
.56119 .87409 L
.55833 .87111 L
.56364 .86949 L
F
0 g
.56364 .86949 m
.56651 .87247 L
.56119 .87409 L
.55833 .87111 L
.56364 .86949 L
s
.288 .172 0 .066 k
.56898 .86786 m
.57183 .87085 L
.56651 .87247 L
.56364 .86949 L
.56898 .86786 L
F
0 g
.56898 .86786 m
.57183 .87085 L
.56651 .87247 L
.56364 .86949 L
.56898 .86786 L
s
.288 .172 0 .066 k
.57432 .86624 m
.57716 .86924 L
.57183 .87085 L
.56898 .86786 L
.57432 .86624 L
F
0 g
.57432 .86624 m
.57716 .86924 L
.57183 .87085 L
.56898 .86786 L
.57432 .86624 L
s
.288 .172 0 .066 k
.57967 .86461 m
.5825 .86762 L
.57716 .86924 L
.57432 .86624 L
.57967 .86461 L
F
0 g
.57967 .86461 m
.5825 .86762 L
.57716 .86924 L
.57432 .86624 L
.57967 .86461 L
s
.288 .172 0 .066 k
.58504 .86298 m
.58786 .86599 L
.5825 .86762 L
.57967 .86461 L
.58504 .86298 L
F
0 g
.58504 .86298 m
.58786 .86599 L
.5825 .86762 L
.57967 .86461 L
.58504 .86298 L
s
.288 .172 0 .066 k
.59041 .86134 m
.59323 .86436 L
.58786 .86599 L
.58504 .86298 L
.59041 .86134 L
F
0 g
.59041 .86134 m
.59323 .86436 L
.58786 .86599 L
.58504 .86298 L
.59041 .86134 L
s
.288 .172 0 .066 k
.5958 .85971 m
.59862 .86273 L
.59323 .86436 L
.59041 .86134 L
.5958 .85971 L
F
0 g
.5958 .85971 m
.59862 .86273 L
.59323 .86436 L
.59041 .86134 L
.5958 .85971 L
s
.288 .172 0 .066 k
.6012 .85806 m
.604 .8611 L
.59862 .86273 L
.5958 .85971 L
.6012 .85806 L
F
0 g
.6012 .85806 m
.604 .8611 L
.59862 .86273 L
.5958 .85971 L
.6012 .85806 L
s
.288 .172 0 .066 k
.60662 .85641 m
.6094 .85945 L
.604 .8611 L
.6012 .85806 L
.60662 .85641 L
F
0 g
.60662 .85641 m
.6094 .85945 L
.604 .8611 L
.6012 .85806 L
.60662 .85641 L
s
.288 .172 0 .066 k
.61203 .85477 m
.61483 .85781 L
.6094 .85945 L
.60662 .85641 L
.61203 .85477 L
F
0 g
.61203 .85477 m
.61483 .85781 L
.6094 .85945 L
.60662 .85641 L
.61203 .85477 L
s
.288 .172 0 .066 k
.61747 .85311 m
.62025 .85616 L
.61483 .85781 L
.61203 .85477 L
.61747 .85311 L
F
0 g
.61747 .85311 m
.62025 .85616 L
.61483 .85781 L
.61203 .85477 L
.61747 .85311 L
s
.288 .172 0 .066 k
.62292 .85146 m
.62569 .85451 L
.62025 .85616 L
.61747 .85311 L
.62292 .85146 L
F
0 g
.62292 .85146 m
.62569 .85451 L
.62025 .85616 L
.61747 .85311 L
.62292 .85146 L
s
.288 .172 0 .066 k
.62838 .84979 m
.63114 .85286 L
.62569 .85451 L
.62292 .85146 L
.62838 .84979 L
F
0 g
.62838 .84979 m
.63114 .85286 L
.62569 .85451 L
.62292 .85146 L
.62838 .84979 L
s
.288 .172 0 .066 k
.63385 .84813 m
.63661 .85119 L
.63114 .85286 L
.62838 .84979 L
.63385 .84813 L
F
0 g
.63385 .84813 m
.63661 .85119 L
.63114 .85286 L
.62838 .84979 L
.63385 .84813 L
s
.269 .162 0 .071 k
.63934 .84626 m
.64208 .84934 L
.63661 .85119 L
.63385 .84813 L
.63934 .84626 L
F
0 g
.63934 .84626 m
.64208 .84934 L
.63661 .85119 L
.63385 .84813 L
.63934 .84626 L
s
0 .156 .258 .073 k
.64446 .83073 m
.64719 .83382 L
.64208 .84934 L
.63934 .84626 L
.64446 .83073 L
F
0 g
.64446 .83073 m
.64719 .83382 L
.64208 .84934 L
.63934 .84626 L
.64446 .83073 L
s
0 .268 .49 .034 k
.64494 .64824 m
.64753 .65153 L
.64719 .83382 L
.64446 .83073 L
.64494 .64824 L
F
0 g
.64494 .64824 m
.64753 .65153 L
.64719 .83382 L
.64446 .83073 L
.64494 .64824 L
s
0 .154 .244 .082 k
.64978 .6341 m
.65235 .63741 L
.64753 .65153 L
.64494 .64824 L
.64978 .6341 L
F
0 g
.64978 .6341 m
.65235 .63741 L
.64753 .65153 L
.64494 .64824 L
.64978 .6341 L
s
.229 .159 0 .096 k
.65497 .63212 m
.65753 .63544 L
.65235 .63741 L
.64978 .6341 L
.65497 .63212 L
F
0 g
.65497 .63212 m
.65753 .63544 L
.65235 .63741 L
.64978 .6341 L
.65497 .63212 L
s
.244 .167 0 .092 k
.66017 .63032 m
.66272 .63365 L
.65753 .63544 L
.65497 .63212 L
.66017 .63032 L
F
0 g
.66017 .63032 m
.66272 .63365 L
.65753 .63544 L
.65497 .63212 L
.66017 .63032 L
s
.244 .167 0 .092 k
.66538 .62852 m
.66793 .63185 L
.66272 .63365 L
.66017 .63032 L
.66538 .62852 L
F
0 g
.66538 .62852 m
.66793 .63185 L
.66272 .63365 L
.66017 .63032 L
.66538 .62852 L
s
.244 .167 0 .092 k
.6706 .62671 m
.67315 .63004 L
.66793 .63185 L
.66538 .62852 L
.6706 .62671 L
F
0 g
.6706 .62671 m
.67315 .63004 L
.66793 .63185 L
.66538 .62852 L
.6706 .62671 L
s
.244 .167 0 .092 k
.67584 .62489 m
.67837 .62823 L
.67315 .63004 L
.6706 .62671 L
.67584 .62489 L
F
0 g
.67584 .62489 m
.67837 .62823 L
.67315 .63004 L
.6706 .62671 L
.67584 .62489 L
s
.244 .167 0 .092 k
.68108 .62308 m
.68361 .62643 L
.67837 .62823 L
.67584 .62489 L
.68108 .62308 L
F
0 g
.68108 .62308 m
.68361 .62643 L
.67837 .62823 L
.67584 .62489 L
.68108 .62308 L
s
.244 .167 0 .092 k
.68634 .62126 m
.68886 .62462 L
.68361 .62643 L
.68108 .62308 L
.68634 .62126 L
F
0 g
.68634 .62126 m
.68886 .62462 L
.68361 .62643 L
.68108 .62308 L
.68634 .62126 L
s
.244 .167 0 .092 k
.69161 .61943 m
.69412 .6228 L
.68886 .62462 L
.68634 .62126 L
.69161 .61943 L
F
0 g
.69161 .61943 m
.69412 .6228 L
.68886 .62462 L
.68634 .62126 L
.69161 .61943 L
s
.244 .167 0 .092 k
.69689 .6176 m
.69939 .62098 L
.69412 .6228 L
.69161 .61943 L
.69689 .6176 L
F
0 g
.69689 .6176 m
.69939 .62098 L
.69412 .6228 L
.69161 .61943 L
.69689 .6176 L
s
.244 .167 0 .092 k
.70218 .61577 m
.70467 .61915 L
.69939 .62098 L
.69689 .6176 L
.70218 .61577 L
F
0 g
.70218 .61577 m
.70467 .61915 L
.69939 .62098 L
.69689 .6176 L
.70218 .61577 L
s
.244 .167 0 .092 k
.70748 .61393 m
.70997 .61732 L
.70467 .61915 L
.70218 .61577 L
.70748 .61393 L
F
0 g
.70748 .61393 m
.70997 .61732 L
.70467 .61915 L
.70218 .61577 L
.70748 .61393 L
s
.244 .167 0 .092 k
.71279 .61209 m
.71527 .61549 L
.70997 .61732 L
.70748 .61393 L
.71279 .61209 L
F
0 g
.71279 .61209 m
.71527 .61549 L
.70997 .61732 L
.70748 .61393 L
.71279 .61209 L
s
.244 .167 0 .092 k
.71812 .61025 m
.72059 .61365 L
.71527 .61549 L
.71279 .61209 L
.71812 .61025 L
F
0 g
.71812 .61025 m
.72059 .61365 L
.71527 .61549 L
.71279 .61209 L
.71812 .61025 L
s
.244 .167 0 .092 k
.72345 .6084 m
.72592 .61181 L
.72059 .61365 L
.71812 .61025 L
.72345 .6084 L
F
0 g
.72345 .6084 m
.72592 .61181 L
.72059 .61365 L
.71812 .61025 L
.72345 .6084 L
s
.244 .167 0 .092 k
.7288 .60655 m
.73125 .60996 L
.72592 .61181 L
.72345 .6084 L
.7288 .60655 L
F
0 g
.7288 .60655 m
.73125 .60996 L
.72592 .61181 L
.72345 .6084 L
.7288 .60655 L
s
.244 .167 0 .092 k
.73416 .60469 m
.7366 .60811 L
.73125 .60996 L
.7288 .60655 L
.73416 .60469 L
F
0 g
.73416 .60469 m
.7366 .60811 L
.73125 .60996 L
.7288 .60655 L
.73416 .60469 L
s
.244 .167 0 .092 k
.73953 .60283 m
.74196 .60626 L
.7366 .60811 L
.73416 .60469 L
.73953 .60283 L
F
0 g
.73953 .60283 m
.74196 .60626 L
.7366 .60811 L
.73416 .60469 L
.73953 .60283 L
s
.244 .167 0 .092 k
.74491 .60097 m
.74734 .60441 L
.74196 .60626 L
.73953 .60283 L
.74491 .60097 L
F
0 g
.74491 .60097 m
.74734 .60441 L
.74196 .60626 L
.73953 .60283 L
.74491 .60097 L
s
.244 .167 0 .092 k
.7503 .5991 m
.75272 .60255 L
.74734 .60441 L
.74491 .60097 L
.7503 .5991 L
F
0 g
.7503 .5991 m
.75272 .60255 L
.74734 .60441 L
.74491 .60097 L
.7503 .5991 L
s
.244 .167 0 .092 k
.7557 .59723 m
.75812 .60069 L
.75272 .60255 L
.7503 .5991 L
.7557 .59723 L
F
0 g
.7557 .59723 m
.75812 .60069 L
.75272 .60255 L
.7503 .5991 L
.7557 .59723 L
s
.244 .167 0 .092 k
.76112 .59536 m
.76352 .59882 L
.75812 .60069 L
.7557 .59723 L
.76112 .59536 L
F
0 g
.76112 .59536 m
.76352 .59882 L
.75812 .60069 L
.7557 .59723 L
.76112 .59536 L
s
.244 .167 0 .092 k
.76654 .59348 m
.76894 .59694 L
.76352 .59882 L
.76112 .59536 L
.76654 .59348 L
F
0 g
.76654 .59348 m
.76894 .59694 L
.76352 .59882 L
.76112 .59536 L
.76654 .59348 L
s
.244 .167 0 .092 k
.77198 .59159 m
.77437 .59506 L
.76894 .59694 L
.76654 .59348 L
.77198 .59159 L
F
0 g
.77198 .59159 m
.77437 .59506 L
.76894 .59694 L
.76654 .59348 L
.77198 .59159 L
s
.244 .167 0 .092 k
.77744 .5897 m
.77982 .59318 L
.77437 .59506 L
.77198 .59159 L
.77744 .5897 L
F
0 g
.77744 .5897 m
.77982 .59318 L
.77437 .59506 L
.77198 .59159 L
.77744 .5897 L
s
.244 .167 0 .092 k
.78289 .58782 m
.78527 .5913 L
.77982 .59318 L
.77744 .5897 L
.78289 .58782 L
F
0 g
.78289 .58782 m
.78527 .5913 L
.77982 .59318 L
.77744 .5897 L
.78289 .58782 L
s
.244 .167 0 .092 k
.78837 .58591 m
.79073 .58941 L
.78527 .5913 L
.78289 .58782 L
.78837 .58591 L
F
0 g
.78837 .58591 m
.79073 .58941 L
.78527 .5913 L
.78289 .58782 L
.78837 .58591 L
s
.244 .167 0 .092 k
.79385 .58401 m
.79622 .58752 L
.79073 .58941 L
.78837 .58591 L
.79385 .58401 L
F
0 g
.79385 .58401 m
.79622 .58752 L
.79073 .58941 L
.78837 .58591 L
.79385 .58401 L
s
.244 .167 0 .092 k
.79935 .58211 m
.8017 .58562 L
.79622 .58752 L
.79385 .58401 L
.79935 .58211 L
F
0 g
.79935 .58211 m
.8017 .58562 L
.79622 .58752 L
.79385 .58401 L
.79935 .58211 L
s
.244 .167 0 .092 k
.80486 .5802 m
.8072 .58372 L
.8017 .58562 L
.79935 .58211 L
.80486 .5802 L
F
0 g
.80486 .5802 m
.8072 .58372 L
.8017 .58562 L
.79935 .58211 L
.80486 .5802 L
s
.244 .167 0 .092 k
.81038 .57829 m
.81271 .58182 L
.8072 .58372 L
.80486 .5802 L
.81038 .57829 L
F
0 g
.81038 .57829 m
.81271 .58182 L
.8072 .58372 L
.80486 .5802 L
.81038 .57829 L
s
.244 .167 0 .092 k
.81592 .57637 m
.81824 .57991 L
.81271 .58182 L
.81038 .57829 L
.81592 .57637 L
F
0 g
.81592 .57637 m
.81824 .57991 L
.81271 .58182 L
.81038 .57829 L
.81592 .57637 L
s
.244 .167 0 .092 k
.82146 .57445 m
.82377 .578 L
.81824 .57991 L
.81592 .57637 L
.82146 .57445 L
F
0 g
.82146 .57445 m
.82377 .578 L
.81824 .57991 L
.81592 .57637 L
.82146 .57445 L
s
.244 .167 0 .092 k
.82701 .57253 m
.82932 .57608 L
.82377 .578 L
.82146 .57445 L
.82701 .57253 L
F
0 g
.82701 .57253 m
.82932 .57608 L
.82377 .578 L
.82146 .57445 L
.82701 .57253 L
s
.244 .167 0 .092 k
.83259 .5706 m
.83488 .57416 L
.82932 .57608 L
.82701 .57253 L
.83259 .5706 L
F
0 g
.83259 .5706 m
.83488 .57416 L
.82932 .57608 L
.82701 .57253 L
.83259 .5706 L
s
.244 .167 0 .092 k
.83817 .56866 m
.84045 .57223 L
.83488 .57416 L
.83259 .5706 L
.83817 .56866 L
F
0 g
.83817 .56866 m
.84045 .57223 L
.83488 .57416 L
.83259 .5706 L
.83817 .56866 L
s
.244 .167 0 .092 k
.84376 .56673 m
.84604 .5703 L
.84045 .57223 L
.83817 .56866 L
.84376 .56673 L
F
0 g
.84376 .56673 m
.84604 .5703 L
.84045 .57223 L
.83817 .56866 L
.84376 .56673 L
s
.244 .167 0 .092 k
.84936 .56478 m
.85163 .56837 L
.84604 .5703 L
.84376 .56673 L
.84936 .56478 L
F
0 g
.84936 .56478 m
.85163 .56837 L
.84604 .5703 L
.84376 .56673 L
.84936 .56478 L
s
.244 .167 0 .092 k
.85498 .56284 m
.85725 .56643 L
.85163 .56837 L
.84936 .56478 L
.85498 .56284 L
F
0 g
.85498 .56284 m
.85725 .56643 L
.85163 .56837 L
.84936 .56478 L
.85498 .56284 L
s
.244 .167 0 .092 k
.86061 .56089 m
.86286 .56449 L
.85725 .56643 L
.85498 .56284 L
.86061 .56089 L
F
0 g
.86061 .56089 m
.86286 .56449 L
.85725 .56643 L
.85498 .56284 L
.86061 .56089 L
s
.244 .167 0 .092 k
.86625 .55893 m
.8685 .56254 L
.86286 .56449 L
.86061 .56089 L
.86625 .55893 L
F
0 g
.86625 .55893 m
.8685 .56254 L
.86286 .56449 L
.86061 .56089 L
.86625 .55893 L
s
.244 .167 0 .092 k
.87191 .55698 m
.87414 .56059 L
.8685 .56254 L
.86625 .55893 L
.87191 .55698 L
F
0 g
.87191 .55698 m
.87414 .56059 L
.8685 .56254 L
.86625 .55893 L
.87191 .55698 L
s
.244 .167 0 .092 k
.87758 .55502 m
.8798 .55864 L
.87414 .56059 L
.87191 .55698 L
.87758 .55502 L
F
0 g
.87758 .55502 m
.8798 .55864 L
.87414 .56059 L
.87191 .55698 L
.87758 .55502 L
s
.244 .167 0 .092 k
.88325 .55305 m
.88547 .55668 L
.8798 .55864 L
.87758 .55502 L
.88325 .55305 L
F
0 g
.88325 .55305 m
.88547 .55668 L
.8798 .55864 L
.87758 .55502 L
.88325 .55305 L
s
.244 .167 0 .092 k
.88894 .55108 m
.89115 .55471 L
.88547 .55668 L
.88325 .55305 L
.88894 .55108 L
F
0 g
.88894 .55108 m
.89115 .55471 L
.88547 .55668 L
.88325 .55305 L
.88894 .55108 L
s
.244 .167 0 .092 k
.89464 .5491 m
.89684 .55275 L
.89115 .55471 L
.88894 .55108 L
.89464 .5491 L
F
0 g
.89464 .5491 m
.89684 .55275 L
.89115 .55471 L
.88894 .55108 L
.89464 .5491 L
s
.246 .167 0 .092 k
.90037 .54714 m
.90255 .55079 L
.89684 .55275 L
.89464 .5491 L
.90037 .54714 L
F
0 g
.90037 .54714 m
.90255 .55079 L
.89684 .55275 L
.89464 .5491 L
.90037 .54714 L
s
.375 .239 0 .07 k
.90627 .5467 m
.90844 .55035 L
.90255 .55079 L
.90037 .54714 L
.90627 .5467 L
F
0 g
.90627 .5467 m
.90844 .55035 L
.90255 .55079 L
.90037 .54714 L
.90627 .5467 L
s
0 .336 .731 .046 k
.92357 .64613 m
.92579 .64971 L
.90844 .55035 L
.90627 .5467 L
.92357 .64613 L
F
0 g
.92357 .64613 m
.92579 .64971 L
.90844 .55035 L
.90627 .5467 L
.92357 .64613 L
s
0 .27 .44 .06 k
.39104 .91661 m
.39414 .91941 L
.39403 .81876 L
.39103 .81586 L
.39104 .91661 L
F
0 g
.39104 .91661 m
.39414 .91941 L
.39403 .81876 L
.39103 .81586 L
.39104 .91661 L
s
.509 .27 0 .03 k
.39594 .91675 m
.39903 .91955 L
.39414 .91941 L
.39104 .91661 L
.39594 .91675 L
F
0 g
.39594 .91675 m
.39903 .91955 L
.39414 .91941 L
.39104 .91661 L
.39594 .91675 L
s
.29 .172 0 .066 k
.40092 .91525 m
.404 .91805 L
.39903 .91955 L
.39594 .91675 L
.40092 .91525 L
F
0 g
.40092 .91525 m
.404 .91805 L
.39903 .91955 L
.39594 .91675 L
.40092 .91525 L
s
.288 .172 0 .066 k
.40591 .91373 m
.40899 .91654 L
.404 .91805 L
.40092 .91525 L
.40591 .91373 L
F
0 g
.40591 .91373 m
.40899 .91654 L
.404 .91805 L
.40092 .91525 L
.40591 .91373 L
s
.288 .172 0 .066 k
.41092 .9122 m
.41398 .91501 L
.40899 .91654 L
.40591 .91373 L
.41092 .9122 L
F
0 g
.41092 .9122 m
.41398 .91501 L
.40899 .91654 L
.40591 .91373 L
.41092 .9122 L
s
.288 .172 0 .066 k
.41593 .91067 m
.419 .91349 L
.41398 .91501 L
.41092 .9122 L
.41593 .91067 L
F
0 g
.41593 .91067 m
.419 .91349 L
.41398 .91501 L
.41092 .9122 L
.41593 .91067 L
s
.288 .172 0 .066 k
.42096 .90914 m
.42401 .91197 L
.419 .91349 L
.41593 .91067 L
.42096 .90914 L
F
0 g
.42096 .90914 m
.42401 .91197 L
.419 .91349 L
.41593 .91067 L
.42096 .90914 L
s
.288 .172 0 .066 k
.42599 .90761 m
.42904 .91044 L
.42401 .91197 L
.42096 .90914 L
.42599 .90761 L
F
0 g
.42599 .90761 m
.42904 .91044 L
.42401 .91197 L
.42096 .90914 L
.42599 .90761 L
s
.288 .172 0 .066 k
.43103 .90606 m
.43408 .9089 L
.42904 .91044 L
.42599 .90761 L
.43103 .90606 L
F
0 g
.43103 .90606 m
.43408 .9089 L
.42904 .91044 L
.42599 .90761 L
.43103 .90606 L
s
.288 .172 0 .066 k
.43609 .90452 m
.43913 .90736 L
.43408 .9089 L
.43103 .90606 L
.43609 .90452 L
F
0 g
.43609 .90452 m
.43913 .90736 L
.43408 .9089 L
.43103 .90606 L
.43609 .90452 L
s
.288 .172 0 .066 k
.44116 .90297 m
.4442 .90582 L
.43913 .90736 L
.43609 .90452 L
.44116 .90297 L
F
0 g
.44116 .90297 m
.4442 .90582 L
.43913 .90736 L
.43609 .90452 L
.44116 .90297 L
s
.288 .172 0 .066 k
.44623 .90143 m
.44926 .90429 L
.4442 .90582 L
.44116 .90297 L
.44623 .90143 L
F
0 g
.44623 .90143 m
.44926 .90429 L
.4442 .90582 L
.44116 .90297 L
.44623 .90143 L
s
.288 .172 0 .066 k
.45133 .89988 m
.45435 .90274 L
.44926 .90429 L
.44623 .90143 L
.45133 .89988 L
F
0 g
.45133 .89988 m
.45435 .90274 L
.44926 .90429 L
.44623 .90143 L
.45133 .89988 L
s
.288 .172 0 .066 k
.45643 .89832 m
.45944 .90119 L
.45435 .90274 L
.45133 .89988 L
.45643 .89832 L
F
0 g
.45643 .89832 m
.45944 .90119 L
.45435 .90274 L
.45133 .89988 L
.45643 .89832 L
s
.288 .172 0 .066 k
.46154 .89676 m
.46454 .89964 L
.45944 .90119 L
.45643 .89832 L
.46154 .89676 L
F
0 g
.46154 .89676 m
.46454 .89964 L
.45944 .90119 L
.45643 .89832 L
.46154 .89676 L
s
.288 .172 0 .066 k
.46666 .8952 m
.46966 .89808 L
.46454 .89964 L
.46154 .89676 L
.46666 .8952 L
F
0 g
.46666 .8952 m
.46966 .89808 L
.46454 .89964 L
.46154 .89676 L
.46666 .8952 L
s
.288 .172 0 .066 k
.4718 .89363 m
.47478 .89652 L
.46966 .89808 L
.46666 .8952 L
.4718 .89363 L
F
0 g
.4718 .89363 m
.47478 .89652 L
.46966 .89808 L
.46666 .8952 L
.4718 .89363 L
s
.288 .172 0 .066 k
.47694 .89206 m
.47992 .89496 L
.47478 .89652 L
.4718 .89363 L
.47694 .89206 L
F
0 g
.47694 .89206 m
.47992 .89496 L
.47478 .89652 L
.4718 .89363 L
.47694 .89206 L
s
.288 .172 0 .066 k
.4821 .8905 m
.48508 .89339 L
.47992 .89496 L
.47694 .89206 L
.4821 .8905 L
F
0 g
.4821 .8905 m
.48508 .89339 L
.47992 .89496 L
.47694 .89206 L
.4821 .8905 L
s
.288 .172 0 .066 k
.48726 .88892 m
.49023 .89182 L
.48508 .89339 L
.4821 .8905 L
.48726 .88892 L
F
0 g
.48726 .88892 m
.49023 .89182 L
.48508 .89339 L
.4821 .8905 L
.48726 .88892 L
s
.288 .172 0 .066 k
.49244 .88734 m
.4954 .89025 L
.49023 .89182 L
.48726 .88892 L
.49244 .88734 L
F
0 g
.49244 .88734 m
.4954 .89025 L
.49023 .89182 L
.48726 .88892 L
.49244 .88734 L
s
.288 .172 0 .066 k
.49763 .88575 m
.50059 .88867 L
.4954 .89025 L
.49244 .88734 L
.49763 .88575 L
F
0 g
.49763 .88575 m
.50059 .88867 L
.4954 .89025 L
.49244 .88734 L
.49763 .88575 L
s
.288 .172 0 .066 k
.50283 .88417 m
.50578 .88709 L
.50059 .88867 L
.49763 .88575 L
.50283 .88417 L
F
0 g
.50283 .88417 m
.50578 .88709 L
.50059 .88867 L
.49763 .88575 L
.50283 .88417 L
s
.288 .172 0 .066 k
.50803 .88258 m
.51098 .88551 L
.50578 .88709 L
.50283 .88417 L
.50803 .88258 L
F
0 g
.50803 .88258 m
.51098 .88551 L
.50578 .88709 L
.50283 .88417 L
.50803 .88258 L
s
.288 .172 0 .066 k
.51326 .88098 m
.5162 .88392 L
.51098 .88551 L
.50803 .88258 L
.51326 .88098 L
F
0 g
.51326 .88098 m
.5162 .88392 L
.51098 .88551 L
.50803 .88258 L
.51326 .88098 L
s
.288 .172 0 .066 k
.5185 .87939 m
.52142 .88233 L
.5162 .88392 L
.51326 .88098 L
.5185 .87939 L
F
0 g
.5185 .87939 m
.52142 .88233 L
.5162 .88392 L
.51326 .88098 L
.5185 .87939 L
s
.288 .172 0 .066 k
.52374 .87779 m
.52667 .88074 L
.52142 .88233 L
.5185 .87939 L
.52374 .87779 L
F
0 g
.52374 .87779 m
.52667 .88074 L
.52142 .88233 L
.5185 .87939 L
.52374 .87779 L
s
.288 .172 0 .066 k
.529 .87618 m
.53191 .87914 L
.52667 .88074 L
.52374 .87779 L
.529 .87618 L
F
0 g
.529 .87618 m
.53191 .87914 L
.52667 .88074 L
.52374 .87779 L
.529 .87618 L
s
.288 .172 0 .066 k
.53426 .87458 m
.53717 .87754 L
.53191 .87914 L
.529 .87618 L
.53426 .87458 L
F
0 g
.53426 .87458 m
.53717 .87754 L
.53191 .87914 L
.529 .87618 L
.53426 .87458 L
s
.288 .172 0 .066 k
.53954 .87297 m
.54244 .87594 L
.53717 .87754 L
.53426 .87458 L
.53954 .87297 L
F
0 g
.53954 .87297 m
.54244 .87594 L
.53717 .87754 L
.53426 .87458 L
.53954 .87297 L
s
.288 .172 0 .066 k
.54484 .87135 m
.54773 .87433 L
.54244 .87594 L
.53954 .87297 L
.54484 .87135 L
F
0 g
.54484 .87135 m
.54773 .87433 L
.54244 .87594 L
.53954 .87297 L
.54484 .87135 L
s
.288 .172 0 .066 k
.55014 .86974 m
.55302 .87271 L
.54773 .87433 L
.54484 .87135 L
.55014 .86974 L
F
0 g
.55014 .86974 m
.55302 .87271 L
.54773 .87433 L
.54484 .87135 L
.55014 .86974 L
s
.288 .172 0 .066 k
.55545 .86811 m
.55833 .87111 L
.55302 .87271 L
.55014 .86974 L
.55545 .86811 L
F
0 g
.55545 .86811 m
.55833 .87111 L
.55302 .87271 L
.55014 .86974 L
.55545 .86811 L
s
.288 .172 0 .066 k
.56078 .86649 m
.56364 .86949 L
.55833 .87111 L
.55545 .86811 L
.56078 .86649 L
F
0 g
.56078 .86649 m
.56364 .86949 L
.55833 .87111 L
.55545 .86811 L
.56078 .86649 L
s
.288 .172 0 .066 k
.56612 .86486 m
.56898 .86786 L
.56364 .86949 L
.56078 .86649 L
.56612 .86486 L
F
0 g
.56612 .86486 m
.56898 .86786 L
.56364 .86949 L
.56078 .86649 L
.56612 .86486 L
s
.288 .172 0 .066 k
.57147 .86323 m
.57432 .86624 L
.56898 .86786 L
.56612 .86486 L
.57147 .86323 L
F
0 g
.57147 .86323 m
.57432 .86624 L
.56898 .86786 L
.56612 .86486 L
.57147 .86323 L
s
.288 .172 0 .066 k
.57683 .8616 m
.57967 .86461 L
.57432 .86624 L
.57147 .86323 L
.57683 .8616 L
F
0 g
.57683 .8616 m
.57967 .86461 L
.57432 .86624 L
.57147 .86323 L
.57683 .8616 L
s
.288 .172 0 .066 k
.5822 .85996 m
.58504 .86298 L
.57967 .86461 L
.57683 .8616 L
.5822 .85996 L
F
0 g
.5822 .85996 m
.58504 .86298 L
.57967 .86461 L
.57683 .8616 L
.5822 .85996 L
s
.288 .172 0 .066 k
.58759 .85831 m
.59041 .86134 L
.58504 .86298 L
.5822 .85996 L
.58759 .85831 L
F
0 g
.58759 .85831 m
.59041 .86134 L
.58504 .86298 L
.5822 .85996 L
.58759 .85831 L
s
.288 .172 0 .066 k
.59298 .85667 m
.5958 .85971 L
.59041 .86134 L
.58759 .85831 L
.59298 .85667 L
F
0 g
.59298 .85667 m
.5958 .85971 L
.59041 .86134 L
.58759 .85831 L
.59298 .85667 L
s
.288 .172 0 .066 k
.59838 .85502 m
.6012 .85806 L
.5958 .85971 L
.59298 .85667 L
.59838 .85502 L
F
0 g
.59838 .85502 m
.6012 .85806 L
.5958 .85971 L
.59298 .85667 L
.59838 .85502 L
s
.288 .172 0 .066 k
.60381 .85337 m
.60662 .85641 L
.6012 .85806 L
.59838 .85502 L
.60381 .85337 L
F
0 g
.60381 .85337 m
.60662 .85641 L
.6012 .85806 L
.59838 .85502 L
.60381 .85337 L
s
.288 .172 0 .066 k
.60924 .85171 m
.61203 .85477 L
.60662 .85641 L
.60381 .85337 L
.60924 .85171 L
F
0 g
.60924 .85171 m
.61203 .85477 L
.60662 .85641 L
.60381 .85337 L
.60924 .85171 L
s
.288 .172 0 .066 k
.61469 .85005 m
.61747 .85311 L
.61203 .85477 L
.60924 .85171 L
.61469 .85005 L
F
0 g
.61469 .85005 m
.61747 .85311 L
.61203 .85477 L
.60924 .85171 L
.61469 .85005 L
s
.288 .172 0 .066 k
.62014 .84838 m
.62292 .85146 L
.61747 .85311 L
.61469 .85005 L
.62014 .84838 L
F
0 g
.62014 .84838 m
.62292 .85146 L
.61747 .85311 L
.61469 .85005 L
.62014 .84838 L
s
.288 .172 0 .066 k
.62561 .84672 m
.62838 .84979 L
.62292 .85146 L
.62014 .84838 L
.62561 .84672 L
F
0 g
.62561 .84672 m
.62838 .84979 L
.62292 .85146 L
.62014 .84838 L
.62561 .84672 L
s
.288 .172 0 .066 k
.63109 .84504 m
.63385 .84813 L
.62838 .84979 L
.62561 .84672 L
.63109 .84504 L
F
0 g
.63109 .84504 m
.63385 .84813 L
.62838 .84979 L
.62561 .84672 L
.63109 .84504 L
s
.269 .162 0 .071 k
.63658 .84317 m
.63934 .84626 L
.63385 .84813 L
.63109 .84504 L
.63658 .84317 L
F
0 g
.63658 .84317 m
.63934 .84626 L
.63385 .84813 L
.63109 .84504 L
.63658 .84317 L
s
0 .156 .258 .073 k
.64173 .82761 m
.64446 .83073 L
.63934 .84626 L
.63658 .84317 L
.64173 .82761 L
F
0 g
.64173 .82761 m
.64446 .83073 L
.63934 .84626 L
.63658 .84317 L
.64173 .82761 L
s
0 .268 .49 .034 k
.64235 .64494 m
.64494 .64824 L
.64446 .83073 L
.64173 .82761 L
.64235 .64494 L
F
0 g
.64235 .64494 m
.64494 .64824 L
.64446 .83073 L
.64173 .82761 L
.64235 .64494 L
s
0 .154 .244 .082 k
.6472 .63078 m
.64978 .6341 L
.64494 .64824 L
.64235 .64494 L
.6472 .63078 L
F
0 g
.6472 .63078 m
.64978 .6341 L
.64494 .64824 L
.64235 .64494 L
.6472 .63078 L
s
.229 .159 0 .096 k
.65239 .62879 m
.65497 .63212 L
.64978 .6341 L
.6472 .63078 L
.65239 .62879 L
F
0 g
.65239 .62879 m
.65497 .63212 L
.64978 .6341 L
.6472 .63078 L
.65239 .62879 L
s
.244 .167 0 .092 k
.6576 .62699 m
.66017 .63032 L
.65497 .63212 L
.65239 .62879 L
.6576 .62699 L
F
0 g
.6576 .62699 m
.66017 .63032 L
.65497 .63212 L
.65239 .62879 L
.6576 .62699 L
s
.244 .167 0 .092 k
.66283 .62518 m
.66538 .62852 L
.66017 .63032 L
.6576 .62699 L
.66283 .62518 L
F
0 g
.66283 .62518 m
.66538 .62852 L
.66017 .63032 L
.6576 .62699 L
.66283 .62518 L
s
.244 .167 0 .092 k
.66805 .62336 m
.6706 .62671 L
.66538 .62852 L
.66283 .62518 L
.66805 .62336 L
F
0 g
.66805 .62336 m
.6706 .62671 L
.66538 .62852 L
.66283 .62518 L
.66805 .62336 L
s
.244 .167 0 .092 k
.6733 .62153 m
.67584 .62489 L
.6706 .62671 L
.66805 .62336 L
.6733 .62153 L
F
0 g
.6733 .62153 m
.67584 .62489 L
.6706 .62671 L
.66805 .62336 L
.6733 .62153 L
s
.244 .167 0 .092 k
.67855 .61971 m
.68108 .62308 L
.67584 .62489 L
.6733 .62153 L
.67855 .61971 L
F
0 g
.67855 .61971 m
.68108 .62308 L
.67584 .62489 L
.6733 .62153 L
.67855 .61971 L
s
.244 .167 0 .092 k
.68382 .61788 m
.68634 .62126 L
.68108 .62308 L
.67855 .61971 L
.68382 .61788 L
F
0 g
.68382 .61788 m
.68634 .62126 L
.68108 .62308 L
.67855 .61971 L
.68382 .61788 L
s
.244 .167 0 .092 k
.68909 .61605 m
.69161 .61943 L
.68634 .62126 L
.68382 .61788 L
.68909 .61605 L
F
0 g
.68909 .61605 m
.69161 .61943 L
.68634 .62126 L
.68382 .61788 L
.68909 .61605 L
s
.244 .167 0 .092 k
.69438 .61422 m
.69689 .6176 L
.69161 .61943 L
.68909 .61605 L
.69438 .61422 L
F
0 g
.69438 .61422 m
.69689 .6176 L
.69161 .61943 L
.68909 .61605 L
.69438 .61422 L
s
.244 .167 0 .092 k
.69968 .61237 m
.70218 .61577 L
.69689 .6176 L
.69438 .61422 L
.69968 .61237 L
F
0 g
.69968 .61237 m
.70218 .61577 L
.69689 .6176 L
.69438 .61422 L
.69968 .61237 L
s
.244 .167 0 .092 k
.70499 .61053 m
.70748 .61393 L
.70218 .61577 L
.69968 .61237 L
.70499 .61053 L
F
0 g
.70499 .61053 m
.70748 .61393 L
.70218 .61577 L
.69968 .61237 L
.70499 .61053 L
s
.244 .167 0 .092 k
.7103 .60869 m
.71279 .61209 L
.70748 .61393 L
.70499 .61053 L
.7103 .60869 L
F
0 g
.7103 .60869 m
.71279 .61209 L
.70748 .61393 L
.70499 .61053 L
.7103 .60869 L
s
.244 .167 0 .092 k
.71564 .60684 m
.71812 .61025 L
.71279 .61209 L
.7103 .60869 L
.71564 .60684 L
F
0 g
.71564 .60684 m
.71812 .61025 L
.71279 .61209 L
.7103 .60869 L
.71564 .60684 L
s
.244 .167 0 .092 k
.72098 .60498 m
.72345 .6084 L
.71812 .61025 L
.71564 .60684 L
.72098 .60498 L
F
0 g
.72098 .60498 m
.72345 .6084 L
.71812 .61025 L
.71564 .60684 L
.72098 .60498 L
s
.244 .167 0 .092 k
.72634 .60311 m
.7288 .60655 L
.72345 .6084 L
.72098 .60498 L
.72634 .60311 L
F
0 g
.72634 .60311 m
.7288 .60655 L
.72345 .6084 L
.72098 .60498 L
.72634 .60311 L
s
.244 .167 0 .092 k
.7317 .60126 m
.73416 .60469 L
.7288 .60655 L
.72634 .60311 L
.7317 .60126 L
F
0 g
.7317 .60126 m
.73416 .60469 L
.7288 .60655 L
.72634 .60311 L
.7317 .60126 L
s
.244 .167 0 .092 k
.73708 .59939 m
.73953 .60283 L
.73416 .60469 L
.7317 .60126 L
.73708 .59939 L
F
0 g
.73708 .59939 m
.73953 .60283 L
.73416 .60469 L
.7317 .60126 L
.73708 .59939 L
s
.244 .167 0 .092 k
.74247 .59752 m
.74491 .60097 L
.73953 .60283 L
.73708 .59939 L
.74247 .59752 L
F
0 g
.74247 .59752 m
.74491 .60097 L
.73953 .60283 L
.73708 .59939 L
.74247 .59752 L
s
.244 .167 0 .092 k
.74787 .59564 m
.7503 .5991 L
.74491 .60097 L
.74247 .59752 L
.74787 .59564 L
F
0 g
.74787 .59564 m
.7503 .5991 L
.74491 .60097 L
.74247 .59752 L
.74787 .59564 L
s
.244 .167 0 .092 k
.75328 .59376 m
.7557 .59723 L
.7503 .5991 L
.74787 .59564 L
.75328 .59376 L
F
0 g
.75328 .59376 m
.7557 .59723 L
.7503 .5991 L
.74787 .59564 L
.75328 .59376 L
s
.244 .167 0 .092 k
.7587 .59188 m
.76112 .59536 L
.7557 .59723 L
.75328 .59376 L
.7587 .59188 L
F
0 g
.7587 .59188 m
.76112 .59536 L
.7557 .59723 L
.75328 .59376 L
.7587 .59188 L
s
.244 .167 0 .092 k
.76413 .58999 m
.76654 .59348 L
.76112 .59536 L
.7587 .59188 L
.76413 .58999 L
F
0 g
.76413 .58999 m
.76654 .59348 L
.76112 .59536 L
.7587 .59188 L
.76413 .58999 L
s
.244 .167 0 .092 k
.76958 .5881 m
.77198 .59159 L
.76654 .59348 L
.76413 .58999 L
.76958 .5881 L
F
0 g
.76958 .5881 m
.77198 .59159 L
.76654 .59348 L
.76413 .58999 L
.76958 .5881 L
s
.244 .167 0 .092 k
.77505 .58621 m
.77744 .5897 L
.77198 .59159 L
.76958 .5881 L
.77505 .58621 L
F
0 g
.77505 .58621 m
.77744 .5897 L
.77198 .59159 L
.76958 .5881 L
.77505 .58621 L
s
.244 .167 0 .092 k
.78051 .58431 m
.78289 .58782 L
.77744 .5897 L
.77505 .58621 L
.78051 .58431 L
F
0 g
.78051 .58431 m
.78289 .58782 L
.77744 .5897 L
.77505 .58621 L
.78051 .58431 L
s
.244 .167 0 .092 k
.786 .58241 m
.78837 .58591 L
.78289 .58782 L
.78051 .58431 L
.786 .58241 L
F
0 g
.786 .58241 m
.78837 .58591 L
.78289 .58782 L
.78051 .58431 L
.786 .58241 L
s
.244 .167 0 .092 k
.79148 .5805 m
.79385 .58401 L
.78837 .58591 L
.786 .58241 L
.79148 .5805 L
F
0 g
.79148 .5805 m
.79385 .58401 L
.78837 .58591 L
.786 .58241 L
.79148 .5805 L
s
.244 .167 0 .092 k
.79699 .57859 m
.79935 .58211 L
.79385 .58401 L
.79148 .5805 L
.79699 .57859 L
F
0 g
.79699 .57859 m
.79935 .58211 L
.79385 .58401 L
.79148 .5805 L
.79699 .57859 L
s
.244 .167 0 .092 k
.80251 .57667 m
.80486 .5802 L
.79935 .58211 L
.79699 .57859 L
.80251 .57667 L
F
0 g
.80251 .57667 m
.80486 .5802 L
.79935 .58211 L
.79699 .57859 L
.80251 .57667 L
s
.244 .167 0 .092 k
.80804 .57474 m
.81038 .57829 L
.80486 .5802 L
.80251 .57667 L
.80804 .57474 L
F
0 g
.80804 .57474 m
.81038 .57829 L
.80486 .5802 L
.80251 .57667 L
.80804 .57474 L
s
.244 .167 0 .092 k
.81358 .57283 m
.81592 .57637 L
.81038 .57829 L
.80804 .57474 L
.81358 .57283 L
F
0 g
.81358 .57283 m
.81592 .57637 L
.81038 .57829 L
.80804 .57474 L
.81358 .57283 L
s
.244 .167 0 .092 k
.81913 .57089 m
.82146 .57445 L
.81592 .57637 L
.81358 .57283 L
.81913 .57089 L
F
0 g
.81913 .57089 m
.82146 .57445 L
.81592 .57637 L
.81358 .57283 L
.81913 .57089 L
s
.244 .167 0 .092 k
.8247 .56897 m
.82701 .57253 L
.82146 .57445 L
.81913 .57089 L
.8247 .56897 L
F
0 g
.8247 .56897 m
.82701 .57253 L
.82146 .57445 L
.81913 .57089 L
.8247 .56897 L
s
.244 .167 0 .092 k
.83027 .56703 m
.83259 .5706 L
.82701 .57253 L
.8247 .56897 L
.83027 .56703 L
F
0 g
.83027 .56703 m
.83259 .5706 L
.82701 .57253 L
.8247 .56897 L
.83027 .56703 L
s
.244 .167 0 .092 k
.83586 .56509 m
.83817 .56866 L
.83259 .5706 L
.83027 .56703 L
.83586 .56509 L
F
0 g
.83586 .56509 m
.83817 .56866 L
.83259 .5706 L
.83027 .56703 L
.83586 .56509 L
s
.244 .167 0 .092 k
.84147 .56314 m
.84376 .56673 L
.83817 .56866 L
.83586 .56509 L
.84147 .56314 L
F
0 g
.84147 .56314 m
.84376 .56673 L
.83817 .56866 L
.83586 .56509 L
.84147 .56314 L
s
.244 .167 0 .092 k
.84708 .56119 m
.84936 .56478 L
.84376 .56673 L
.84147 .56314 L
.84708 .56119 L
F
0 g
.84708 .56119 m
.84936 .56478 L
.84376 .56673 L
.84147 .56314 L
.84708 .56119 L
s
.244 .167 0 .092 k
.85271 .55924 m
.85498 .56284 L
.84936 .56478 L
.84708 .56119 L
.85271 .55924 L
F
0 g
.85271 .55924 m
.85498 .56284 L
.84936 .56478 L
.84708 .56119 L
.85271 .55924 L
s
.244 .167 0 .092 k
.85834 .55728 m
.86061 .56089 L
.85498 .56284 L
.85271 .55924 L
.85834 .55728 L
F
0 g
.85834 .55728 m
.86061 .56089 L
.85498 .56284 L
.85271 .55924 L
.85834 .55728 L
s
.244 .167 0 .092 k
.864 .55532 m
.86625 .55893 L
.86061 .56089 L
.85834 .55728 L
.864 .55532 L
F
0 g
.864 .55532 m
.86625 .55893 L
.86061 .56089 L
.85834 .55728 L
.864 .55532 L
s
.244 .167 0 .092 k
.86966 .55335 m
.87191 .55698 L
.86625 .55893 L
.864 .55532 L
.86966 .55335 L
F
0 g
.86966 .55335 m
.87191 .55698 L
.86625 .55893 L
.864 .55532 L
.86966 .55335 L
s
.244 .167 0 .092 k
.87533 .55138 m
.87758 .55502 L
.87191 .55698 L
.86966 .55335 L
.87533 .55138 L
F
0 g
.87533 .55138 m
.87758 .55502 L
.87191 .55698 L
.86966 .55335 L
.87533 .55138 L
s
.244 .167 0 .092 k
.88102 .5494 m
.88325 .55305 L
.87758 .55502 L
.87533 .55138 L
.88102 .5494 L
F
0 g
.88102 .5494 m
.88325 .55305 L
.87758 .55502 L
.87533 .55138 L
.88102 .5494 L
s
.244 .167 0 .092 k
.88672 .54743 m
.88894 .55108 L
.88325 .55305 L
.88102 .5494 L
.88672 .54743 L
F
0 g
.88672 .54743 m
.88894 .55108 L
.88325 .55305 L
.88102 .5494 L
.88672 .54743 L
s
.244 .167 0 .092 k
.89244 .54545 m
.89464 .5491 L
.88894 .55108 L
.88672 .54743 L
.89244 .54545 L
F
0 g
.89244 .54545 m
.89464 .5491 L
.88894 .55108 L
.88672 .54743 L
.89244 .54545 L
s
.246 .167 0 .092 k
.89816 .54348 m
.90037 .54714 L
.89464 .5491 L
.89244 .54545 L
.89816 .54348 L
F
0 g
.89816 .54348 m
.90037 .54714 L
.89464 .5491 L
.89244 .54545 L
.89816 .54348 L
s
.375 .239 0 .07 k
.90407 .54302 m
.90627 .5467 L
.90037 .54714 L
.89816 .54348 L
.90407 .54302 L
F
0 g
.90407 .54302 m
.90627 .5467 L
.90037 .54714 L
.89816 .54348 L
.90407 .54302 L
s
0 .336 .731 .046 k
.92134 .64255 m
.92357 .64613 L
.90627 .5467 L
.90407 .54302 L
.92134 .64255 L
F
0 g
.92134 .64255 m
.92357 .64613 L
.90627 .5467 L
.90407 .54302 L
.92134 .64255 L
s
0 .27 .44 .06 k
.38793 .91381 m
.39104 .91661 L
.39103 .81586 L
.38801 .81295 L
.38793 .91381 L
F
0 g
.38793 .91381 m
.39104 .91661 L
.39103 .81586 L
.38801 .81295 L
.38793 .91381 L
s
.509 .27 0 .03 k
.39283 .91394 m
.39594 .91675 L
.39104 .91661 L
.38793 .91381 L
.39283 .91394 L
F
0 g
.39283 .91394 m
.39594 .91675 L
.39104 .91661 L
.38793 .91381 L
.39283 .91394 L
s
.29 .172 0 .066 k
.39782 .91244 m
.40092 .91525 L
.39594 .91675 L
.39283 .91394 L
.39782 .91244 L
F
0 g
.39782 .91244 m
.40092 .91525 L
.39594 .91675 L
.39283 .91394 L
.39782 .91244 L
s
.288 .172 0 .066 k
.40282 .91091 m
.40591 .91373 L
.40092 .91525 L
.39782 .91244 L
.40282 .91091 L
F
0 g
.40282 .91091 m
.40591 .91373 L
.40092 .91525 L
.39782 .91244 L
.40282 .91091 L
s
.288 .172 0 .066 k
.40783 .90937 m
.41092 .9122 L
.40591 .91373 L
.40282 .91091 L
.40783 .90937 L
F
0 g
.40783 .90937 m
.41092 .9122 L
.40591 .91373 L
.40282 .91091 L
.40783 .90937 L
s
.288 .172 0 .066 k
.41285 .90784 m
.41593 .91067 L
.41092 .9122 L
.40783 .90937 L
.41285 .90784 L
F
0 g
.41285 .90784 m
.41593 .91067 L
.41092 .9122 L
.40783 .90937 L
.41285 .90784 L
s
.288 .172 0 .066 k
.41788 .90631 m
.42096 .90914 L
.41593 .91067 L
.41285 .90784 L
.41788 .90631 L
F
0 g
.41788 .90631 m
.42096 .90914 L
.41593 .91067 L
.41285 .90784 L
.41788 .90631 L
s
.288 .172 0 .066 k
.42292 .90476 m
.42599 .90761 L
.42096 .90914 L
.41788 .90631 L
.42292 .90476 L
F
0 g
.42292 .90476 m
.42599 .90761 L
.42096 .90914 L
.41788 .90631 L
.42292 .90476 L
s
.288 .172 0 .066 k
.42798 .90322 m
.43103 .90606 L
.42599 .90761 L
.42292 .90476 L
.42798 .90322 L
F
0 g
.42798 .90322 m
.43103 .90606 L
.42599 .90761 L
.42292 .90476 L
.42798 .90322 L
s
.288 .172 0 .066 k
.43305 .90166 m
.43609 .90452 L
.43103 .90606 L
.42798 .90322 L
.43305 .90166 L
F
0 g
.43305 .90166 m
.43609 .90452 L
.43103 .90606 L
.42798 .90322 L
.43305 .90166 L
s
.288 .172 0 .066 k
.43811 .90011 m
.44116 .90297 L
.43609 .90452 L
.43305 .90166 L
.43811 .90011 L
F
0 g
.43811 .90011 m
.44116 .90297 L
.43609 .90452 L
.43305 .90166 L
.43811 .90011 L
s
.288 .172 0 .066 k
.4432 .89856 m
.44623 .90143 L
.44116 .90297 L
.43811 .90011 L
.4432 .89856 L
F
0 g
.4432 .89856 m
.44623 .90143 L
.44116 .90297 L
.43811 .90011 L
.4432 .89856 L
s
.288 .172 0 .066 k
.4483 .897 m
.45133 .89988 L
.44623 .90143 L
.4432 .89856 L
.4483 .897 L
F
0 g
.4483 .897 m
.45133 .89988 L
.44623 .90143 L
.4432 .89856 L
.4483 .897 L
s
.288 .172 0 .066 k
.4534 .89544 m
.45643 .89832 L
.45133 .89988 L
.4483 .897 L
.4534 .89544 L
F
0 g
.4534 .89544 m
.45643 .89832 L
.45133 .89988 L
.4483 .897 L
.4534 .89544 L
s
.288 .172 0 .066 k
.45852 .89388 m
.46154 .89676 L
.45643 .89832 L
.4534 .89544 L
.45852 .89388 L
F
0 g
.45852 .89388 m
.46154 .89676 L
.45643 .89832 L
.4534 .89544 L
.45852 .89388 L
s
.288 .172 0 .066 k
.46365 .89231 m
.46666 .8952 L
.46154 .89676 L
.45852 .89388 L
.46365 .89231 L
F
0 g
.46365 .89231 m
.46666 .8952 L
.46154 .89676 L
.45852 .89388 L
.46365 .89231 L
s
.288 .172 0 .066 k
.4688 .89073 m
.4718 .89363 L
.46666 .8952 L
.46365 .89231 L
.4688 .89073 L
F
0 g
.4688 .89073 m
.4718 .89363 L
.46666 .8952 L
.46365 .89231 L
.4688 .89073 L
s
.288 .172 0 .066 k
.47394 .88916 m
.47694 .89206 L
.4718 .89363 L
.4688 .89073 L
.47394 .88916 L
F
0 g
.47394 .88916 m
.47694 .89206 L
.4718 .89363 L
.4688 .89073 L
.47394 .88916 L
s
.288 .172 0 .066 k
.47911 .88758 m
.4821 .8905 L
.47694 .89206 L
.47394 .88916 L
.47911 .88758 L
F
0 g
.47911 .88758 m
.4821 .8905 L
.47694 .89206 L
.47394 .88916 L
.47911 .88758 L
s
.288 .172 0 .066 k
.48428 .886 m
.48726 .88892 L
.4821 .8905 L
.47911 .88758 L
.48428 .886 L
F
0 g
.48428 .886 m
.48726 .88892 L
.4821 .8905 L
.47911 .88758 L
.48428 .886 L
s
.288 .172 0 .066 k
.48946 .88441 m
.49244 .88734 L
.48726 .88892 L
.48428 .886 L
.48946 .88441 L
F
0 g
.48946 .88441 m
.49244 .88734 L
.48726 .88892 L
.48428 .886 L
.48946 .88441 L
s
.288 .172 0 .066 k
.49466 .88282 m
.49763 .88575 L
.49244 .88734 L
.48946 .88441 L
.49466 .88282 L
F
0 g
.49466 .88282 m
.49763 .88575 L
.49244 .88734 L
.48946 .88441 L
.49466 .88282 L
s
.288 .172 0 .066 k
.49987 .88123 m
.50283 .88417 L
.49763 .88575 L
.49466 .88282 L
.49987 .88123 L
F
0 g
.49987 .88123 m
.50283 .88417 L
.49763 .88575 L
.49466 .88282 L
.49987 .88123 L
s
.288 .172 0 .066 k
.50509 .87963 m
.50803 .88258 L
.50283 .88417 L
.49987 .88123 L
.50509 .87963 L
F
0 g
.50509 .87963 m
.50803 .88258 L
.50283 .88417 L
.49987 .88123 L
.50509 .87963 L
s
.288 .172 0 .066 k
.51031 .87803 m
.51326 .88098 L
.50803 .88258 L
.50509 .87963 L
.51031 .87803 L
F
0 g
.51031 .87803 m
.51326 .88098 L
.50803 .88258 L
.50509 .87963 L
.51031 .87803 L
s
.288 .172 0 .066 k
.51556 .87643 m
.5185 .87939 L
.51326 .88098 L
.51031 .87803 L
.51556 .87643 L
F
0 g
.51556 .87643 m
.5185 .87939 L
.51326 .88098 L
.51031 .87803 L
.51556 .87643 L
s
.288 .172 0 .066 k
.52081 .87482 m
.52374 .87779 L
.5185 .87939 L
.51556 .87643 L
.52081 .87482 L
F
0 g
.52081 .87482 m
.52374 .87779 L
.5185 .87939 L
.51556 .87643 L
.52081 .87482 L
s
.288 .172 0 .066 k
.52607 .87321 m
.529 .87618 L
.52374 .87779 L
.52081 .87482 L
.52607 .87321 L
F
0 g
.52607 .87321 m
.529 .87618 L
.52374 .87779 L
.52081 .87482 L
.52607 .87321 L
s
.288 .172 0 .066 k
.53135 .8716 m
.53426 .87458 L
.529 .87618 L
.52607 .87321 L
.53135 .8716 L
F
0 g
.53135 .8716 m
.53426 .87458 L
.529 .87618 L
.52607 .87321 L
.53135 .8716 L
s
.288 .172 0 .066 k
.53664 .86998 m
.53954 .87297 L
.53426 .87458 L
.53135 .8716 L
.53664 .86998 L
F
0 g
.53664 .86998 m
.53954 .87297 L
.53426 .87458 L
.53135 .8716 L
.53664 .86998 L
s
.288 .172 0 .066 k
.54193 .86836 m
.54484 .87135 L
.53954 .87297 L
.53664 .86998 L
.54193 .86836 L
F
0 g
.54193 .86836 m
.54484 .87135 L
.53954 .87297 L
.53664 .86998 L
.54193 .86836 L
s
.288 .172 0 .066 k
.54724 .86674 m
.55014 .86974 L
.54484 .87135 L
.54193 .86836 L
.54724 .86674 L
F
0 g
.54724 .86674 m
.55014 .86974 L
.54484 .87135 L
.54193 .86836 L
.54724 .86674 L
s
.288 .172 0 .066 k
.55257 .86511 m
.55545 .86811 L
.55014 .86974 L
.54724 .86674 L
.55257 .86511 L
F
0 g
.55257 .86511 m
.55545 .86811 L
.55014 .86974 L
.54724 .86674 L
.55257 .86511 L
s
.288 .172 0 .066 k
.5579 .86348 m
.56078 .86649 L
.55545 .86811 L
.55257 .86511 L
.5579 .86348 L
F
0 g
.5579 .86348 m
.56078 .86649 L
.55545 .86811 L
.55257 .86511 L
.5579 .86348 L
s
.288 .172 0 .066 k
.56325 .86185 m
.56612 .86486 L
.56078 .86649 L
.5579 .86348 L
.56325 .86185 L
F
0 g
.56325 .86185 m
.56612 .86486 L
.56078 .86649 L
.5579 .86348 L
.56325 .86185 L
s
.288 .172 0 .066 k
.5686 .86021 m
.57147 .86323 L
.56612 .86486 L
.56325 .86185 L
.5686 .86021 L
F
0 g
.5686 .86021 m
.57147 .86323 L
.56612 .86486 L
.56325 .86185 L
.5686 .86021 L
s
.288 .172 0 .066 k
.57397 .85857 m
.57683 .8616 L
.57147 .86323 L
.5686 .86021 L
.57397 .85857 L
F
0 g
.57397 .85857 m
.57683 .8616 L
.57147 .86323 L
.5686 .86021 L
.57397 .85857 L
s
.288 .172 0 .066 k
.57935 .85692 m
.5822 .85996 L
.57683 .8616 L
.57397 .85857 L
.57935 .85692 L
F
0 g
.57935 .85692 m
.5822 .85996 L
.57683 .8616 L
.57397 .85857 L
.57935 .85692 L
s
.288 .172 0 .066 k
.58474 .85528 m
.58759 .85831 L
.5822 .85996 L
.57935 .85692 L
.58474 .85528 L
F
0 g
.58474 .85528 m
.58759 .85831 L
.5822 .85996 L
.57935 .85692 L
.58474 .85528 L
s
.288 .172 0 .066 k
.59015 .85362 m
.59298 .85667 L
.58759 .85831 L
.58474 .85528 L
.59015 .85362 L
F
0 g
.59015 .85362 m
.59298 .85667 L
.58759 .85831 L
.58474 .85528 L
.59015 .85362 L
s
.288 .172 0 .066 k
.59556 .85197 m
.59838 .85502 L
.59298 .85667 L
.59015 .85362 L
.59556 .85197 L
F
0 g
.59556 .85197 m
.59838 .85502 L
.59298 .85667 L
.59015 .85362 L
.59556 .85197 L
s
.288 .172 0 .066 k
.60099 .8503 m
.60381 .85337 L
.59838 .85502 L
.59556 .85197 L
.60099 .8503 L
F
0 g
.60099 .8503 m
.60381 .85337 L
.59838 .85502 L
.59556 .85197 L
.60099 .8503 L
s
.288 .172 0 .066 k
.60643 .84864 m
.60924 .85171 L
.60381 .85337 L
.60099 .8503 L
.60643 .84864 L
F
0 g
.60643 .84864 m
.60924 .85171 L
.60381 .85337 L
.60099 .8503 L
.60643 .84864 L
s
.288 .172 0 .066 k
.61188 .84697 m
.61469 .85005 L
.60924 .85171 L
.60643 .84864 L
.61188 .84697 L
F
0 g
.61188 .84697 m
.61469 .85005 L
.60924 .85171 L
.60643 .84864 L
.61188 .84697 L
s
.288 .172 0 .066 k
.61735 .84531 m
.62014 .84838 L
.61469 .85005 L
.61188 .84697 L
.61735 .84531 L
F
0 g
.61735 .84531 m
.62014 .84838 L
.61469 .85005 L
.61188 .84697 L
.61735 .84531 L
s
.288 .172 0 .066 k
.62283 .84363 m
.62561 .84672 L
.62014 .84838 L
.61735 .84531 L
.62283 .84363 L
F
0 g
.62283 .84363 m
.62561 .84672 L
.62014 .84838 L
.61735 .84531 L
.62283 .84363 L
s
.288 .172 0 .066 k
.62831 .84194 m
.63109 .84504 L
.62561 .84672 L
.62283 .84363 L
.62831 .84194 L
F
0 g
.62831 .84194 m
.63109 .84504 L
.62561 .84672 L
.62283 .84363 L
.62831 .84194 L
s
.269 .162 0 .071 k
.63381 .84006 m
.63658 .84317 L
.63109 .84504 L
.62831 .84194 L
.63381 .84006 L
F
0 g
.63381 .84006 m
.63658 .84317 L
.63109 .84504 L
.62831 .84194 L
.63381 .84006 L
s
0 .156 .258 .073 k
.63898 .82449 m
.64173 .82761 L
.63658 .84317 L
.63381 .84006 L
.63898 .82449 L
F
0 g
.63898 .82449 m
.64173 .82761 L
.63658 .84317 L
.63381 .84006 L
.63898 .82449 L
s
0 .268 .49 .034 k
.63974 .64162 m
.64235 .64494 L
.64173 .82761 L
.63898 .82449 L
.63974 .64162 L
F
0 g
.63974 .64162 m
.64235 .64494 L
.64173 .82761 L
.63898 .82449 L
.63974 .64162 L
s
0 .154 .244 .082 k
.64462 .62744 m
.6472 .63078 L
.64235 .64494 L
.63974 .64162 L
.64462 .62744 L
F
0 g
.64462 .62744 m
.6472 .63078 L
.64235 .64494 L
.63974 .64162 L
.64462 .62744 L
s
.229 .159 0 .096 k
.64981 .62545 m
.65239 .62879 L
.6472 .63078 L
.64462 .62744 L
.64981 .62545 L
F
0 g
.64981 .62545 m
.65239 .62879 L
.6472 .63078 L
.64462 .62744 L
.64981 .62545 L
s
.244 .167 0 .092 k
.65503 .62364 m
.6576 .62699 L
.65239 .62879 L
.64981 .62545 L
.65503 .62364 L
F
0 g
.65503 .62364 m
.6576 .62699 L
.65239 .62879 L
.64981 .62545 L
.65503 .62364 L
s
.244 .167 0 .092 k
.66026 .62182 m
.66283 .62518 L
.6576 .62699 L
.65503 .62364 L
.66026 .62182 L
F
0 g
.66026 .62182 m
.66283 .62518 L
.6576 .62699 L
.65503 .62364 L
.66026 .62182 L
s
.244 .167 0 .092 k
.6655 .61999 m
.66805 .62336 L
.66283 .62518 L
.66026 .62182 L
.6655 .61999 L
F
0 g
.6655 .61999 m
.66805 .62336 L
.66283 .62518 L
.66026 .62182 L
.6655 .61999 L
s
.244 .167 0 .092 k
.67075 .61816 m
.6733 .62153 L
.66805 .62336 L
.6655 .61999 L
.67075 .61816 L
F
0 g
.67075 .61816 m
.6733 .62153 L
.66805 .62336 L
.6655 .61999 L
.67075 .61816 L
s
.244 .167 0 .092 k
.67601 .61633 m
.67855 .61971 L
.6733 .62153 L
.67075 .61816 L
.67601 .61633 L
F
0 g
.67601 .61633 m
.67855 .61971 L
.6733 .62153 L
.67075 .61816 L
.67601 .61633 L
s
.244 .167 0 .092 k
.68128 .6145 m
.68382 .61788 L
.67855 .61971 L
.67601 .61633 L
.68128 .6145 L
F
0 g
.68128 .6145 m
.68382 .61788 L
.67855 .61971 L
.67601 .61633 L
.68128 .6145 L
s
.244 .167 0 .092 k
.68657 .61266 m
.68909 .61605 L
.68382 .61788 L
.68128 .6145 L
.68657 .61266 L
F
0 g
.68657 .61266 m
.68909 .61605 L
.68382 .61788 L
.68128 .6145 L
.68657 .61266 L
s
.244 .167 0 .092 k
.69186 .61081 m
.69438 .61422 L
.68909 .61605 L
.68657 .61266 L
.69186 .61081 L
F
0 g
.69186 .61081 m
.69438 .61422 L
.68909 .61605 L
.68657 .61266 L
.69186 .61081 L
s
.244 .167 0 .092 k
.69716 .60897 m
.69968 .61237 L
.69438 .61422 L
.69186 .61081 L
.69716 .60897 L
F
0 g
.69716 .60897 m
.69968 .61237 L
.69438 .61422 L
.69186 .61081 L
.69716 .60897 L
s
.244 .167 0 .092 k
.70248 .60712 m
.70499 .61053 L
.69968 .61237 L
.69716 .60897 L
.70248 .60712 L
F
0 g
.70248 .60712 m
.70499 .61053 L
.69968 .61237 L
.69716 .60897 L
.70248 .60712 L
s
.244 .167 0 .092 k
.70781 .60526 m
.7103 .60869 L
.70499 .61053 L
.70248 .60712 L
.70781 .60526 L
F
0 g
.70781 .60526 m
.7103 .60869 L
.70499 .61053 L
.70248 .60712 L
.70781 .60526 L
s
.244 .167 0 .092 k
.71315 .60341 m
.71564 .60684 L
.7103 .60869 L
.70781 .60526 L
.71315 .60341 L
F
0 g
.71315 .60341 m
.71564 .60684 L
.7103 .60869 L
.70781 .60526 L
.71315 .60341 L
s
.244 .167 0 .092 k
.7185 .60154 m
.72098 .60498 L
.71564 .60684 L
.71315 .60341 L
.7185 .60154 L
F
0 g
.7185 .60154 m
.72098 .60498 L
.71564 .60684 L
.71315 .60341 L
.7185 .60154 L
s
.244 .167 0 .092 k
.72387 .59968 m
.72634 .60311 L
.72098 .60498 L
.7185 .60154 L
.72387 .59968 L
F
0 g
.72387 .59968 m
.72634 .60311 L
.72098 .60498 L
.7185 .60154 L
.72387 .59968 L
s
.244 .167 0 .092 k
.72923 .59781 m
.7317 .60126 L
.72634 .60311 L
.72387 .59968 L
.72923 .59781 L
F
0 g
.72923 .59781 m
.7317 .60126 L
.72634 .60311 L
.72387 .59968 L
.72923 .59781 L
s
.244 .167 0 .092 k
.73462 .59594 m
.73708 .59939 L
.7317 .60126 L
.72923 .59781 L
.73462 .59594 L
F
0 g
.73462 .59594 m
.73708 .59939 L
.7317 .60126 L
.72923 .59781 L
.73462 .59594 L
s
.244 .167 0 .092 k
.74001 .59405 m
.74247 .59752 L
.73708 .59939 L
.73462 .59594 L
.74001 .59405 L
F
0 g
.74001 .59405 m
.74247 .59752 L
.73708 .59939 L
.73462 .59594 L
.74001 .59405 L
s
.244 .167 0 .092 k
.74542 .59217 m
.74787 .59564 L
.74247 .59752 L
.74001 .59405 L
.74542 .59217 L
F
0 g
.74542 .59217 m
.74787 .59564 L
.74247 .59752 L
.74001 .59405 L
.74542 .59217 L
s
.244 .167 0 .092 k
.75085 .59028 m
.75328 .59376 L
.74787 .59564 L
.74542 .59217 L
.75085 .59028 L
F
0 g
.75085 .59028 m
.75328 .59376 L
.74787 .59564 L
.74542 .59217 L
.75085 .59028 L
s
.244 .167 0 .092 k
.75628 .58839 m
.7587 .59188 L
.75328 .59376 L
.75085 .59028 L
.75628 .58839 L
F
0 g
.75628 .58839 m
.7587 .59188 L
.75328 .59376 L
.75085 .59028 L
.75628 .58839 L
s
.244 .167 0 .092 k
.76173 .5865 m
.76413 .58999 L
.7587 .59188 L
.75628 .58839 L
.76173 .5865 L
F
0 g
.76173 .5865 m
.76413 .58999 L
.7587 .59188 L
.75628 .58839 L
.76173 .5865 L
s
.244 .167 0 .092 k
.76717 .5846 m
.76958 .5881 L
.76413 .58999 L
.76173 .5865 L
.76717 .5846 L
F
0 g
.76717 .5846 m
.76958 .5881 L
.76413 .58999 L
.76173 .5865 L
.76717 .5846 L
s
.244 .167 0 .092 k
.77264 .5827 m
.77505 .58621 L
.76958 .5881 L
.76717 .5846 L
.77264 .5827 L
F
0 g
.77264 .5827 m
.77505 .58621 L
.76958 .5881 L
.76717 .5846 L
.77264 .5827 L
s
.244 .167 0 .092 k
.77812 .58079 m
.78051 .58431 L
.77505 .58621 L
.77264 .5827 L
.77812 .58079 L
F
0 g
.77812 .58079 m
.78051 .58431 L
.77505 .58621 L
.77264 .5827 L
.77812 .58079 L
s
.244 .167 0 .092 k
.78361 .57888 m
.786 .58241 L
.78051 .58431 L
.77812 .58079 L
.78361 .57888 L
F
0 g
.78361 .57888 m
.786 .58241 L
.78051 .58431 L
.77812 .58079 L
.78361 .57888 L
s
.244 .167 0 .092 k
.78911 .57696 m
.79148 .5805 L
.786 .58241 L
.78361 .57888 L
.78911 .57696 L
F
0 g
.78911 .57696 m
.79148 .5805 L
.786 .58241 L
.78361 .57888 L
.78911 .57696 L
s
.244 .167 0 .092 k
.79462 .57504 m
.79699 .57859 L
.79148 .5805 L
.78911 .57696 L
.79462 .57504 L
F
0 g
.79462 .57504 m
.79699 .57859 L
.79148 .5805 L
.78911 .57696 L
.79462 .57504 L
s
.244 .167 0 .092 k
.80015 .57312 m
.80251 .57667 L
.79699 .57859 L
.79462 .57504 L
.80015 .57312 L
F
0 g
.80015 .57312 m
.80251 .57667 L
.79699 .57859 L
.79462 .57504 L
.80015 .57312 L
s
.244 .167 0 .092 k
.80569 .57119 m
.80804 .57474 L
.80251 .57667 L
.80015 .57312 L
.80569 .57119 L
F
0 g
.80569 .57119 m
.80804 .57474 L
.80251 .57667 L
.80015 .57312 L
.80569 .57119 L
s
.244 .167 0 .092 k
.81124 .56926 m
.81358 .57283 L
.80804 .57474 L
.80569 .57119 L
.81124 .56926 L
F
0 g
.81124 .56926 m
.81358 .57283 L
.80804 .57474 L
.80569 .57119 L
.81124 .56926 L
s
.244 .167 0 .092 k
.8168 .56733 m
.81913 .57089 L
.81358 .57283 L
.81124 .56926 L
.8168 .56733 L
F
0 g
.8168 .56733 m
.81913 .57089 L
.81358 .57283 L
.81124 .56926 L
.8168 .56733 L
s
.244 .167 0 .092 k
.82237 .56538 m
.8247 .56897 L
.81913 .57089 L
.8168 .56733 L
.82237 .56538 L
F
0 g
.82237 .56538 m
.8247 .56897 L
.81913 .57089 L
.8168 .56733 L
.82237 .56538 L
s
.244 .167 0 .092 k
.82796 .56344 m
.83027 .56703 L
.8247 .56897 L
.82237 .56538 L
.82796 .56344 L
F
0 g
.82796 .56344 m
.83027 .56703 L
.8247 .56897 L
.82237 .56538 L
.82796 .56344 L
s
.244 .167 0 .092 k
.83356 .56149 m
.83586 .56509 L
.83027 .56703 L
.82796 .56344 L
.83356 .56149 L
F
0 g
.83356 .56149 m
.83586 .56509 L
.83027 .56703 L
.82796 .56344 L
.83356 .56149 L
s
.244 .167 0 .092 k
.83917 .55954 m
.84147 .56314 L
.83586 .56509 L
.83356 .56149 L
.83917 .55954 L
F
0 g
.83917 .55954 m
.84147 .56314 L
.83586 .56509 L
.83356 .56149 L
.83917 .55954 L
s
.244 .167 0 .092 k
.84479 .55758 m
.84708 .56119 L
.84147 .56314 L
.83917 .55954 L
.84479 .55758 L
F
0 g
.84479 .55758 m
.84708 .56119 L
.84147 .56314 L
.83917 .55954 L
.84479 .55758 L
s
.244 .167 0 .092 k
.85042 .55563 m
.85271 .55924 L
.84708 .56119 L
.84479 .55758 L
.85042 .55563 L
F
0 g
.85042 .55563 m
.85271 .55924 L
.84708 .56119 L
.84479 .55758 L
.85042 .55563 L
s
.244 .167 0 .092 k
.85607 .55366 m
.85834 .55728 L
.85271 .55924 L
.85042 .55563 L
.85607 .55366 L
F
0 g
.85607 .55366 m
.85834 .55728 L
.85271 .55924 L
.85042 .55563 L
.85607 .55366 L
s
.244 .167 0 .092 k
.86173 .55169 m
.864 .55532 L
.85834 .55728 L
.85607 .55366 L
.86173 .55169 L
F
0 g
.86173 .55169 m
.864 .55532 L
.85834 .55728 L
.85607 .55366 L
.86173 .55169 L
s
.244 .167 0 .092 k
.86741 .54971 m
.86966 .55335 L
.864 .55532 L
.86173 .55169 L
.86741 .54971 L
F
0 g
.86741 .54971 m
.86966 .55335 L
.864 .55532 L
.86173 .55169 L
.86741 .54971 L
s
.244 .167 0 .092 k
.87308 .54773 m
.87533 .55138 L
.86966 .55335 L
.86741 .54971 L
.87308 .54773 L
F
0 g
.87308 .54773 m
.87533 .55138 L
.86966 .55335 L
.86741 .54971 L
.87308 .54773 L
s
.244 .167 0 .092 k
.87879 .54575 m
.88102 .5494 L
.87533 .55138 L
.87308 .54773 L
.87879 .54575 L
F
0 g
.87879 .54575 m
.88102 .5494 L
.87533 .55138 L
.87308 .54773 L
.87879 .54575 L
s
.244 .167 0 .092 k
.88449 .54376 m
.88672 .54743 L
.88102 .5494 L
.87879 .54575 L
.88449 .54376 L
F
0 g
.88449 .54376 m
.88672 .54743 L
.88102 .5494 L
.87879 .54575 L
.88449 .54376 L
s
.244 .167 0 .092 k
.89022 .54177 m
.89244 .54545 L
.88672 .54743 L
.88449 .54376 L
.89022 .54177 L
F
0 g
.89022 .54177 m
.89244 .54545 L
.88672 .54743 L
.88449 .54376 L
.89022 .54177 L
s
.246 .167 0 .092 k
.89596 .53979 m
.89816 .54348 L
.89244 .54545 L
.89022 .54177 L
.89596 .53979 L
F
0 g
.89596 .53979 m
.89816 .54348 L
.89244 .54545 L
.89022 .54177 L
.89596 .53979 L
s
.375 .239 0 .07 k
.90187 .53933 m
.90407 .54302 L
.89816 .54348 L
.89596 .53979 L
.90187 .53933 L
F
0 g
.90187 .53933 m
.90407 .54302 L
.89816 .54348 L
.89596 .53979 L
.90187 .53933 L
s
0 .336 .731 .046 k
.9191 .63894 m
.92134 .64255 L
.90407 .54302 L
.90187 .53933 L
.9191 .63894 L
F
0 g
.9191 .63894 m
.92134 .64255 L
.90407 .54302 L
.90187 .53933 L
.9191 .63894 L
s
0 .27 .44 .06 k
.38481 .911 m
.38793 .91381 L
.38801 .81295 L
.38498 .81003 L
.38481 .911 L
F
0 g
.38481 .911 m
.38793 .91381 L
.38801 .81295 L
.38498 .81003 L
.38481 .911 L
s
.509 .27 0 .03 k
.38971 .91113 m
.39283 .91394 L
.38793 .91381 L
.38481 .911 L
.38971 .91113 L
F
0 g
.38971 .91113 m
.39283 .91394 L
.38793 .91381 L
.38481 .911 L
.38971 .91113 L
s
.29 .172 0 .066 k
.39471 .90962 m
.39782 .91244 L
.39283 .91394 L
.38971 .91113 L
.39471 .90962 L
F
0 g
.39471 .90962 m
.39782 .91244 L
.39283 .91394 L
.38971 .91113 L
.39471 .90962 L
s
.288 .172 0 .066 k
.39971 .90808 m
.40282 .91091 L
.39782 .91244 L
.39471 .90962 L
.39971 .90808 L
F
0 g
.39971 .90808 m
.40282 .91091 L
.39782 .91244 L
.39471 .90962 L
.39971 .90808 L
s
.288 .172 0 .066 k
.40474 .90654 m
.40783 .90937 L
.40282 .91091 L
.39971 .90808 L
.40474 .90654 L
F
0 g
.40474 .90654 m
.40783 .90937 L
.40282 .91091 L
.39971 .90808 L
.40474 .90654 L
s
.288 .172 0 .066 k
.40976 .90499 m
.41285 .90784 L
.40783 .90937 L
.40474 .90654 L
.40976 .90499 L
F
0 g
.40976 .90499 m
.41285 .90784 L
.40783 .90937 L
.40474 .90654 L
.40976 .90499 L
s
.288 .172 0 .066 k
.4148 .90346 m
.41788 .90631 L
.41285 .90784 L
.40976 .90499 L
.4148 .90346 L
F
0 g
.4148 .90346 m
.41788 .90631 L
.41285 .90784 L
.40976 .90499 L
.4148 .90346 L
s
.288 .172 0 .066 k
.41985 .90191 m
.42292 .90476 L
.41788 .90631 L
.4148 .90346 L
.41985 .90191 L
F
0 g
.41985 .90191 m
.42292 .90476 L
.41788 .90631 L
.4148 .90346 L
.41985 .90191 L
s
.288 .172 0 .066 k
.42491 .90035 m
.42798 .90322 L
.42292 .90476 L
.41985 .90191 L
.42491 .90035 L
F
0 g
.42491 .90035 m
.42798 .90322 L
.42292 .90476 L
.41985 .90191 L
.42491 .90035 L
s
.288 .172 0 .066 k
.42998 .8988 m
.43305 .90166 L
.42798 .90322 L
.42491 .90035 L
.42998 .8988 L
F
0 g
.42998 .8988 m
.43305 .90166 L
.42798 .90322 L
.42491 .90035 L
.42998 .8988 L
s
.288 .172 0 .066 k
.43506 .89724 m
.43811 .90011 L
.43305 .90166 L
.42998 .8988 L
.43506 .89724 L
F
0 g
.43506 .89724 m
.43811 .90011 L
.43305 .90166 L
.42998 .8988 L
.43506 .89724 L
s
.288 .172 0 .066 k
.44015 .89568 m
.4432 .89856 L
.43811 .90011 L
.43506 .89724 L
.44015 .89568 L
F
0 g
.44015 .89568 m
.4432 .89856 L
.43811 .90011 L
.43506 .89724 L
.44015 .89568 L
s
.288 .172 0 .066 k
.44525 .89412 m
.4483 .897 L
.4432 .89856 L
.44015 .89568 L
.44525 .89412 L
F
0 g
.44525 .89412 m
.4483 .897 L
.4432 .89856 L
.44015 .89568 L
.44525 .89412 L
s
.288 .172 0 .066 k
.45037 .89254 m
.4534 .89544 L
.4483 .897 L
.44525 .89412 L
.45037 .89254 L
F
0 g
.45037 .89254 m
.4534 .89544 L
.4483 .897 L
.44525 .89412 L
.45037 .89254 L
s
.288 .172 0 .066 k
.45549 .89097 m
.45852 .89388 L
.4534 .89544 L
.45037 .89254 L
.45549 .89097 L
F
0 g
.45549 .89097 m
.45852 .89388 L
.4534 .89544 L
.45037 .89254 L
.45549 .89097 L
s
.288 .172 0 .066 k
.46063 .8894 m
.46365 .89231 L
.45852 .89388 L
.45549 .89097 L
.46063 .8894 L
F
0 g
.46063 .8894 m
.46365 .89231 L
.45852 .89388 L
.45549 .89097 L
.46063 .8894 L
s
.288 .172 0 .066 k
.46577 .88782 m
.4688 .89073 L
.46365 .89231 L
.46063 .8894 L
.46577 .88782 L
F
0 g
.46577 .88782 m
.4688 .89073 L
.46365 .89231 L
.46063 .8894 L
.46577 .88782 L
s
.288 .172 0 .066 k
.47094 .88624 m
.47394 .88916 L
.4688 .89073 L
.46577 .88782 L
.47094 .88624 L
F
0 g
.47094 .88624 m
.47394 .88916 L
.4688 .89073 L
.46577 .88782 L
.47094 .88624 L
s
.288 .172 0 .066 k
.4761 .88465 m
.47911 .88758 L
.47394 .88916 L
.47094 .88624 L
.4761 .88465 L
F
0 g
.4761 .88465 m
.47911 .88758 L
.47394 .88916 L
.47094 .88624 L
.4761 .88465 L
s
.288 .172 0 .066 k
.48128 .88307 m
.48428 .886 L
.47911 .88758 L
.4761 .88465 L
.48128 .88307 L
F
0 g
.48128 .88307 m
.48428 .886 L
.47911 .88758 L
.4761 .88465 L
.48128 .88307 L
s
.288 .172 0 .066 k
.48648 .88147 m
.48946 .88441 L
.48428 .886 L
.48128 .88307 L
.48648 .88147 L
F
0 g
.48648 .88147 m
.48946 .88441 L
.48428 .886 L
.48128 .88307 L
.48648 .88147 L
s
.288 .172 0 .066 k
.49168 .87988 m
.49466 .88282 L
.48946 .88441 L
.48648 .88147 L
.49168 .87988 L
F
0 g
.49168 .87988 m
.49466 .88282 L
.48946 .88441 L
.48648 .88147 L
.49168 .87988 L
s
.288 .172 0 .066 k
.49689 .87828 m
.49987 .88123 L
.49466 .88282 L
.49168 .87988 L
.49689 .87828 L
F
0 g
.49689 .87828 m
.49987 .88123 L
.49466 .88282 L
.49168 .87988 L
.49689 .87828 L
s
.288 .172 0 .066 k
.50212 .87668 m
.50509 .87963 L
.49987 .88123 L
.49689 .87828 L
.50212 .87668 L
F
0 g
.50212 .87668 m
.50509 .87963 L
.49987 .88123 L
.49689 .87828 L
.50212 .87668 L
s
.288 .172 0 .066 k
.50735 .87507 m
.51031 .87803 L
.50509 .87963 L
.50212 .87668 L
.50735 .87507 L
F
0 g
.50735 .87507 m
.51031 .87803 L
.50509 .87963 L
.50212 .87668 L
.50735 .87507 L
s
.288 .172 0 .066 k
.51261 .87346 m
.51556 .87643 L
.51031 .87803 L
.50735 .87507 L
.51261 .87346 L
F
0 g
.51261 .87346 m
.51556 .87643 L
.51031 .87803 L
.50735 .87507 L
.51261 .87346 L
s
.288 .172 0 .066 k
.51787 .87185 m
.52081 .87482 L
.51556 .87643 L
.51261 .87346 L
.51787 .87185 L
F
0 g
.51787 .87185 m
.52081 .87482 L
.51556 .87643 L
.51261 .87346 L
.51787 .87185 L
s
.288 .172 0 .066 k
.52314 .87024 m
.52607 .87321 L
.52081 .87482 L
.51787 .87185 L
.52314 .87024 L
F
0 g
.52314 .87024 m
.52607 .87321 L
.52081 .87482 L
.51787 .87185 L
.52314 .87024 L
s
.288 .172 0 .066 k
.52842 .86861 m
.53135 .8716 L
.52607 .87321 L
.52314 .87024 L
.52842 .86861 L
F
0 g
.52842 .86861 m
.53135 .8716 L
.52607 .87321 L
.52314 .87024 L
.52842 .86861 L
s
.288 .172 0 .066 k
.53371 .86699 m
.53664 .86998 L
.53135 .8716 L
.52842 .86861 L
.53371 .86699 L
F
0 g
.53371 .86699 m
.53664 .86998 L
.53135 .8716 L
.52842 .86861 L
.53371 .86699 L
s
.288 .172 0 .066 k
.53902 .86537 m
.54193 .86836 L
.53664 .86998 L
.53371 .86699 L
.53902 .86537 L
F
0 g
.53902 .86537 m
.54193 .86836 L
.53664 .86998 L
.53371 .86699 L
.53902 .86537 L
s
.288 .172 0 .066 k
.54433 .86373 m
.54724 .86674 L
.54193 .86836 L
.53902 .86537 L
.54433 .86373 L
F
0 g
.54433 .86373 m
.54724 .86674 L
.54193 .86836 L
.53902 .86537 L
.54433 .86373 L
s
.288 .172 0 .066 k
.54967 .8621 m
.55257 .86511 L
.54724 .86674 L
.54433 .86373 L
.54967 .8621 L
F
0 g
.54967 .8621 m
.55257 .86511 L
.54724 .86674 L
.54433 .86373 L
.54967 .8621 L
s
.288 .172 0 .066 k
.55501 .86046 m
.5579 .86348 L
.55257 .86511 L
.54967 .8621 L
.55501 .86046 L
F
0 g
.55501 .86046 m
.5579 .86348 L
.55257 .86511 L
.54967 .8621 L
.55501 .86046 L
s
.288 .172 0 .066 k
.56036 .85882 m
.56325 .86185 L
.5579 .86348 L
.55501 .86046 L
.56036 .85882 L
F
0 g
.56036 .85882 m
.56325 .86185 L
.5579 .86348 L
.55501 .86046 L
.56036 .85882 L
s
.288 .172 0 .066 k
.56573 .85718 m
.5686 .86021 L
.56325 .86185 L
.56036 .85882 L
.56573 .85718 L
F
0 g
.56573 .85718 m
.5686 .86021 L
.56325 .86185 L
.56036 .85882 L
.56573 .85718 L
s
.288 .172 0 .066 k
.5711 .85552 m
.57397 .85857 L
.5686 .86021 L
.56573 .85718 L
.5711 .85552 L
F
0 g
.5711 .85552 m
.57397 .85857 L
.5686 .86021 L
.56573 .85718 L
.5711 .85552 L
s
.288 .172 0 .066 k
.57649 .85388 m
.57935 .85692 L
.57397 .85857 L
.5711 .85552 L
.57649 .85388 L
F
0 g
.57649 .85388 m
.57935 .85692 L
.57397 .85857 L
.5711 .85552 L
.57649 .85388 L
s
.288 .172 0 .066 k
.58189 .85222 m
.58474 .85528 L
.57935 .85692 L
.57649 .85388 L
.58189 .85222 L
F
0 g
.58189 .85222 m
.58474 .85528 L
.57935 .85692 L
.57649 .85388 L
.58189 .85222 L
s
.288 .172 0 .066 k
.58731 .85055 m
.59015 .85362 L
.58474 .85528 L
.58189 .85222 L
.58731 .85055 L
F
0 g
.58731 .85055 m
.59015 .85362 L
.58474 .85528 L
.58189 .85222 L
.58731 .85055 L
s
.288 .172 0 .066 k
.59272 .8489 m
.59556 .85197 L
.59015 .85362 L
.58731 .85055 L
.59272 .8489 L
F
0 g
.59272 .8489 m
.59556 .85197 L
.59015 .85362 L
.58731 .85055 L
.59272 .8489 L
s
.288 .172 0 .066 k
.59816 .84723 m
.60099 .8503 L
.59556 .85197 L
.59272 .8489 L
.59816 .84723 L
F
0 g
.59816 .84723 m
.60099 .8503 L
.59556 .85197 L
.59272 .8489 L
.59816 .84723 L
s
.288 .172 0 .066 k
.60361 .84556 m
.60643 .84864 L
.60099 .8503 L
.59816 .84723 L
.60361 .84556 L
F
0 g
.60361 .84556 m
.60643 .84864 L
.60099 .8503 L
.59816 .84723 L
.60361 .84556 L
s
.288 .172 0 .066 k
.60907 .84388 m
.61188 .84697 L
.60643 .84864 L
.60361 .84556 L
.60907 .84388 L
F
0 g
.60907 .84388 m
.61188 .84697 L
.60643 .84864 L
.60361 .84556 L
.60907 .84388 L
s
.288 .172 0 .066 k
.61454 .84221 m
.61735 .84531 L
.61188 .84697 L
.60907 .84388 L
.61454 .84221 L
F
0 g
.61454 .84221 m
.61735 .84531 L
.61188 .84697 L
.60907 .84388 L
.61454 .84221 L
s
.288 .172 0 .066 k
.62002 .84052 m
.62283 .84363 L
.61735 .84531 L
.61454 .84221 L
.62002 .84052 L
F
0 g
.62002 .84052 m
.62283 .84363 L
.61735 .84531 L
.61454 .84221 L
.62002 .84052 L
s
.288 .172 0 .066 k
.62553 .83884 m
.62831 .84194 L
.62283 .84363 L
.62002 .84052 L
.62553 .83884 L
F
0 g
.62553 .83884 m
.62831 .84194 L
.62283 .84363 L
.62002 .84052 L
.62553 .83884 L
s
.269 .162 0 .071 k
.63103 .83695 m
.63381 .84006 L
.62831 .84194 L
.62553 .83884 L
.63103 .83695 L
F
0 g
.63103 .83695 m
.63381 .84006 L
.62831 .84194 L
.62553 .83884 L
.63103 .83695 L
s
0 .156 .258 .073 k
.63622 .82134 m
.63898 .82449 L
.63381 .84006 L
.63103 .83695 L
.63622 .82134 L
F
0 g
.63622 .82134 m
.63898 .82449 L
.63381 .84006 L
.63103 .83695 L
.63622 .82134 L
s
0 .268 .49 .034 k
.63713 .63828 m
.63974 .64162 L
.63898 .82449 L
.63622 .82134 L
.63713 .63828 L
F
0 g
.63713 .63828 m
.63974 .64162 L
.63898 .82449 L
.63622 .82134 L
.63713 .63828 L
s
0 .154 .244 .082 k
.64201 .62409 m
.64462 .62744 L
.63974 .64162 L
.63713 .63828 L
.64201 .62409 L
F
0 g
.64201 .62409 m
.64462 .62744 L
.63974 .64162 L
.63713 .63828 L
.64201 .62409 L
s
.229 .159 0 .096 k
.64722 .6221 m
.64981 .62545 L
.64462 .62744 L
.64201 .62409 L
.64722 .6221 L
F
0 g
.64722 .6221 m
.64981 .62545 L
.64462 .62744 L
.64201 .62409 L
.64722 .6221 L
s
.244 .167 0 .092 k
.65244 .62027 m
.65503 .62364 L
.64981 .62545 L
.64722 .6221 L
.65244 .62027 L
F
0 g
.65244 .62027 m
.65503 .62364 L
.64981 .62545 L
.64722 .6221 L
.65244 .62027 L
s
.244 .167 0 .092 k
.65768 .61845 m
.66026 .62182 L
.65503 .62364 L
.65244 .62027 L
.65768 .61845 L
F
0 g
.65768 .61845 m
.66026 .62182 L
.65503 .62364 L
.65244 .62027 L
.65768 .61845 L
s
.244 .167 0 .092 k
.66293 .61661 m
.6655 .61999 L
.66026 .62182 L
.65768 .61845 L
.66293 .61661 L
F
0 g
.66293 .61661 m
.6655 .61999 L
.66026 .62182 L
.65768 .61845 L
.66293 .61661 L
s
.244 .167 0 .092 k
.66819 .61478 m
.67075 .61816 L
.6655 .61999 L
.66293 .61661 L
.66819 .61478 L
F
0 g
.66819 .61478 m
.67075 .61816 L
.6655 .61999 L
.66293 .61661 L
.66819 .61478 L
s
.244 .167 0 .092 k
.67345 .61294 m
.67601 .61633 L
.67075 .61816 L
.66819 .61478 L
.67345 .61294 L
F
0 g
.67345 .61294 m
.67601 .61633 L
.67075 .61816 L
.66819 .61478 L
.67345 .61294 L
s
.244 .167 0 .092 k
.67874 .6111 m
.68128 .6145 L
.67601 .61633 L
.67345 .61294 L
.67874 .6111 L
F
0 g
.67874 .6111 m
.68128 .6145 L
.67601 .61633 L
.67345 .61294 L
.67874 .6111 L
s
.244 .167 0 .092 k
.68402 .60926 m
.68657 .61266 L
.68128 .6145 L
.67874 .6111 L
.68402 .60926 L
F
0 g
.68402 .60926 m
.68657 .61266 L
.68128 .6145 L
.67874 .6111 L
.68402 .60926 L
s
.244 .167 0 .092 k
.68933 .6074 m
.69186 .61081 L
.68657 .61266 L
.68402 .60926 L
.68933 .6074 L
F
0 g
.68933 .6074 m
.69186 .61081 L
.68657 .61266 L
.68402 .60926 L
.68933 .6074 L
s
.244 .167 0 .092 k
.69465 .60555 m
.69716 .60897 L
.69186 .61081 L
.68933 .6074 L
.69465 .60555 L
F
0 g
.69465 .60555 m
.69716 .60897 L
.69186 .61081 L
.68933 .6074 L
.69465 .60555 L
s
.244 .167 0 .092 k
.69997 .60369 m
.70248 .60712 L
.69716 .60897 L
.69465 .60555 L
.69997 .60369 L
F
0 g
.69997 .60369 m
.70248 .60712 L
.69716 .60897 L
.69465 .60555 L
.69997 .60369 L
s
.244 .167 0 .092 k
.7053 .60183 m
.70781 .60526 L
.70248 .60712 L
.69997 .60369 L
.7053 .60183 L
F
0 g
.7053 .60183 m
.70781 .60526 L
.70248 .60712 L
.69997 .60369 L
.7053 .60183 L
s
.244 .167 0 .092 k
.71065 .59996 m
.71315 .60341 L
.70781 .60526 L
.7053 .60183 L
.71065 .59996 L
F
0 g
.71065 .59996 m
.71315 .60341 L
.70781 .60526 L
.7053 .60183 L
.71065 .59996 L
s
.244 .167 0 .092 k
.71601 .59809 m
.7185 .60154 L
.71315 .60341 L
.71065 .59996 L
.71601 .59809 L
F
0 g
.71601 .59809 m
.7185 .60154 L
.71315 .60341 L
.71065 .59996 L
.71601 .59809 L
s
.244 .167 0 .092 k
.72138 .59622 m
.72387 .59968 L
.7185 .60154 L
.71601 .59809 L
.72138 .59622 L
F
0 g
.72138 .59622 m
.72387 .59968 L
.7185 .60154 L
.71601 .59809 L
.72138 .59622 L
s
.244 .167 0 .092 k
.72676 .59434 m
.72923 .59781 L
.72387 .59968 L
.72138 .59622 L
.72676 .59434 L
F
0 g
.72676 .59434 m
.72923 .59781 L
.72387 .59968 L
.72138 .59622 L
.72676 .59434 L
s
.244 .167 0 .092 k
.73216 .59246 m
.73462 .59594 L
.72923 .59781 L
.72676 .59434 L
.73216 .59246 L
F
0 g
.73216 .59246 m
.73462 .59594 L
.72923 .59781 L
.72676 .59434 L
.73216 .59246 L
s
.244 .167 0 .092 k
.73756 .59058 m
.74001 .59405 L
.73462 .59594 L
.73216 .59246 L
.73756 .59058 L
F
0 g
.73756 .59058 m
.74001 .59405 L
.73462 .59594 L
.73216 .59246 L
.73756 .59058 L
s
.244 .167 0 .092 k
.74297 .58869 m
.74542 .59217 L
.74001 .59405 L
.73756 .59058 L
.74297 .58869 L
F
0 g
.74297 .58869 m
.74542 .59217 L
.74001 .59405 L
.73756 .59058 L
.74297 .58869 L
s
.244 .167 0 .092 k
.7484 .58679 m
.75085 .59028 L
.74542 .59217 L
.74297 .58869 L
.7484 .58679 L
F
0 g
.7484 .58679 m
.75085 .59028 L
.74542 .59217 L
.74297 .58869 L
.7484 .58679 L
s
.244 .167 0 .092 k
.75384 .58489 m
.75628 .58839 L
.75085 .59028 L
.7484 .58679 L
.75384 .58489 L
F
0 g
.75384 .58489 m
.75628 .58839 L
.75085 .59028 L
.7484 .58679 L
.75384 .58489 L
s
.244 .167 0 .092 k
.75929 .583 m
.76173 .5865 L
.75628 .58839 L
.75384 .58489 L
.75929 .583 L
F
0 g
.75929 .583 m
.76173 .5865 L
.75628 .58839 L
.75384 .58489 L
.75929 .583 L
s
.244 .167 0 .092 k
.76475 .58109 m
.76717 .5846 L
.76173 .5865 L
.75929 .583 L
.76475 .58109 L
F
0 g
.76475 .58109 m
.76717 .5846 L
.76173 .5865 L
.75929 .583 L
.76475 .58109 L
s
.244 .167 0 .092 k
.77023 .57918 m
.77264 .5827 L
.76717 .5846 L
.76475 .58109 L
.77023 .57918 L
F
0 g
.77023 .57918 m
.77264 .5827 L
.76717 .5846 L
.76475 .58109 L
.77023 .57918 L
s
.244 .167 0 .092 k
.77572 .57725 m
.77812 .58079 L
.77264 .5827 L
.77023 .57918 L
.77572 .57725 L
F
0 g
.77572 .57725 m
.77812 .58079 L
.77264 .5827 L
.77023 .57918 L
.77572 .57725 L
s
.244 .167 0 .092 k
.78121 .57534 m
.78361 .57888 L
.77812 .58079 L
.77572 .57725 L
.78121 .57534 L
F
0 g
.78121 .57534 m
.78361 .57888 L
.77812 .58079 L
.77572 .57725 L
.78121 .57534 L
s
.244 .167 0 .092 k
.78673 .57342 m
.78911 .57696 L
.78361 .57888 L
.78121 .57534 L
.78673 .57342 L
F
0 g
.78673 .57342 m
.78911 .57696 L
.78361 .57888 L
.78121 .57534 L
.78673 .57342 L
s
.244 .167 0 .092 k
.79225 .57149 m
.79462 .57504 L
.78911 .57696 L
.78673 .57342 L
.79225 .57149 L
F
0 g
.79225 .57149 m
.79462 .57504 L
.78911 .57696 L
.78673 .57342 L
.79225 .57149 L
s
.244 .167 0 .092 k
.79778 .56955 m
.80015 .57312 L
.79462 .57504 L
.79225 .57149 L
.79778 .56955 L
F
0 g
.79778 .56955 m
.80015 .57312 L
.79462 .57504 L
.79225 .57149 L
.79778 .56955 L
s
.244 .167 0 .092 k
.80333 .56763 m
.80569 .57119 L
.80015 .57312 L
.79778 .56955 L
.80333 .56763 L
F
0 g
.80333 .56763 m
.80569 .57119 L
.80015 .57312 L
.79778 .56955 L
.80333 .56763 L
s
.244 .167 0 .092 k
.80888 .56569 m
.81124 .56926 L
.80569 .57119 L
.80333 .56763 L
.80888 .56569 L
F
0 g
.80888 .56569 m
.81124 .56926 L
.80569 .57119 L
.80333 .56763 L
.80888 .56569 L
s
.244 .167 0 .092 k
.81445 .56375 m
.8168 .56733 L
.81124 .56926 L
.80888 .56569 L
.81445 .56375 L
F
0 g
.81445 .56375 m
.8168 .56733 L
.81124 .56926 L
.80888 .56569 L
.81445 .56375 L
s
.244 .167 0 .092 k
.82004 .5618 m
.82237 .56538 L
.8168 .56733 L
.81445 .56375 L
.82004 .5618 L
F
0 g
.82004 .5618 m
.82237 .56538 L
.8168 .56733 L
.81445 .56375 L
.82004 .5618 L
s
.244 .167 0 .092 k
.82563 .55984 m
.82796 .56344 L
.82237 .56538 L
.82004 .5618 L
.82563 .55984 L
F
0 g
.82563 .55984 m
.82796 .56344 L
.82237 .56538 L
.82004 .5618 L
.82563 .55984 L
s
.244 .167 0 .092 k
.83124 .55789 m
.83356 .56149 L
.82796 .56344 L
.82563 .55984 L
.83124 .55789 L
F
0 g
.83124 .55789 m
.83356 .56149 L
.82796 .56344 L
.82563 .55984 L
.83124 .55789 L
s
.244 .167 0 .092 k
.83686 .55593 m
.83917 .55954 L
.83356 .56149 L
.83124 .55789 L
.83686 .55593 L
F
0 g
.83686 .55593 m
.83917 .55954 L
.83356 .56149 L
.83124 .55789 L
.83686 .55593 L
s
.244 .167 0 .092 k
.84249 .55396 m
.84479 .55758 L
.83917 .55954 L
.83686 .55593 L
.84249 .55396 L
F
0 g
.84249 .55396 m
.84479 .55758 L
.83917 .55954 L
.83686 .55593 L
.84249 .55396 L
s
.244 .167 0 .092 k
.84813 .55199 m
.85042 .55563 L
.84479 .55758 L
.84249 .55396 L
.84813 .55199 L
F
0 g
.84813 .55199 m
.85042 .55563 L
.84479 .55758 L
.84249 .55396 L
.84813 .55199 L
s
.244 .167 0 .092 k
.85379 .55001 m
.85607 .55366 L
.85042 .55563 L
.84813 .55199 L
.85379 .55001 L
F
0 g
.85379 .55001 m
.85607 .55366 L
.85042 .55563 L
.84813 .55199 L
.85379 .55001 L
s
.244 .167 0 .092 k
.85946 .54803 m
.86173 .55169 L
.85607 .55366 L
.85379 .55001 L
.85946 .54803 L
F
0 g
.85946 .54803 m
.86173 .55169 L
.85607 .55366 L
.85379 .55001 L
.85946 .54803 L
s
.244 .167 0 .092 k
.86514 .54605 m
.86741 .54971 L
.86173 .55169 L
.85946 .54803 L
.86514 .54605 L
F
0 g
.86514 .54605 m
.86741 .54971 L
.86173 .55169 L
.85946 .54803 L
.86514 .54605 L
s
.244 .167 0 .092 k
.87084 .54407 m
.87308 .54773 L
.86741 .54971 L
.86514 .54605 L
.87084 .54407 L
F
0 g
.87084 .54407 m
.87308 .54773 L
.86741 .54971 L
.86514 .54605 L
.87084 .54407 L
s
.244 .167 0 .092 k
.87654 .54208 m
.87879 .54575 L
.87308 .54773 L
.87084 .54407 L
.87654 .54208 L
F
0 g
.87654 .54208 m
.87879 .54575 L
.87308 .54773 L
.87084 .54407 L
.87654 .54208 L
s
.244 .167 0 .092 k
.88226 .54008 m
.88449 .54376 L
.87879 .54575 L
.87654 .54208 L
.88226 .54008 L
F
0 g
.88226 .54008 m
.88449 .54376 L
.87879 .54575 L
.87654 .54208 L
.88226 .54008 L
s
.244 .167 0 .092 k
.88799 .53808 m
.89022 .54177 L
.88449 .54376 L
.88226 .54008 L
.88799 .53808 L
F
0 g
.88799 .53808 m
.89022 .54177 L
.88449 .54376 L
.88226 .54008 L
.88799 .53808 L
s
.246 .167 0 .092 k
.89373 .5361 m
.89596 .53979 L
.89022 .54177 L
.88799 .53808 L
.89373 .5361 L
F
0 g
.89373 .5361 m
.89596 .53979 L
.89022 .54177 L
.88799 .53808 L
.89373 .5361 L
s
.375 .239 0 .07 k
.89966 .53563 m
.90187 .53933 L
.89596 .53979 L
.89373 .5361 L
.89966 .53563 L
F
0 g
.89966 .53563 m
.90187 .53933 L
.89596 .53979 L
.89373 .5361 L
.89966 .53563 L
s
0 .336 .731 .046 k
.91686 .63532 m
.9191 .63894 L
.90187 .53933 L
.89966 .53563 L
.91686 .63532 L
F
0 g
.91686 .63532 m
.9191 .63894 L
.90187 .53933 L
.89966 .53563 L
.91686 .63532 L
s
0 .27 .44 .06 k
.38168 .90817 m
.38481 .911 L
.38498 .81003 L
.38194 .8071 L
.38168 .90817 L
F
0 g
.38168 .90817 m
.38481 .911 L
.38498 .81003 L
.38194 .8071 L
.38168 .90817 L
s
.509 .27 0 .03 k
.38659 .90829 m
.38971 .91113 L
.38481 .911 L
.38168 .90817 L
.38659 .90829 L
F
0 g
.38659 .90829 m
.38971 .91113 L
.38481 .911 L
.38168 .90817 L
.38659 .90829 L
s
.29 .172 0 .066 k
.39159 .90678 m
.39471 .90962 L
.38971 .91113 L
.38659 .90829 L
.39159 .90678 L
F
0 g
.39159 .90678 m
.39471 .90962 L
.38971 .91113 L
.38659 .90829 L
.39159 .90678 L
s
.288 .172 0 .066 k
.3966 .90524 m
.39971 .90808 L
.39471 .90962 L
.39159 .90678 L
.3966 .90524 L
F
0 g
.3966 .90524 m
.39971 .90808 L
.39471 .90962 L
.39159 .90678 L
.3966 .90524 L
s
.288 .172 0 .066 k
.40163 .90369 m
.40474 .90654 L
.39971 .90808 L
.3966 .90524 L
.40163 .90369 L
F
0 g
.40163 .90369 m
.40474 .90654 L
.39971 .90808 L
.3966 .90524 L
.40163 .90369 L
s
.288 .172 0 .066 k
.40666 .90214 m
.40976 .90499 L
.40474 .90654 L
.40163 .90369 L
.40666 .90214 L
F
0 g
.40666 .90214 m
.40976 .90499 L
.40474 .90654 L
.40163 .90369 L
.40666 .90214 L
s
.288 .172 0 .066 k
.41171 .90059 m
.4148 .90346 L
.40976 .90499 L
.40666 .90214 L
.41171 .90059 L
F
0 g
.41171 .90059 m
.4148 .90346 L
.40976 .90499 L
.40666 .90214 L
.41171 .90059 L
s
.288 .172 0 .066 k
.41675 .89904 m
.41985 .90191 L
.4148 .90346 L
.41171 .90059 L
.41675 .89904 L
F
0 g
.41675 .89904 m
.41985 .90191 L
.4148 .90346 L
.41171 .90059 L
.41675 .89904 L
s
.288 .172 0 .066 k
.42182 .89748 m
.42491 .90035 L
.41985 .90191 L
.41675 .89904 L
.42182 .89748 L
F
0 g
.42182 .89748 m
.42491 .90035 L
.41985 .90191 L
.41675 .89904 L
.42182 .89748 L
s
.288 .172 0 .066 k
.4269 .89592 m
.42998 .8988 L
.42491 .90035 L
.42182 .89748 L
.4269 .89592 L
F
0 g
.4269 .89592 m
.42998 .8988 L
.42491 .90035 L
.42182 .89748 L
.4269 .89592 L
s
.288 .172 0 .066 k
.43199 .89435 m
.43506 .89724 L
.42998 .8988 L
.4269 .89592 L
.43199 .89435 L
F
0 g
.43199 .89435 m
.43506 .89724 L
.42998 .8988 L
.4269 .89592 L
.43199 .89435 L
s
.288 .172 0 .066 k
.43709 .89279 m
.44015 .89568 L
.43506 .89724 L
.43199 .89435 L
.43709 .89279 L
F
0 g
.43709 .89279 m
.44015 .89568 L
.43506 .89724 L
.43199 .89435 L
.43709 .89279 L
s
.288 .172 0 .066 k
.4422 .89122 m
.44525 .89412 L
.44015 .89568 L
.43709 .89279 L
.4422 .89122 L
F
0 g
.4422 .89122 m
.44525 .89412 L
.44015 .89568 L
.43709 .89279 L
.4422 .89122 L
s
.288 .172 0 .066 k
.44732 .88964 m
.45037 .89254 L
.44525 .89412 L
.4422 .89122 L
.44732 .88964 L
F
0 g
.44732 .88964 m
.45037 .89254 L
.44525 .89412 L
.4422 .89122 L
.44732 .88964 L
s
.288 .172 0 .066 k
.45245 .88806 m
.45549 .89097 L
.45037 .89254 L
.44732 .88964 L
.45245 .88806 L
F
0 g
.45245 .88806 m
.45549 .89097 L
.45037 .89254 L
.44732 .88964 L
.45245 .88806 L
s
.288 .172 0 .066 k
.4576 .88649 m
.46063 .8894 L
.45549 .89097 L
.45245 .88806 L
.4576 .88649 L
F
0 g
.4576 .88649 m
.46063 .8894 L
.45549 .89097 L
.45245 .88806 L
.4576 .88649 L
s
.288 .172 0 .066 k
.46274 .8849 m
.46577 .88782 L
.46063 .8894 L
.4576 .88649 L
.46274 .8849 L
F
0 g
.46274 .8849 m
.46577 .88782 L
.46063 .8894 L
.4576 .88649 L
.46274 .8849 L
s
.288 .172 0 .066 k
.46792 .88331 m
.47094 .88624 L
.46577 .88782 L
.46274 .8849 L
.46792 .88331 L
F
0 g
.46792 .88331 m
.47094 .88624 L
.46577 .88782 L
.46274 .8849 L
.46792 .88331 L
s
.288 .172 0 .066 k
.47309 .88172 m
.4761 .88465 L
.47094 .88624 L
.46792 .88331 L
.47309 .88172 L
F
0 g
.47309 .88172 m
.4761 .88465 L
.47094 .88624 L
.46792 .88331 L
.47309 .88172 L
s
.288 .172 0 .066 k
.47828 .88012 m
.48128 .88307 L
.4761 .88465 L
.47309 .88172 L
.47828 .88012 L
F
0 g
.47828 .88012 m
.48128 .88307 L
.4761 .88465 L
.47309 .88172 L
.47828 .88012 L
s
.288 .172 0 .066 k
.48348 .87852 m
.48648 .88147 L
.48128 .88307 L
.47828 .88012 L
.48348 .87852 L
F
0 g
.48348 .87852 m
.48648 .88147 L
.48128 .88307 L
.47828 .88012 L
.48348 .87852 L
s
.288 .172 0 .066 k
.48869 .87693 m
.49168 .87988 L
.48648 .88147 L
.48348 .87852 L
.48869 .87693 L
F
0 g
.48869 .87693 m
.49168 .87988 L
.48648 .88147 L
.48348 .87852 L
.48869 .87693 L
s
.288 .172 0 .066 k
.49391 .87532 m
.49689 .87828 L
.49168 .87988 L
.48869 .87693 L
.49391 .87532 L
F
0 g
.49391 .87532 m
.49689 .87828 L
.49168 .87988 L
.48869 .87693 L
.49391 .87532 L
s
.288 .172 0 .066 k
.49914 .87371 m
.50212 .87668 L
.49689 .87828 L
.49391 .87532 L
.49914 .87371 L
F
0 g
.49914 .87371 m
.50212 .87668 L
.49689 .87828 L
.49391 .87532 L
.49914 .87371 L
s
.288 .172 0 .066 k
.50439 .8721 m
.50735 .87507 L
.50212 .87668 L
.49914 .87371 L
.50439 .8721 L
F
0 g
.50439 .8721 m
.50735 .87507 L
.50212 .87668 L
.49914 .87371 L
.50439 .8721 L
s
.288 .172 0 .066 k
.50964 .87048 m
.51261 .87346 L
.50735 .87507 L
.50439 .8721 L
.50964 .87048 L
F
0 g
.50964 .87048 m
.51261 .87346 L
.50735 .87507 L
.50439 .8721 L
.50964 .87048 L
s
.288 .172 0 .066 k
.51491 .86886 m
.51787 .87185 L
.51261 .87346 L
.50964 .87048 L
.51491 .86886 L
F
0 g
.51491 .86886 m
.51787 .87185 L
.51261 .87346 L
.50964 .87048 L
.51491 .86886 L
s
.288 .172 0 .066 k
.52019 .86724 m
.52314 .87024 L
.51787 .87185 L
.51491 .86886 L
.52019 .86724 L
F
0 g
.52019 .86724 m
.52314 .87024 L
.51787 .87185 L
.51491 .86886 L
.52019 .86724 L
s
.288 .172 0 .066 k
.52548 .86561 m
.52842 .86861 L
.52314 .87024 L
.52019 .86724 L
.52548 .86561 L
F
0 g
.52548 .86561 m
.52842 .86861 L
.52314 .87024 L
.52019 .86724 L
.52548 .86561 L
s
.288 .172 0 .066 k
.53078 .86398 m
.53371 .86699 L
.52842 .86861 L
.52548 .86561 L
.53078 .86398 L
F
0 g
.53078 .86398 m
.53371 .86699 L
.52842 .86861 L
.52548 .86561 L
.53078 .86398 L
s
.288 .172 0 .066 k
.5361 .86235 m
.53902 .86537 L
.53371 .86699 L
.53078 .86398 L
.5361 .86235 L
F
0 g
.5361 .86235 m
.53902 .86537 L
.53371 .86699 L
.53078 .86398 L
.5361 .86235 L
s
.288 .172 0 .066 k
.54142 .86072 m
.54433 .86373 L
.53902 .86537 L
.5361 .86235 L
.54142 .86072 L
F
0 g
.54142 .86072 m
.54433 .86373 L
.53902 .86537 L
.5361 .86235 L
.54142 .86072 L
s
.288 .172 0 .066 k
.54675 .85907 m
.54967 .8621 L
.54433 .86373 L
.54142 .86072 L
.54675 .85907 L
F
0 g
.54675 .85907 m
.54967 .8621 L
.54433 .86373 L
.54142 .86072 L
.54675 .85907 L
s
.288 .172 0 .066 k
.5521 .85743 m
.55501 .86046 L
.54967 .8621 L
.54675 .85907 L
.5521 .85743 L
F
0 g
.5521 .85743 m
.55501 .86046 L
.54967 .8621 L
.54675 .85907 L
.5521 .85743 L
s
.288 .172 0 .066 k
.55746 .85578 m
.56036 .85882 L
.55501 .86046 L
.5521 .85743 L
.55746 .85578 L
F
0 g
.55746 .85578 m
.56036 .85882 L
.55501 .86046 L
.5521 .85743 L
.55746 .85578 L
s
.288 .172 0 .066 k
.56284 .85413 m
.56573 .85718 L
.56036 .85882 L
.55746 .85578 L
.56284 .85413 L
F
0 g
.56284 .85413 m
.56573 .85718 L
.56036 .85882 L
.55746 .85578 L
.56284 .85413 L
s
.288 .172 0 .066 k
.56822 .85248 m
.5711 .85552 L
.56573 .85718 L
.56284 .85413 L
.56822 .85248 L
F
0 g
.56822 .85248 m
.5711 .85552 L
.56573 .85718 L
.56284 .85413 L
.56822 .85248 L
s
.288 .172 0 .066 k
.57362 .85082 m
.57649 .85388 L
.5711 .85552 L
.56822 .85248 L
.57362 .85082 L
F
0 g
.57362 .85082 m
.57649 .85388 L
.5711 .85552 L
.56822 .85248 L
.57362 .85082 L
s
.288 .172 0 .066 k
.57902 .84916 m
.58189 .85222 L
.57649 .85388 L
.57362 .85082 L
.57902 .84916 L
F
0 g
.57902 .84916 m
.58189 .85222 L
.57649 .85388 L
.57362 .85082 L
.57902 .84916 L
s
.288 .172 0 .066 k
.58444 .84749 m
.58731 .85055 L
.58189 .85222 L
.57902 .84916 L
.58444 .84749 L
F
0 g
.58444 .84749 m
.58731 .85055 L
.58189 .85222 L
.57902 .84916 L
.58444 .84749 L
s
.288 .172 0 .066 k
.58988 .84581 m
.59272 .8489 L
.58731 .85055 L
.58444 .84749 L
.58988 .84581 L
F
0 g
.58988 .84581 m
.59272 .8489 L
.58731 .85055 L
.58444 .84749 L
.58988 .84581 L
s
.288 .172 0 .066 k
.59532 .84414 m
.59816 .84723 L
.59272 .8489 L
.58988 .84581 L
.59532 .84414 L
F
0 g
.59532 .84414 m
.59816 .84723 L
.59272 .8489 L
.58988 .84581 L
.59532 .84414 L
s
.288 .172 0 .066 k
.60078 .84246 m
.60361 .84556 L
.59816 .84723 L
.59532 .84414 L
.60078 .84246 L
F
0 g
.60078 .84246 m
.60361 .84556 L
.59816 .84723 L
.59532 .84414 L
.60078 .84246 L
s
.288 .172 0 .066 k
.60624 .84079 m
.60907 .84388 L
.60361 .84556 L
.60078 .84246 L
.60624 .84079 L
F
0 g
.60624 .84079 m
.60907 .84388 L
.60361 .84556 L
.60078 .84246 L
.60624 .84079 L
s
.288 .172 0 .066 k
.61173 .83911 m
.61454 .84221 L
.60907 .84388 L
.60624 .84079 L
.61173 .83911 L
F
0 g
.61173 .83911 m
.61454 .84221 L
.60907 .84388 L
.60624 .84079 L
.61173 .83911 L
s
.288 .172 0 .066 k
.61722 .83741 m
.62002 .84052 L
.61454 .84221 L
.61173 .83911 L
.61722 .83741 L
F
0 g
.61722 .83741 m
.62002 .84052 L
.61454 .84221 L
.61173 .83911 L
.61722 .83741 L
s
.288 .172 0 .066 k
.62273 .83571 m
.62553 .83884 L
.62002 .84052 L
.61722 .83741 L
.62273 .83571 L
F
0 g
.62273 .83571 m
.62553 .83884 L
.62002 .84052 L
.61722 .83741 L
.62273 .83571 L
s
.269 .162 0 .071 k
.62824 .83382 m
.63103 .83695 L
.62553 .83884 L
.62273 .83571 L
.62824 .83382 L
F
0 g
.62824 .83382 m
.63103 .83695 L
.62553 .83884 L
.62273 .83571 L
.62824 .83382 L
s
0 .156 .258 .073 k
.63345 .8182 m
.63622 .82134 L
.63103 .83695 L
.62824 .83382 L
.63345 .8182 L
F
0 g
.63345 .8182 m
.63622 .82134 L
.63103 .83695 L
.62824 .83382 L
.63345 .8182 L
s
0 .268 .49 .034 k
.6345 .63494 m
.63713 .63828 L
.63622 .82134 L
.63345 .8182 L
.6345 .63494 L
F
0 g
.6345 .63494 m
.63713 .63828 L
.63622 .82134 L
.63345 .8182 L
.6345 .63494 L
s
0 .154 .244 .082 k
.63941 .62073 m
.64201 .62409 L
.63713 .63828 L
.6345 .63494 L
.63941 .62073 L
F
0 g
.63941 .62073 m
.64201 .62409 L
.63713 .63828 L
.6345 .63494 L
.63941 .62073 L
s
.229 .159 0 .096 k
.64462 .61873 m
.64722 .6221 L
.64201 .62409 L
.63941 .62073 L
.64462 .61873 L
F
0 g
.64462 .61873 m
.64722 .6221 L
.64201 .62409 L
.63941 .62073 L
.64462 .61873 L
s
.244 .167 0 .092 k
.64985 .6169 m
.65244 .62027 L
.64722 .6221 L
.64462 .61873 L
.64985 .6169 L
F
0 g
.64985 .6169 m
.65244 .62027 L
.64722 .6221 L
.64462 .61873 L
.64985 .6169 L
s
.244 .167 0 .092 k
.65509 .61507 m
.65768 .61845 L
.65244 .62027 L
.64985 .6169 L
.65509 .61507 L
F
0 g
.65509 .61507 m
.65768 .61845 L
.65244 .62027 L
.64985 .6169 L
.65509 .61507 L
s
.244 .167 0 .092 k
.66035 .61322 m
.66293 .61661 L
.65768 .61845 L
.65509 .61507 L
.66035 .61322 L
F
0 g
.66035 .61322 m
.66293 .61661 L
.65768 .61845 L
.65509 .61507 L
.66035 .61322 L
s
.244 .167 0 .092 k
.66562 .61138 m
.66819 .61478 L
.66293 .61661 L
.66035 .61322 L
.66562 .61138 L
F
0 g
.66562 .61138 m
.66819 .61478 L
.66293 .61661 L
.66035 .61322 L
.66562 .61138 L
s
.244 .167 0 .092 k
.67089 .60954 m
.67345 .61294 L
.66819 .61478 L
.66562 .61138 L
.67089 .60954 L
F
0 g
.67089 .60954 m
.67345 .61294 L
.66819 .61478 L
.66562 .61138 L
.67089 .60954 L
s
.244 .167 0 .092 k
.67618 .60769 m
.67874 .6111 L
.67345 .61294 L
.67089 .60954 L
.67618 .60769 L
F
0 g
.67618 .60769 m
.67874 .6111 L
.67345 .61294 L
.67089 .60954 L
.67618 .60769 L
s
.244 .167 0 .092 k
.68148 .60584 m
.68402 .60926 L
.67874 .6111 L
.67618 .60769 L
.68148 .60584 L
F
0 g
.68148 .60584 m
.68402 .60926 L
.67874 .6111 L
.67618 .60769 L
.68148 .60584 L
s
.244 .167 0 .092 k
.68679 .60398 m
.68933 .6074 L
.68402 .60926 L
.68148 .60584 L
.68679 .60398 L
F
0 g
.68679 .60398 m
.68933 .6074 L
.68402 .60926 L
.68148 .60584 L
.68679 .60398 L
s
.244 .167 0 .092 k
.69211 .60212 m
.69465 .60555 L
.68933 .6074 L
.68679 .60398 L
.69211 .60212 L
F
0 g
.69211 .60212 m
.69465 .60555 L
.68933 .6074 L
.68679 .60398 L
.69211 .60212 L
s
.244 .167 0 .092 k
.69744 .60026 m
.69997 .60369 L
.69465 .60555 L
.69211 .60212 L
.69744 .60026 L
F
0 g
.69744 .60026 m
.69997 .60369 L
.69465 .60555 L
.69211 .60212 L
.69744 .60026 L
s
.244 .167 0 .092 k
.70279 .59838 m
.7053 .60183 L
.69997 .60369 L
.69744 .60026 L
.70279 .59838 L
F
0 g
.70279 .59838 m
.7053 .60183 L
.69997 .60369 L
.69744 .60026 L
.70279 .59838 L
s
.244 .167 0 .092 k
.70814 .59651 m
.71065 .59996 L
.7053 .60183 L
.70279 .59838 L
.70814 .59651 L
F
0 g
.70814 .59651 m
.71065 .59996 L
.7053 .60183 L
.70279 .59838 L
.70814 .59651 L
s
.244 .167 0 .092 k
.7135 .59463 m
.71601 .59809 L
.71065 .59996 L
.70814 .59651 L
.7135 .59463 L
F
0 g
.7135 .59463 m
.71601 .59809 L
.71065 .59996 L
.70814 .59651 L
.7135 .59463 L
s
.244 .167 0 .092 k
.71889 .59275 m
.72138 .59622 L
.71601 .59809 L
.7135 .59463 L
.71889 .59275 L
F
0 g
.71889 .59275 m
.72138 .59622 L
.71601 .59809 L
.7135 .59463 L
.71889 .59275 L
s
.244 .167 0 .092 k
.72427 .59086 m
.72676 .59434 L
.72138 .59622 L
.71889 .59275 L
.72427 .59086 L
F
0 g
.72427 .59086 m
.72676 .59434 L
.72138 .59622 L
.71889 .59275 L
.72427 .59086 L
s
.244 .167 0 .092 k
.72968 .58898 m
.73216 .59246 L
.72676 .59434 L
.72427 .59086 L
.72968 .58898 L
F
0 g
.72968 .58898 m
.73216 .59246 L
.72676 .59434 L
.72427 .59086 L
.72968 .58898 L
s
.244 .167 0 .092 k
.73509 .58708 m
.73756 .59058 L
.73216 .59246 L
.72968 .58898 L
.73509 .58708 L
F
0 g
.73509 .58708 m
.73756 .59058 L
.73216 .59246 L
.72968 .58898 L
.73509 .58708 L
s
.244 .167 0 .092 k
.74051 .58519 m
.74297 .58869 L
.73756 .59058 L
.73509 .58708 L
.74051 .58519 L
F
0 g
.74051 .58519 m
.74297 .58869 L
.73756 .59058 L
.73509 .58708 L
.74051 .58519 L
s
.244 .167 0 .092 k
.74595 .58328 m
.7484 .58679 L
.74297 .58869 L
.74051 .58519 L
.74595 .58328 L
F
0 g
.74595 .58328 m
.7484 .58679 L
.74297 .58869 L
.74051 .58519 L
.74595 .58328 L
s
.244 .167 0 .092 k
.7514 .58138 m
.75384 .58489 L
.7484 .58679 L
.74595 .58328 L
.7514 .58138 L
F
0 g
.7514 .58138 m
.75384 .58489 L
.7484 .58679 L
.74595 .58328 L
.7514 .58138 L
s
.244 .167 0 .092 k
.75685 .57947 m
.75929 .583 L
.75384 .58489 L
.7514 .58138 L
.75685 .57947 L
F
0 g
.75685 .57947 m
.75929 .583 L
.75384 .58489 L
.7514 .58138 L
.75685 .57947 L
s
.244 .167 0 .092 k
.76233 .57756 m
.76475 .58109 L
.75929 .583 L
.75685 .57947 L
.76233 .57756 L
F
0 g
.76233 .57756 m
.76475 .58109 L
.75929 .583 L
.75685 .57947 L
.76233 .57756 L
s
.244 .167 0 .092 k
.76781 .57564 m
.77023 .57918 L
.76475 .58109 L
.76233 .57756 L
.76781 .57564 L
F
0 g
.76781 .57564 m
.77023 .57918 L
.76475 .58109 L
.76233 .57756 L
.76781 .57564 L
s
.244 .167 0 .092 k
.7733 .57372 m
.77572 .57725 L
.77023 .57918 L
.76781 .57564 L
.7733 .57372 L
F
0 g
.7733 .57372 m
.77572 .57725 L
.77023 .57918 L
.76781 .57564 L
.7733 .57372 L
s
.244 .167 0 .092 k
.77881 .57179 m
.78121 .57534 L
.77572 .57725 L
.7733 .57372 L
.77881 .57179 L
F
0 g
.77881 .57179 m
.78121 .57534 L
.77572 .57725 L
.7733 .57372 L
.77881 .57179 L
s
.244 .167 0 .092 k
.78433 .56986 m
.78673 .57342 L
.78121 .57534 L
.77881 .57179 L
.78433 .56986 L
F
0 g
.78433 .56986 m
.78673 .57342 L
.78121 .57534 L
.77881 .57179 L
.78433 .56986 L
s
.244 .167 0 .092 k
.78985 .56792 m
.79225 .57149 L
.78673 .57342 L
.78433 .56986 L
.78985 .56792 L
F
0 g
.78985 .56792 m
.79225 .57149 L
.78673 .57342 L
.78433 .56986 L
.78985 .56792 L
s
.244 .167 0 .092 k
.7954 .56598 m
.79778 .56955 L
.79225 .57149 L
.78985 .56792 L
.7954 .56598 L
F
0 g
.7954 .56598 m
.79778 .56955 L
.79225 .57149 L
.78985 .56792 L
.7954 .56598 L
s
.244 .167 0 .092 k
.80095 .56404 m
.80333 .56763 L
.79778 .56955 L
.7954 .56598 L
.80095 .56404 L
F
0 g
.80095 .56404 m
.80333 .56763 L
.79778 .56955 L
.7954 .56598 L
.80095 .56404 L
s
.244 .167 0 .092 k
.80653 .56209 m
.80888 .56569 L
.80333 .56763 L
.80095 .56404 L
.80653 .56209 L
F
0 g
.80653 .56209 m
.80888 .56569 L
.80333 .56763 L
.80095 .56404 L
.80653 .56209 L
s
.244 .167 0 .092 k
.81211 .56014 m
.81445 .56375 L
.80888 .56569 L
.80653 .56209 L
.81211 .56014 L
F
0 g
.81211 .56014 m
.81445 .56375 L
.80888 .56569 L
.80653 .56209 L
.81211 .56014 L
s
.244 .167 0 .092 k
.8177 .55818 m
.82004 .5618 L
.81445 .56375 L
.81211 .56014 L
.8177 .55818 L
F
0 g
.8177 .55818 m
.82004 .5618 L
.81445 .56375 L
.81211 .56014 L
.8177 .55818 L
s
.244 .167 0 .092 k
.8233 .55622 m
.82563 .55984 L
.82004 .5618 L
.8177 .55818 L
.8233 .55622 L
F
0 g
.8233 .55622 m
.82563 .55984 L
.82004 .5618 L
.8177 .55818 L
.8233 .55622 L
s
.244 .167 0 .092 k
.82891 .55426 m
.83124 .55789 L
.82563 .55984 L
.8233 .55622 L
.82891 .55426 L
F
0 g
.82891 .55426 m
.83124 .55789 L
.82563 .55984 L
.8233 .55622 L
.82891 .55426 L
s
.244 .167 0 .092 k
.83454 .55229 m
.83686 .55593 L
.83124 .55789 L
.82891 .55426 L
.83454 .55229 L
F
0 g
.83454 .55229 m
.83686 .55593 L
.83124 .55789 L
.82891 .55426 L
.83454 .55229 L
s
.244 .167 0 .092 k
.84018 .55031 m
.84249 .55396 L
.83686 .55593 L
.83454 .55229 L
.84018 .55031 L
F
0 g
.84018 .55031 m
.84249 .55396 L
.83686 .55593 L
.83454 .55229 L
.84018 .55031 L
s
.244 .167 0 .092 k
.84584 .54834 m
.84813 .55199 L
.84249 .55396 L
.84018 .55031 L
.84584 .54834 L
F
0 g
.84584 .54834 m
.84813 .55199 L
.84249 .55396 L
.84018 .55031 L
.84584 .54834 L
s
.244 .167 0 .092 k
.8515 .54636 m
.85379 .55001 L
.84813 .55199 L
.84584 .54834 L
.8515 .54636 L
F
0 g
.8515 .54636 m
.85379 .55001 L
.84813 .55199 L
.84584 .54834 L
.8515 .54636 L
s
.244 .167 0 .092 k
.85718 .54438 m
.85946 .54803 L
.85379 .55001 L
.8515 .54636 L
.85718 .54438 L
F
0 g
.85718 .54438 m
.85946 .54803 L
.85379 .55001 L
.8515 .54636 L
.85718 .54438 L
s
.244 .167 0 .092 k
.86286 .54238 m
.86514 .54605 L
.85946 .54803 L
.85718 .54438 L
.86286 .54238 L
F
0 g
.86286 .54238 m
.86514 .54605 L
.85946 .54803 L
.85718 .54438 L
.86286 .54238 L
s
.244 .167 0 .092 k
.86857 .54039 m
.87084 .54407 L
.86514 .54605 L
.86286 .54238 L
.86857 .54039 L
F
0 g
.86857 .54039 m
.87084 .54407 L
.86514 .54605 L
.86286 .54238 L
.86857 .54039 L
s
.244 .167 0 .092 k
.87428 .53839 m
.87654 .54208 L
.87084 .54407 L
.86857 .54039 L
.87428 .53839 L
F
0 g
.87428 .53839 m
.87654 .54208 L
.87084 .54407 L
.86857 .54039 L
.87428 .53839 L
s
.244 .167 0 .092 k
.88001 .53638 m
.88226 .54008 L
.87654 .54208 L
.87428 .53839 L
.88001 .53638 L
F
0 g
.88001 .53638 m
.88226 .54008 L
.87654 .54208 L
.87428 .53839 L
.88001 .53638 L
s
.244 .167 0 .092 k
.88575 .53438 m
.88799 .53808 L
.88226 .54008 L
.88001 .53638 L
.88575 .53438 L
F
0 g
.88575 .53438 m
.88799 .53808 L
.88226 .54008 L
.88001 .53638 L
.88575 .53438 L
s
.246 .167 0 .092 k
.89151 .53239 m
.89373 .5361 L
.88799 .53808 L
.88575 .53438 L
.89151 .53239 L
F
0 g
.89151 .53239 m
.89373 .5361 L
.88799 .53808 L
.88575 .53438 L
.89151 .53239 L
s
.375 .239 0 .07 k
.89744 .53191 m
.89966 .53563 L
.89373 .5361 L
.89151 .53239 L
.89744 .53191 L
F
0 g
.89744 .53191 m
.89966 .53563 L
.89373 .5361 L
.89151 .53239 L
.89744 .53191 L
s
0 .336 .731 .046 k
.9146 .63169 m
.91686 .63532 L
.89966 .53563 L
.89744 .53191 L
.9146 .63169 L
F
0 g
.9146 .63169 m
.91686 .63532 L
.89966 .53563 L
.89744 .53191 L
.9146 .63169 L
s
0 .27 .44 .06 k
.37853 .90534 m
.38168 .90817 L
.38194 .8071 L
.3789 .80415 L
.37853 .90534 L
F
0 g
.37853 .90534 m
.38168 .90817 L
.38194 .8071 L
.3789 .80415 L
.37853 .90534 L
s
.509 .27 0 .03 k
.38345 .90545 m
.38659 .90829 L
.38168 .90817 L
.37853 .90534 L
.38345 .90545 L
F
0 g
.38345 .90545 m
.38659 .90829 L
.38168 .90817 L
.37853 .90534 L
.38345 .90545 L
s
.29 .172 0 .066 k
.38845 .90393 m
.39159 .90678 L
.38659 .90829 L
.38345 .90545 L
.38845 .90393 L
F
0 g
.38845 .90393 m
.39159 .90678 L
.38659 .90829 L
.38345 .90545 L
.38845 .90393 L
s
.288 .172 0 .066 k
.39347 .90238 m
.3966 .90524 L
.39159 .90678 L
.38845 .90393 L
.39347 .90238 L
F
0 g
.39347 .90238 m
.3966 .90524 L
.39159 .90678 L
.38845 .90393 L
.39347 .90238 L
s
.288 .172 0 .066 k
.3985 .90083 m
.40163 .90369 L
.3966 .90524 L
.39347 .90238 L
.3985 .90083 L
F
0 g
.3985 .90083 m
.40163 .90369 L
.3966 .90524 L
.39347 .90238 L
.3985 .90083 L
s
.288 .172 0 .066 k
.40354 .89928 m
.40666 .90214 L
.40163 .90369 L
.3985 .90083 L
.40354 .89928 L
F
0 g
.40354 .89928 m
.40666 .90214 L
.40163 .90369 L
.3985 .90083 L
.40354 .89928 L
s
.288 .172 0 .066 k
.4086 .89773 m
.41171 .90059 L
.40666 .90214 L
.40354 .89928 L
.4086 .89773 L
F
0 g
.4086 .89773 m
.41171 .90059 L
.40666 .90214 L
.40354 .89928 L
.4086 .89773 L
s
.288 .172 0 .066 k
.41366 .89616 m
.41675 .89904 L
.41171 .90059 L
.4086 .89773 L
.41366 .89616 L
F
0 g
.41366 .89616 m
.41675 .89904 L
.41171 .90059 L
.4086 .89773 L
.41366 .89616 L
s
.288 .172 0 .066 k
.41873 .8946 m
.42182 .89748 L
.41675 .89904 L
.41366 .89616 L
.41873 .8946 L
F
0 g
.41873 .8946 m
.42182 .89748 L
.41675 .89904 L
.41366 .89616 L
.41873 .8946 L
s
.288 .172 0 .066 k
.42381 .89303 m
.4269 .89592 L
.42182 .89748 L
.41873 .8946 L
.42381 .89303 L
F
0 g
.42381 .89303 m
.4269 .89592 L
.42182 .89748 L
.41873 .8946 L
.42381 .89303 L
s
.288 .172 0 .066 k
.42891 .89145 m
.43199 .89435 L
.4269 .89592 L
.42381 .89303 L
.42891 .89145 L
F
0 g
.42891 .89145 m
.43199 .89435 L
.4269 .89592 L
.42381 .89303 L
.42891 .89145 L
s
.288 .172 0 .066 k
.43401 .88989 m
.43709 .89279 L
.43199 .89435 L
.42891 .89145 L
.43401 .88989 L
F
0 g
.43401 .88989 m
.43709 .89279 L
.43199 .89435 L
.42891 .89145 L
.43401 .88989 L
s
.288 .172 0 .066 k
.43913 .88831 m
.4422 .89122 L
.43709 .89279 L
.43401 .88989 L
.43913 .88831 L
F
0 g
.43913 .88831 m
.4422 .89122 L
.43709 .89279 L
.43401 .88989 L
.43913 .88831 L
s
.288 .172 0 .066 k
.44426 .88672 m
.44732 .88964 L
.4422 .89122 L
.43913 .88831 L
.44426 .88672 L
F
0 g
.44426 .88672 m
.44732 .88964 L
.4422 .89122 L
.43913 .88831 L
.44426 .88672 L
s
.288 .172 0 .066 k
.4494 .88515 m
.45245 .88806 L
.44732 .88964 L
.44426 .88672 L
.4494 .88515 L
F
0 g
.4494 .88515 m
.45245 .88806 L
.44732 .88964 L
.44426 .88672 L
.4494 .88515 L
s
.288 .172 0 .066 k
.45455 .88356 m
.4576 .88649 L
.45245 .88806 L
.4494 .88515 L
.45455 .88356 L
F
0 g
.45455 .88356 m
.4576 .88649 L
.45245 .88806 L
.4494 .88515 L
.45455 .88356 L
s
.288 .172 0 .066 k
.45971 .88196 m
.46274 .8849 L
.4576 .88649 L
.45455 .88356 L
.45971 .88196 L
F
0 g
.45971 .88196 m
.46274 .8849 L
.4576 .88649 L
.45455 .88356 L
.45971 .88196 L
s
.288 .172 0 .066 k
.46488 .88038 m
.46792 .88331 L
.46274 .8849 L
.45971 .88196 L
.46488 .88038 L
F
0 g
.46488 .88038 m
.46792 .88331 L
.46274 .8849 L
.45971 .88196 L
.46488 .88038 L
s
.288 .172 0 .066 k
.47006 .87877 m
.47309 .88172 L
.46792 .88331 L
.46488 .88038 L
.47006 .87877 L
F
0 g
.47006 .87877 m
.47309 .88172 L
.46792 .88331 L
.46488 .88038 L
.47006 .87877 L
s
.288 .172 0 .066 k
.47526 .87717 m
.47828 .88012 L
.47309 .88172 L
.47006 .87877 L
.47526 .87717 L
F
0 g
.47526 .87717 m
.47828 .88012 L
.47309 .88172 L
.47006 .87877 L
.47526 .87717 L
s
.288 .172 0 .066 k
.48047 .87556 m
.48348 .87852 L
.47828 .88012 L
.47526 .87717 L
.48047 .87556 L
F
0 g
.48047 .87556 m
.48348 .87852 L
.47828 .88012 L
.47526 .87717 L
.48047 .87556 L
s
.288 .172 0 .066 k
.48569 .87396 m
.48869 .87693 L
.48348 .87852 L
.48047 .87556 L
.48569 .87396 L
F
0 g
.48569 .87396 m
.48869 .87693 L
.48348 .87852 L
.48047 .87556 L
.48569 .87396 L
s
.288 .172 0 .066 k
.49091 .87234 m
.49391 .87532 L
.48869 .87693 L
.48569 .87396 L
.49091 .87234 L
F
0 g
.49091 .87234 m
.49391 .87532 L
.48869 .87693 L
.48569 .87396 L
.49091 .87234 L
s
.288 .172 0 .066 k
.49616 .87074 m
.49914 .87371 L
.49391 .87532 L
.49091 .87234 L
.49616 .87074 L
F
0 g
.49616 .87074 m
.49914 .87371 L
.49391 .87532 L
.49091 .87234 L
.49616 .87074 L
s
.288 .172 0 .066 k
.5014 .86911 m
.50439 .8721 L
.49914 .87371 L
.49616 .87074 L
.5014 .86911 L
F
0 g
.5014 .86911 m
.50439 .8721 L
.49914 .87371 L
.49616 .87074 L
.5014 .86911 L
s
.288 .172 0 .066 k
.50667 .86749 m
.50964 .87048 L
.50439 .8721 L
.5014 .86911 L
.50667 .86749 L
F
0 g
.50667 .86749 m
.50964 .87048 L
.50439 .8721 L
.5014 .86911 L
.50667 .86749 L
s
.288 .172 0 .066 k
.51194 .86587 m
.51491 .86886 L
.50964 .87048 L
.50667 .86749 L
.51194 .86587 L
F
0 g
.51194 .86587 m
.51491 .86886 L
.50964 .87048 L
.50667 .86749 L
.51194 .86587 L
s
.288 .172 0 .066 k
.51723 .86423 m
.52019 .86724 L
.51491 .86886 L
.51194 .86587 L
.51723 .86423 L
F
0 g
.51723 .86423 m
.52019 .86724 L
.51491 .86886 L
.51194 .86587 L
.51723 .86423 L
s
.288 .172 0 .066 k
.52253 .8626 m
.52548 .86561 L
.52019 .86724 L
.51723 .86423 L
.52253 .8626 L
F
0 g
.52253 .8626 m
.52548 .86561 L
.52019 .86724 L
.51723 .86423 L
.52253 .8626 L
s
.288 .172 0 .066 k
.52783 .86097 m
.53078 .86398 L
.52548 .86561 L
.52253 .8626 L
.52783 .86097 L
F
0 g
.52783 .86097 m
.53078 .86398 L
.52548 .86561 L
.52253 .8626 L
.52783 .86097 L
s
.288 .172 0 .066 k
.53316 .85932 m
.5361 .86235 L
.53078 .86398 L
.52783 .86097 L
.53316 .85932 L
F
0 g
.53316 .85932 m
.5361 .86235 L
.53078 .86398 L
.52783 .86097 L
.53316 .85932 L
s
.288 .172 0 .066 k
.53849 .85768 m
.54142 .86072 L
.5361 .86235 L
.53316 .85932 L
.53849 .85768 L
F
0 g
.53849 .85768 m
.54142 .86072 L
.5361 .86235 L
.53316 .85932 L
.53849 .85768 L
s
.288 .172 0 .066 k
.54383 .85603 m
.54675 .85907 L
.54142 .86072 L
.53849 .85768 L
.54383 .85603 L
F
0 g
.54383 .85603 m
.54675 .85907 L
.54142 .86072 L
.53849 .85768 L
.54383 .85603 L
s
.288 .172 0 .066 k
.54919 .85439 m
.5521 .85743 L
.54675 .85907 L
.54383 .85603 L
.54919 .85439 L
F
0 g
.54919 .85439 m
.5521 .85743 L
.54675 .85907 L
.54383 .85603 L
.54919 .85439 L
s
.288 .172 0 .066 k
.55456 .85273 m
.55746 .85578 L
.5521 .85743 L
.54919 .85439 L
.55456 .85273 L
F
0 g
.55456 .85273 m
.55746 .85578 L
.5521 .85743 L
.54919 .85439 L
.55456 .85273 L
s
.288 .172 0 .066 k
.55994 .85108 m
.56284 .85413 L
.55746 .85578 L
.55456 .85273 L
.55994 .85108 L
F
0 g
.55994 .85108 m
.56284 .85413 L
.55746 .85578 L
.55456 .85273 L
.55994 .85108 L
s
.288 .172 0 .066 k
.56533 .84941 m
.56822 .85248 L
.56284 .85413 L
.55994 .85108 L
.56533 .84941 L
F
0 g
.56533 .84941 m
.56822 .85248 L
.56284 .85413 L
.55994 .85108 L
.56533 .84941 L
s
.288 .172 0 .066 k
.57073 .84775 m
.57362 .85082 L
.56822 .85248 L
.56533 .84941 L
.57073 .84775 L
F
0 g
.57073 .84775 m
.57362 .85082 L
.56822 .85248 L
.56533 .84941 L
.57073 .84775 L
s
.288 .172 0 .066 k
.57615 .84607 m
.57902 .84916 L
.57362 .85082 L
.57073 .84775 L
.57615 .84607 L
F
0 g
.57615 .84607 m
.57902 .84916 L
.57362 .85082 L
.57073 .84775 L
.57615 .84607 L
s
.288 .172 0 .066 k
.58158 .8444 m
.58444 .84749 L
.57902 .84916 L
.57615 .84607 L
.58158 .8444 L
F
0 g
.58158 .8444 m
.58444 .84749 L
.57902 .84916 L
.57615 .84607 L
.58158 .8444 L
s
.288 .172 0 .066 k
.58702 .84273 m
.58988 .84581 L
.58444 .84749 L
.58158 .8444 L
.58702 .84273 L
F
0 g
.58702 .84273 m
.58988 .84581 L
.58444 .84749 L
.58158 .8444 L
.58702 .84273 L
s
.288 .172 0 .066 k
.59247 .84105 m
.59532 .84414 L
.58988 .84581 L
.58702 .84273 L
.59247 .84105 L
F
0 g
.59247 .84105 m
.59532 .84414 L
.58988 .84581 L
.58702 .84273 L
.59247 .84105 L
s
.288 .172 0 .066 k
.59793 .83936 m
.60078 .84246 L
.59532 .84414 L
.59247 .84105 L
.59793 .83936 L
F
0 g
.59793 .83936 m
.60078 .84246 L
.59532 .84414 L
.59247 .84105 L
.59793 .83936 L
s
.288 .172 0 .066 k
.60341 .83767 m
.60624 .84079 L
.60078 .84246 L
.59793 .83936 L
.60341 .83767 L
F
0 g
.60341 .83767 m
.60624 .84079 L
.60078 .84246 L
.59793 .83936 L
.60341 .83767 L
s
.288 .172 0 .066 k
.6089 .83598 m
.61173 .83911 L
.60624 .84079 L
.60341 .83767 L
.6089 .83598 L
F
0 g
.6089 .83598 m
.61173 .83911 L
.60624 .84079 L
.60341 .83767 L
.6089 .83598 L
s
.288 .172 0 .066 k
.6144 .83429 m
.61722 .83741 L
.61173 .83911 L
.6089 .83598 L
.6144 .83429 L
F
0 g
.6144 .83429 m
.61722 .83741 L
.61173 .83911 L
.6089 .83598 L
.6144 .83429 L
s
.288 .172 0 .066 k
.61991 .83258 m
.62273 .83571 L
.61722 .83741 L
.6144 .83429 L
.61991 .83258 L
F
0 g
.61991 .83258 m
.62273 .83571 L
.61722 .83741 L
.6144 .83429 L
.61991 .83258 L
s
.269 .162 0 .071 k
.62544 .83068 m
.62824 .83382 L
.62273 .83571 L
.61991 .83258 L
.62544 .83068 L
F
0 g
.62544 .83068 m
.62824 .83382 L
.62273 .83571 L
.61991 .83258 L
.62544 .83068 L
s
0 .156 .258 .073 k
.63066 .81504 m
.63345 .8182 L
.62824 .83382 L
.62544 .83068 L
.63066 .81504 L
F
0 g
.63066 .81504 m
.63345 .8182 L
.62824 .83382 L
.62544 .83068 L
.63066 .81504 L
s
0 .268 .49 .034 k
.63187 .63158 m
.6345 .63494 L
.63345 .8182 L
.63066 .81504 L
.63187 .63158 L
F
0 g
.63187 .63158 m
.6345 .63494 L
.63345 .8182 L
.63066 .81504 L
.63187 .63158 L
s
0 .154 .244 .082 k
.63678 .61736 m
.63941 .62073 L
.6345 .63494 L
.63187 .63158 L
.63678 .61736 L
F
0 g
.63678 .61736 m
.63941 .62073 L
.6345 .63494 L
.63187 .63158 L
.63678 .61736 L
s
.229 .159 0 .096 k
.64201 .61535 m
.64462 .61873 L
.63941 .62073 L
.63678 .61736 L
.64201 .61535 L
F
0 g
.64201 .61535 m
.64462 .61873 L
.63941 .62073 L
.63678 .61736 L
.64201 .61535 L
s
.244 .167 0 .092 k
.64725 .61351 m
.64985 .6169 L
.64462 .61873 L
.64201 .61535 L
.64725 .61351 L
F
0 g
.64725 .61351 m
.64985 .6169 L
.64462 .61873 L
.64201 .61535 L
.64725 .61351 L
s
.244 .167 0 .092 k
.6525 .61167 m
.65509 .61507 L
.64985 .6169 L
.64725 .61351 L
.6525 .61167 L
F
0 g
.6525 .61167 m
.65509 .61507 L
.64985 .6169 L
.64725 .61351 L
.6525 .61167 L
s
.244 .167 0 .092 k
.65776 .60983 m
.66035 .61322 L
.65509 .61507 L
.6525 .61167 L
.65776 .60983 L
F
0 g
.65776 .60983 m
.66035 .61322 L
.65509 .61507 L
.6525 .61167 L
.65776 .60983 L
s
.244 .167 0 .092 k
.66303 .60797 m
.66562 .61138 L
.66035 .61322 L
.65776 .60983 L
.66303 .60797 L
F
0 g
.66303 .60797 m
.66562 .61138 L
.66035 .61322 L
.65776 .60983 L
.66303 .60797 L
s
.244 .167 0 .092 k
.66832 .60612 m
.67089 .60954 L
.66562 .61138 L
.66303 .60797 L
.66832 .60612 L
F
0 g
.66832 .60612 m
.67089 .60954 L
.66562 .61138 L
.66303 .60797 L
.66832 .60612 L
s
.244 .167 0 .092 k
.67361 .60426 m
.67618 .60769 L
.67089 .60954 L
.66832 .60612 L
.67361 .60426 L
F
0 g
.67361 .60426 m
.67618 .60769 L
.67089 .60954 L
.66832 .60612 L
.67361 .60426 L
s
.244 .167 0 .092 k
.67892 .6024 m
.68148 .60584 L
.67618 .60769 L
.67361 .60426 L
.67892 .6024 L
F
0 g
.67892 .6024 m
.68148 .60584 L
.67618 .60769 L
.67361 .60426 L
.67892 .6024 L
s
.244 .167 0 .092 k
.68424 .60054 m
.68679 .60398 L
.68148 .60584 L
.67892 .6024 L
.68424 .60054 L
F
0 g
.68424 .60054 m
.68679 .60398 L
.68148 .60584 L
.67892 .6024 L
.68424 .60054 L
s
.244 .167 0 .092 k
.68957 .59867 m
.69211 .60212 L
.68679 .60398 L
.68424 .60054 L
.68957 .59867 L
F
0 g
.68957 .59867 m
.69211 .60212 L
.68679 .60398 L
.68424 .60054 L
.68957 .59867 L
s
.244 .167 0 .092 k
.6949 .5968 m
.69744 .60026 L
.69211 .60212 L
.68957 .59867 L
.6949 .5968 L
F
0 g
.6949 .5968 m
.69744 .60026 L
.69211 .60212 L
.68957 .59867 L
.6949 .5968 L
s
.244 .167 0 .092 k
.70026 .59492 m
.70279 .59838 L
.69744 .60026 L
.6949 .5968 L
.70026 .59492 L
F
0 g
.70026 .59492 m
.70279 .59838 L
.69744 .60026 L
.6949 .5968 L
.70026 .59492 L
s
.244 .167 0 .092 k
.70562 .59303 m
.70814 .59651 L
.70279 .59838 L
.70026 .59492 L
.70562 .59303 L
F
0 g
.70562 .59303 m
.70814 .59651 L
.70279 .59838 L
.70026 .59492 L
.70562 .59303 L
s
.244 .167 0 .092 k
.711 .59115 m
.7135 .59463 L
.70814 .59651 L
.70562 .59303 L
.711 .59115 L
F
0 g
.711 .59115 m
.7135 .59463 L
.70814 .59651 L
.70562 .59303 L
.711 .59115 L
s
.244 .167 0 .092 k
.71638 .58926 m
.71889 .59275 L
.7135 .59463 L
.711 .59115 L
.71638 .58926 L
F
0 g
.71638 .58926 m
.71889 .59275 L
.7135 .59463 L
.711 .59115 L
.71638 .58926 L
s
.244 .167 0 .092 k
.72177 .58737 m
.72427 .59086 L
.71889 .59275 L
.71638 .58926 L
.72177 .58737 L
F
0 g
.72177 .58737 m
.72427 .59086 L
.71889 .59275 L
.71638 .58926 L
.72177 .58737 L
s
.244 .167 0 .092 k
.72719 .58547 m
.72968 .58898 L
.72427 .59086 L
.72177 .58737 L
.72719 .58547 L
F
0 g
.72719 .58547 m
.72968 .58898 L
.72427 .59086 L
.72177 .58737 L
.72719 .58547 L
s
.244 .167 0 .092 k
.73261 .58357 m
.73509 .58708 L
.72968 .58898 L
.72719 .58547 L
.73261 .58357 L
F
0 g
.73261 .58357 m
.73509 .58708 L
.72968 .58898 L
.72719 .58547 L
.73261 .58357 L
s
.244 .167 0 .092 k
.73804 .58167 m
.74051 .58519 L
.73509 .58708 L
.73261 .58357 L
.73804 .58167 L
F
0 g
.73804 .58167 m
.74051 .58519 L
.73509 .58708 L
.73261 .58357 L
.73804 .58167 L
s
.244 .167 0 .092 k
.74349 .57976 m
.74595 .58328 L
.74051 .58519 L
.73804 .58167 L
.74349 .57976 L
F
0 g
.74349 .57976 m
.74595 .58328 L
.74051 .58519 L
.73804 .58167 L
.74349 .57976 L
s
.244 .167 0 .092 k
.74894 .57785 m
.7514 .58138 L
.74595 .58328 L
.74349 .57976 L
.74894 .57785 L
F
0 g
.74894 .57785 m
.7514 .58138 L
.74595 .58328 L
.74349 .57976 L
.74894 .57785 L
s
.244 .167 0 .092 k
.75441 .57593 m
.75685 .57947 L
.7514 .58138 L
.74894 .57785 L
.75441 .57593 L
F
0 g
.75441 .57593 m
.75685 .57947 L
.7514 .58138 L
.74894 .57785 L
.75441 .57593 L
s
.244 .167 0 .092 k
.75989 .57401 m
.76233 .57756 L
.75685 .57947 L
.75441 .57593 L
.75989 .57401 L
F
0 g
.75989 .57401 m
.76233 .57756 L
.75685 .57947 L
.75441 .57593 L
.75989 .57401 L
s
.244 .167 0 .092 k
.76538 .57208 m
.76781 .57564 L
.76233 .57756 L
.75989 .57401 L
.76538 .57208 L
F
0 g
.76538 .57208 m
.76781 .57564 L
.76233 .57756 L
.75989 .57401 L
.76538 .57208 L
s
.244 .167 0 .092 k
.77088 .57015 m
.7733 .57372 L
.76781 .57564 L
.76538 .57208 L
.77088 .57015 L
F
0 g
.77088 .57015 m
.7733 .57372 L
.76781 .57564 L
.76538 .57208 L
.77088 .57015 L
s
.244 .167 0 .092 k
.7764 .56822 m
.77881 .57179 L
.7733 .57372 L
.77088 .57015 L
.7764 .56822 L
F
0 g
.7764 .56822 m
.77881 .57179 L
.7733 .57372 L
.77088 .57015 L
.7764 .56822 L
s
.244 .167 0 .092 k
.78193 .56628 m
.78433 .56986 L
.77881 .57179 L
.7764 .56822 L
.78193 .56628 L
F
0 g
.78193 .56628 m
.78433 .56986 L
.77881 .57179 L
.7764 .56822 L
.78193 .56628 L
s
.244 .167 0 .092 k
.78746 .56434 m
.78985 .56792 L
.78433 .56986 L
.78193 .56628 L
.78746 .56434 L
F
0 g
.78746 .56434 m
.78985 .56792 L
.78433 .56986 L
.78193 .56628 L
.78746 .56434 L
s
.244 .167 0 .092 k
.79302 .56239 m
.7954 .56598 L
.78985 .56792 L
.78746 .56434 L
.79302 .56239 L
F
0 g
.79302 .56239 m
.7954 .56598 L
.78985 .56792 L
.78746 .56434 L
.79302 .56239 L
s
.244 .167 0 .092 k
.79858 .56045 m
.80095 .56404 L
.7954 .56598 L
.79302 .56239 L
.79858 .56045 L
F
0 g
.79858 .56045 m
.80095 .56404 L
.7954 .56598 L
.79302 .56239 L
.79858 .56045 L
s
.244 .167 0 .092 k
.80415 .55848 m
.80653 .56209 L
.80095 .56404 L
.79858 .56045 L
.80415 .55848 L
F
0 g
.80415 .55848 m
.80653 .56209 L
.80095 .56404 L
.79858 .56045 L
.80415 .55848 L
s
.244 .167 0 .092 k
.80974 .55652 m
.81211 .56014 L
.80653 .56209 L
.80415 .55848 L
.80974 .55652 L
F
0 g
.80974 .55652 m
.81211 .56014 L
.80653 .56209 L
.80415 .55848 L
.80974 .55652 L
s
.244 .167 0 .092 k
.81534 .55457 m
.8177 .55818 L
.81211 .56014 L
.80974 .55652 L
.81534 .55457 L
F
0 g
.81534 .55457 m
.8177 .55818 L
.81211 .56014 L
.80974 .55652 L
.81534 .55457 L
s
.244 .167 0 .092 k
.82096 .5526 m
.8233 .55622 L
.8177 .55818 L
.81534 .55457 L
.82096 .5526 L
F
0 g
.82096 .5526 m
.8233 .55622 L
.8177 .55818 L
.81534 .55457 L
.82096 .5526 L
s
.244 .167 0 .092 k
.82658 .55062 m
.82891 .55426 L
.8233 .55622 L
.82096 .5526 L
.82658 .55062 L
F
0 g
.82658 .55062 m
.82891 .55426 L
.8233 .55622 L
.82096 .5526 L
.82658 .55062 L
s
.244 .167 0 .092 k
.83221 .54865 m
.83454 .55229 L
.82891 .55426 L
.82658 .55062 L
.83221 .54865 L
F
0 g
.83221 .54865 m
.83454 .55229 L
.82891 .55426 L
.82658 .55062 L
.83221 .54865 L
s
.244 .167 0 .092 k
.83787 .54666 m
.84018 .55031 L
.83454 .55229 L
.83221 .54865 L
.83787 .54666 L
F
0 g
.83787 .54666 m
.84018 .55031 L
.83454 .55229 L
.83221 .54865 L
.83787 .54666 L
s
.244 .167 0 .092 k
.84353 .54468 m
.84584 .54834 L
.84018 .55031 L
.83787 .54666 L
.84353 .54468 L
F
0 g
.84353 .54468 m
.84584 .54834 L
.84018 .55031 L
.83787 .54666 L
.84353 .54468 L
s
.244 .167 0 .092 k
.8492 .54269 m
.8515 .54636 L
.84584 .54834 L
.84353 .54468 L
.8492 .54269 L
F
0 g
.8492 .54269 m
.8515 .54636 L
.84584 .54834 L
.84353 .54468 L
.8492 .54269 L
s
.244 .167 0 .092 k
.85488 .5407 m
.85718 .54438 L
.8515 .54636 L
.8492 .54269 L
.85488 .5407 L
F
0 g
.85488 .5407 m
.85718 .54438 L
.8515 .54636 L
.8492 .54269 L
.85488 .5407 L
s
.244 .167 0 .092 k
.86059 .5387 m
.86286 .54238 L
.85718 .54438 L
.85488 .5407 L
.86059 .5387 L
F
0 g
.86059 .5387 m
.86286 .54238 L
.85718 .54438 L
.85488 .5407 L
.86059 .5387 L
s
.244 .167 0 .092 k
.8663 .5367 m
.86857 .54039 L
.86286 .54238 L
.86059 .5387 L
.8663 .5367 L
F
0 g
.8663 .5367 m
.86857 .54039 L
.86286 .54238 L
.86059 .5387 L
.8663 .5367 L
s
.244 .167 0 .092 k
.87202 .53469 m
.87428 .53839 L
.86857 .54039 L
.8663 .5367 L
.87202 .53469 L
F
0 g
.87202 .53469 m
.87428 .53839 L
.86857 .54039 L
.8663 .5367 L
.87202 .53469 L
s
.244 .167 0 .092 k
.87775 .53267 m
.88001 .53638 L
.87428 .53839 L
.87202 .53469 L
.87775 .53267 L
F
0 g
.87775 .53267 m
.88001 .53638 L
.87428 .53839 L
.87202 .53469 L
.87775 .53267 L
s
.244 .167 0 .092 k
.88351 .53066 m
.88575 .53438 L
.88001 .53638 L
.87775 .53267 L
.88351 .53066 L
F
0 g
.88351 .53066 m
.88575 .53438 L
.88001 .53638 L
.87775 .53267 L
.88351 .53066 L
s
.246 .167 0 .092 k
.88927 .52865 m
.89151 .53239 L
.88575 .53438 L
.88351 .53066 L
.88927 .52865 L
F
0 g
.88927 .52865 m
.89151 .53239 L
.88575 .53438 L
.88351 .53066 L
.88927 .52865 L
s
.375 .239 0 .07 k
.89521 .52818 m
.89744 .53191 L
.89151 .53239 L
.88927 .52865 L
.89521 .52818 L
F
0 g
.89521 .52818 m
.89744 .53191 L
.89151 .53239 L
.88927 .52865 L
.89521 .52818 L
s
0 .336 .731 .046 k
.91233 .62804 m
.9146 .63169 L
.89744 .53191 L
.89521 .52818 L
.91233 .62804 L
F
0 g
.91233 .62804 m
.9146 .63169 L
.89744 .53191 L
.89521 .52818 L
.91233 .62804 L
s
0 .27 .44 .06 k
.37537 .90249 m
.37853 .90534 L
.3789 .80415 L
.37584 .80119 L
.37537 .90249 L
F
0 g
.37537 .90249 m
.37853 .90534 L
.3789 .80415 L
.37584 .80119 L
.37537 .90249 L
s
.509 .27 0 .03 k
.3803 .9026 m
.38345 .90545 L
.37853 .90534 L
.37537 .90249 L
.3803 .9026 L
F
0 g
.3803 .9026 m
.38345 .90545 L
.37853 .90534 L
.37537 .90249 L
.3803 .9026 L
s
.29 .172 0 .066 k
.38531 .90108 m
.38845 .90393 L
.38345 .90545 L
.3803 .9026 L
.38531 .90108 L
F
0 g
.38531 .90108 m
.38845 .90393 L
.38345 .90545 L
.3803 .9026 L
.38531 .90108 L
s
.288 .172 0 .066 k
.39033 .89952 m
.39347 .90238 L
.38845 .90393 L
.38531 .90108 L
.39033 .89952 L
F
0 g
.39033 .89952 m
.39347 .90238 L
.38845 .90393 L
.38531 .90108 L
.39033 .89952 L
s
.288 .172 0 .066 k
.39537 .89796 m
.3985 .90083 L
.39347 .90238 L
.39033 .89952 L
.39537 .89796 L
F
0 g
.39537 .89796 m
.3985 .90083 L
.39347 .90238 L
.39033 .89952 L
.39537 .89796 L
s
.288 .172 0 .066 k
.40041 .8964 m
.40354 .89928 L
.3985 .90083 L
.39537 .89796 L
.40041 .8964 L
F
0 g
.40041 .8964 m
.40354 .89928 L
.3985 .90083 L
.39537 .89796 L
.40041 .8964 L
s
.288 .172 0 .066 k
.40547 .89483 m
.4086 .89773 L
.40354 .89928 L
.40041 .8964 L
.40547 .89483 L
F
0 g
.40547 .89483 m
.4086 .89773 L
.40354 .89928 L
.40041 .8964 L
.40547 .89483 L
s
.288 .172 0 .066 k
.41055 .89327 m
.41366 .89616 L
.4086 .89773 L
.40547 .89483 L
.41055 .89327 L
F
0 g
.41055 .89327 m
.41366 .89616 L
.4086 .89773 L
.40547 .89483 L
.41055 .89327 L
s
.288 .172 0 .066 k
.41562 .8917 m
.41873 .8946 L
.41366 .89616 L
.41055 .89327 L
.41562 .8917 L
F
0 g
.41562 .8917 m
.41873 .8946 L
.41366 .89616 L
.41055 .89327 L
.41562 .8917 L
s
.288 .172 0 .066 k
.42071 .89013 m
.42381 .89303 L
.41873 .8946 L
.41562 .8917 L
.42071 .89013 L
F
0 g
.42071 .89013 m
.42381 .89303 L
.41873 .8946 L
.41562 .8917 L
.42071 .89013 L
s
.288 .172 0 .066 k
.42582 .88856 m
.42891 .89145 L
.42381 .89303 L
.42071 .89013 L
.42582 .88856 L
F
0 g
.42582 .88856 m
.42891 .89145 L
.42381 .89303 L
.42071 .89013 L
.42582 .88856 L
s
.288 .172 0 .066 k
.43093 .88697 m
.43401 .88989 L
.42891 .89145 L
.42582 .88856 L
.43093 .88697 L
F
0 g
.43093 .88697 m
.43401 .88989 L
.42891 .89145 L
.42582 .88856 L
.43093 .88697 L
s
.288 .172 0 .066 k
.43605 .88539 m
.43913 .88831 L
.43401 .88989 L
.43093 .88697 L
.43605 .88539 L
F
0 g
.43605 .88539 m
.43913 .88831 L
.43401 .88989 L
.43093 .88697 L
.43605 .88539 L
s
.288 .172 0 .066 k
.44119 .8838 m
.44426 .88672 L
.43913 .88831 L
.43605 .88539 L
.44119 .8838 L
F
0 g
.44119 .8838 m
.44426 .88672 L
.43913 .88831 L
.43605 .88539 L
.44119 .8838 L
s
.288 .172 0 .066 k
.44633 .88221 m
.4494 .88515 L
.44426 .88672 L
.44119 .8838 L
.44633 .88221 L
F
0 g
.44633 .88221 m
.4494 .88515 L
.44426 .88672 L
.44119 .8838 L
.44633 .88221 L
s
.288 .172 0 .066 k
.45149 .88062 m
.45455 .88356 L
.4494 .88515 L
.44633 .88221 L
.45149 .88062 L
F
0 g
.45149 .88062 m
.45455 .88356 L
.4494 .88515 L
.44633 .88221 L
.45149 .88062 L
s
.288 .172 0 .066 k
.45666 .87902 m
.45971 .88196 L
.45455 .88356 L
.45149 .88062 L
.45666 .87902 L
F
0 g
.45666 .87902 m
.45971 .88196 L
.45455 .88356 L
.45149 .88062 L
.45666 .87902 L
s
.288 .172 0 .066 k
.46183 .87742 m
.46488 .88038 L
.45971 .88196 L
.45666 .87902 L
.46183 .87742 L
F
0 g
.46183 .87742 m
.46488 .88038 L
.45971 .88196 L
.45666 .87902 L
.46183 .87742 L
s
.288 .172 0 .066 k
.46702 .87581 m
.47006 .87877 L
.46488 .88038 L
.46183 .87742 L
.46702 .87581 L
F
0 g
.46702 .87581 m
.47006 .87877 L
.46488 .88038 L
.46183 .87742 L
.46702 .87581 L
s
.288 .172 0 .066 k
.47223 .8742 m
.47526 .87717 L
.47006 .87877 L
.46702 .87581 L
.47223 .8742 L
F
0 g
.47223 .8742 m
.47526 .87717 L
.47006 .87877 L
.46702 .87581 L
.47223 .8742 L
s
.288 .172 0 .066 k
.47744 .8726 m
.48047 .87556 L
.47526 .87717 L
.47223 .8742 L
.47744 .8726 L
F
0 g
.47744 .8726 m
.48047 .87556 L
.47526 .87717 L
.47223 .8742 L
.47744 .8726 L
s
.288 .172 0 .066 k
.48267 .87098 m
.48569 .87396 L
.48047 .87556 L
.47744 .8726 L
.48267 .87098 L
F
0 g
.48267 .87098 m
.48569 .87396 L
.48047 .87556 L
.47744 .8726 L
.48267 .87098 L
s
.288 .172 0 .066 k
.4879 .86936 m
.49091 .87234 L
.48569 .87396 L
.48267 .87098 L
.4879 .86936 L
F
0 g
.4879 .86936 m
.49091 .87234 L
.48569 .87396 L
.48267 .87098 L
.4879 .86936 L
s
.288 .172 0 .066 k
.49315 .86774 m
.49616 .87074 L
.49091 .87234 L
.4879 .86936 L
.49315 .86774 L
F
0 g
.49315 .86774 m
.49616 .87074 L
.49091 .87234 L
.4879 .86936 L
.49315 .86774 L
s
.288 .172 0 .066 k
.49841 .86611 m
.5014 .86911 L
.49616 .87074 L
.49315 .86774 L
.49841 .86611 L
F
0 g
.49841 .86611 m
.5014 .86911 L
.49616 .87074 L
.49315 .86774 L
.49841 .86611 L
s
.288 .172 0 .066 k
.50368 .86448 m
.50667 .86749 L
.5014 .86911 L
.49841 .86611 L
.50368 .86448 L
F
0 g
.50368 .86448 m
.50667 .86749 L
.5014 .86911 L
.49841 .86611 L
.50368 .86448 L
s
.288 .172 0 .066 k
.50897 .86285 m
.51194 .86587 L
.50667 .86749 L
.50368 .86448 L
.50897 .86285 L
F
0 g
.50897 .86285 m
.51194 .86587 L
.50667 .86749 L
.50368 .86448 L
.50897 .86285 L
s
.288 .172 0 .066 k
.51425 .86122 m
.51723 .86423 L
.51194 .86587 L
.50897 .86285 L
.51425 .86122 L
F
0 g
.51425 .86122 m
.51723 .86423 L
.51194 .86587 L
.50897 .86285 L
.51425 .86122 L
s
.288 .172 0 .066 k
.51956 .85958 m
.52253 .8626 L
.51723 .86423 L
.51425 .86122 L
.51956 .85958 L
F
0 g
.51956 .85958 m
.52253 .8626 L
.51723 .86423 L
.51425 .86122 L
.51956 .85958 L
s
.288 .172 0 .066 k
.52487 .85793 m
.52783 .86097 L
.52253 .8626 L
.51956 .85958 L
.52487 .85793 L
F
0 g
.52487 .85793 m
.52783 .86097 L
.52253 .8626 L
.51956 .85958 L
.52487 .85793 L
s
.288 .172 0 .066 k
.53021 .85628 m
.53316 .85932 L
.52783 .86097 L
.52487 .85793 L
.53021 .85628 L
F
0 g
.53021 .85628 m
.53316 .85932 L
.52783 .86097 L
.52487 .85793 L
.53021 .85628 L
s
.288 .172 0 .066 k
.53555 .85464 m
.53849 .85768 L
.53316 .85932 L
.53021 .85628 L
.53555 .85464 L
F
0 g
.53555 .85464 m
.53849 .85768 L
.53316 .85932 L
.53021 .85628 L
.53555 .85464 L
s
.288 .172 0 .066 k
.5409 .85299 m
.54383 .85603 L
.53849 .85768 L
.53555 .85464 L
.5409 .85299 L
F
0 g
.5409 .85299 m
.54383 .85603 L
.53849 .85768 L
.53555 .85464 L
.5409 .85299 L
s
.288 .172 0 .066 k
.54627 .85133 m
.54919 .85439 L
.54383 .85603 L
.5409 .85299 L
.54627 .85133 L
F
0 g
.54627 .85133 m
.54919 .85439 L
.54383 .85603 L
.5409 .85299 L
.54627 .85133 L
s
.288 .172 0 .066 k
.55164 .84966 m
.55456 .85273 L
.54919 .85439 L
.54627 .85133 L
.55164 .84966 L
F
0 g
.55164 .84966 m
.55456 .85273 L
.54919 .85439 L
.54627 .85133 L
.55164 .84966 L
s
.288 .172 0 .066 k
.55703 .848 m
.55994 .85108 L
.55456 .85273 L
.55164 .84966 L
.55703 .848 L
F
0 g
.55703 .848 m
.55994 .85108 L
.55456 .85273 L
.55164 .84966 L
.55703 .848 L
s
.288 .172 0 .066 k
.56243 .84633 m
.56533 .84941 L
.55994 .85108 L
.55703 .848 L
.56243 .84633 L
F
0 g
.56243 .84633 m
.56533 .84941 L
.55994 .85108 L
.55703 .848 L
.56243 .84633 L
s
.288 .172 0 .066 k
.56783 .84466 m
.57073 .84775 L
.56533 .84941 L
.56243 .84633 L
.56783 .84466 L
F
0 g
.56783 .84466 m
.57073 .84775 L
.56533 .84941 L
.56243 .84633 L
.56783 .84466 L
s
.288 .172 0 .066 k
.57326 .84298 m
.57615 .84607 L
.57073 .84775 L
.56783 .84466 L
.57326 .84298 L
F
0 g
.57326 .84298 m
.57615 .84607 L
.57073 .84775 L
.56783 .84466 L
.57326 .84298 L
s
.288 .172 0 .066 k
.57869 .8413 m
.58158 .8444 L
.57615 .84607 L
.57326 .84298 L
.57869 .8413 L
F
0 g
.57869 .8413 m
.58158 .8444 L
.57615 .84607 L
.57326 .84298 L
.57869 .8413 L
s
.288 .172 0 .066 k
.58414 .83962 m
.58702 .84273 L
.58158 .8444 L
.57869 .8413 L
.58414 .83962 L
F
0 g
.58414 .83962 m
.58702 .84273 L
.58158 .8444 L
.57869 .8413 L
.58414 .83962 L
s
.288 .172 0 .066 k
.58961 .83793 m
.59247 .84105 L
.58702 .84273 L
.58414 .83962 L
.58961 .83793 L
F
0 g
.58961 .83793 m
.59247 .84105 L
.58702 .84273 L
.58414 .83962 L
.58961 .83793 L
s
.288 .172 0 .066 k
.59508 .83624 m
.59793 .83936 L
.59247 .84105 L
.58961 .83793 L
.59508 .83624 L
F
0 g
.59508 .83624 m
.59793 .83936 L
.59247 .84105 L
.58961 .83793 L
.59508 .83624 L
s
.288 .172 0 .066 k
.60056 .83455 m
.60341 .83767 L
.59793 .83936 L
.59508 .83624 L
.60056 .83455 L
F
0 g
.60056 .83455 m
.60341 .83767 L
.59793 .83936 L
.59508 .83624 L
.60056 .83455 L
s
.288 .172 0 .066 k
.60606 .83285 m
.6089 .83598 L
.60341 .83767 L
.60056 .83455 L
.60606 .83285 L
F
0 g
.60606 .83285 m
.6089 .83598 L
.60341 .83767 L
.60056 .83455 L
.60606 .83285 L
s
.288 .172 0 .066 k
.61157 .83114 m
.6144 .83429 L
.6089 .83598 L
.60606 .83285 L
.61157 .83114 L
F
0 g
.61157 .83114 m
.6144 .83429 L
.6089 .83598 L
.60606 .83285 L
.61157 .83114 L
s
.288 .172 0 .066 k
.61709 .82944 m
.61991 .83258 L
.6144 .83429 L
.61157 .83114 L
.61709 .82944 L
F
0 g
.61709 .82944 m
.61991 .83258 L
.6144 .83429 L
.61157 .83114 L
.61709 .82944 L
s
.269 .162 0 .071 k
.62262 .82753 m
.62544 .83068 L
.61991 .83258 L
.61709 .82944 L
.62262 .82753 L
F
0 g
.62262 .82753 m
.62544 .83068 L
.61991 .83258 L
.61709 .82944 L
.62262 .82753 L
s
0 .156 .258 .073 k
.62786 .81185 m
.63066 .81504 L
.62544 .83068 L
.62262 .82753 L
.62786 .81185 L
F
0 g
.62786 .81185 m
.63066 .81504 L
.62544 .83068 L
.62262 .82753 L
.62786 .81185 L
s
0 .268 .49 .034 k
.62922 .62821 m
.63187 .63158 L
.63066 .81504 L
.62786 .81185 L
.62922 .62821 L
F
0 g
.62922 .62821 m
.63187 .63158 L
.63066 .81504 L
.62786 .81185 L
.62922 .62821 L
s
0 .154 .244 .082 k
.63415 .61397 m
.63678 .61736 L
.63187 .63158 L
.62922 .62821 L
.63415 .61397 L
F
0 g
.63415 .61397 m
.63678 .61736 L
.63187 .63158 L
.62922 .62821 L
.63415 .61397 L
s
.229 .159 0 .096 k
.63939 .61195 m
.64201 .61535 L
.63678 .61736 L
.63415 .61397 L
.63939 .61195 L
F
0 g
.63939 .61195 m
.64201 .61535 L
.63678 .61736 L
.63415 .61397 L
.63939 .61195 L
s
.244 .167 0 .092 k
.64463 .61011 m
.64725 .61351 L
.64201 .61535 L
.63939 .61195 L
.64463 .61011 L
F
0 g
.64463 .61011 m
.64725 .61351 L
.64201 .61535 L
.63939 .61195 L
.64463 .61011 L
s
.244 .167 0 .092 k
.64989 .60826 m
.6525 .61167 L
.64725 .61351 L
.64463 .61011 L
.64989 .60826 L
F
0 g
.64989 .60826 m
.6525 .61167 L
.64725 .61351 L
.64463 .61011 L
.64989 .60826 L
s
.244 .167 0 .092 k
.65517 .60641 m
.65776 .60983 L
.6525 .61167 L
.64989 .60826 L
.65517 .60641 L
F
0 g
.65517 .60641 m
.65776 .60983 L
.6525 .61167 L
.64989 .60826 L
.65517 .60641 L
s
.244 .167 0 .092 k
.66044 .60455 m
.66303 .60797 L
.65776 .60983 L
.65517 .60641 L
.66044 .60455 L
F
0 g
.66044 .60455 m
.66303 .60797 L
.65776 .60983 L
.65517 .60641 L
.66044 .60455 L
s
.244 .167 0 .092 k
.66573 .60269 m
.66832 .60612 L
.66303 .60797 L
.66044 .60455 L
.66573 .60269 L
F
0 g
.66573 .60269 m
.66832 .60612 L
.66303 .60797 L
.66044 .60455 L
.66573 .60269 L
s
.244 .167 0 .092 k
.67104 .60082 m
.67361 .60426 L
.66832 .60612 L
.66573 .60269 L
.67104 .60082 L
F
0 g
.67104 .60082 m
.67361 .60426 L
.66832 .60612 L
.66573 .60269 L
.67104 .60082 L
s
.244 .167 0 .092 k
.67635 .59896 m
.67892 .6024 L
.67361 .60426 L
.67104 .60082 L
.67635 .59896 L
F
0 g
.67635 .59896 m
.67892 .6024 L
.67361 .60426 L
.67104 .60082 L
.67635 .59896 L
s
.244 .167 0 .092 k
.68167 .59708 m
.68424 .60054 L
.67892 .6024 L
.67635 .59896 L
.68167 .59708 L
F
0 g
.68167 .59708 m
.68424 .60054 L
.67892 .6024 L
.67635 .59896 L
.68167 .59708 L
s
.244 .167 0 .092 k
.68701 .59521 m
.68957 .59867 L
.68424 .60054 L
.68167 .59708 L
.68701 .59521 L
F
0 g
.68701 .59521 m
.68957 .59867 L
.68424 .60054 L
.68167 .59708 L
.68701 .59521 L
s
.244 .167 0 .092 k
.69236 .59333 m
.6949 .5968 L
.68957 .59867 L
.68701 .59521 L
.69236 .59333 L
F
0 g
.69236 .59333 m
.6949 .5968 L
.68957 .59867 L
.68701 .59521 L
.69236 .59333 L
s
.244 .167 0 .092 k
.69772 .59145 m
.70026 .59492 L
.6949 .5968 L
.69236 .59333 L
.69772 .59145 L
F
0 g
.69772 .59145 m
.70026 .59492 L
.6949 .5968 L
.69236 .59333 L
.69772 .59145 L
s
.244 .167 0 .092 k
.70309 .58956 m
.70562 .59303 L
.70026 .59492 L
.69772 .59145 L
.70309 .58956 L
F
0 g
.70309 .58956 m
.70562 .59303 L
.70026 .59492 L
.69772 .59145 L
.70309 .58956 L
s
.244 .167 0 .092 k
.70847 .58767 m
.711 .59115 L
.70562 .59303 L
.70309 .58956 L
.70847 .58767 L
F
0 g
.70847 .58767 m
.711 .59115 L
.70562 .59303 L
.70309 .58956 L
.70847 .58767 L
s
.244 .167 0 .092 k
.71386 .58577 m
.71638 .58926 L
.711 .59115 L
.70847 .58767 L
.71386 .58577 L
F
0 g
.71386 .58577 m
.71638 .58926 L
.711 .59115 L
.70847 .58767 L
.71386 .58577 L
s
.244 .167 0 .092 k
.71927 .58387 m
.72177 .58737 L
.71638 .58926 L
.71386 .58577 L
.71927 .58387 L
F
0 g
.71927 .58387 m
.72177 .58737 L
.71638 .58926 L
.71386 .58577 L
.71927 .58387 L
s
.244 .167 0 .092 k
.72469 .58197 m
.72719 .58547 L
.72177 .58737 L
.71927 .58387 L
.72469 .58197 L
F
0 g
.72469 .58197 m
.72719 .58547 L
.72177 .58737 L
.71927 .58387 L
.72469 .58197 L
s
.244 .167 0 .092 k
.73012 .58006 m
.73261 .58357 L
.72719 .58547 L
.72469 .58197 L
.73012 .58006 L
F
0 g
.73012 .58006 m
.73261 .58357 L
.72719 .58547 L
.72469 .58197 L
.73012 .58006 L
s
.244 .167 0 .092 k
.73556 .57815 m
.73804 .58167 L
.73261 .58357 L
.73012 .58006 L
.73556 .57815 L
F
0 g
.73556 .57815 m
.73804 .58167 L
.73261 .58357 L
.73012 .58006 L
.73556 .57815 L
s
.244 .167 0 .092 k
.74101 .57623 m
.74349 .57976 L
.73804 .58167 L
.73556 .57815 L
.74101 .57623 L
F
0 g
.74101 .57623 m
.74349 .57976 L
.73804 .58167 L
.73556 .57815 L
.74101 .57623 L
s
.244 .167 0 .092 k
.74648 .5743 m
.74894 .57785 L
.74349 .57976 L
.74101 .57623 L
.74648 .5743 L
F
0 g
.74648 .5743 m
.74894 .57785 L
.74349 .57976 L
.74101 .57623 L
.74648 .5743 L
s
.244 .167 0 .092 k
.75195 .57238 m
.75441 .57593 L
.74894 .57785 L
.74648 .5743 L
.75195 .57238 L
F
0 g
.75195 .57238 m
.75441 .57593 L
.74894 .57785 L
.74648 .5743 L
.75195 .57238 L
s
.244 .167 0 .092 k
.75744 .57045 m
.75989 .57401 L
.75441 .57593 L
.75195 .57238 L
.75744 .57045 L
F
0 g
.75744 .57045 m
.75989 .57401 L
.75441 .57593 L
.75195 .57238 L
.75744 .57045 L
s
.244 .167 0 .092 k
.76294 .56851 m
.76538 .57208 L
.75989 .57401 L
.75744 .57045 L
.76294 .56851 L
F
0 g
.76294 .56851 m
.76538 .57208 L
.75989 .57401 L
.75744 .57045 L
.76294 .56851 L
s
.244 .167 0 .092 k
.76845 .56658 m
.77088 .57015 L
.76538 .57208 L
.76294 .56851 L
.76845 .56658 L
F
0 g
.76845 .56658 m
.77088 .57015 L
.76538 .57208 L
.76294 .56851 L
.76845 .56658 L
s
.244 .167 0 .092 k
.77397 .56464 m
.7764 .56822 L
.77088 .57015 L
.76845 .56658 L
.77397 .56464 L
F
0 g
.77397 .56464 m
.7764 .56822 L
.77088 .57015 L
.76845 .56658 L
.77397 .56464 L
s
.244 .167 0 .092 k
.77951 .5627 m
.78193 .56628 L
.7764 .56822 L
.77397 .56464 L
.77951 .5627 L
F
0 g
.77951 .5627 m
.78193 .56628 L
.7764 .56822 L
.77397 .56464 L
.77951 .5627 L
s
.244 .167 0 .092 k
.78505 .56074 m
.78746 .56434 L
.78193 .56628 L
.77951 .5627 L
.78505 .56074 L
F
0 g
.78505 .56074 m
.78746 .56434 L
.78193 .56628 L
.77951 .5627 L
.78505 .56074 L
s
.244 .167 0 .092 k
.79062 .55879 m
.79302 .56239 L
.78746 .56434 L
.78505 .56074 L
.79062 .55879 L
F
0 g
.79062 .55879 m
.79302 .56239 L
.78746 .56434 L
.78505 .56074 L
.79062 .55879 L
s
.244 .167 0 .092 k
.79619 .55683 m
.79858 .56045 L
.79302 .56239 L
.79062 .55879 L
.79619 .55683 L
F
0 g
.79619 .55683 m
.79858 .56045 L
.79302 .56239 L
.79062 .55879 L
.79619 .55683 L
s
.244 .167 0 .092 k
.80177 .55487 m
.80415 .55848 L
.79858 .56045 L
.79619 .55683 L
.80177 .55487 L
F
0 g
.80177 .55487 m
.80415 .55848 L
.79858 .56045 L
.79619 .55683 L
.80177 .55487 L
s
.244 .167 0 .092 k
.80737 .5529 m
.80974 .55652 L
.80415 .55848 L
.80177 .55487 L
.80737 .5529 L
F
0 g
.80737 .5529 m
.80974 .55652 L
.80415 .55848 L
.80177 .55487 L
.80737 .5529 L
s
.244 .167 0 .092 k
.81298 .55092 m
.81534 .55457 L
.80974 .55652 L
.80737 .5529 L
.81298 .55092 L
F
0 g
.81298 .55092 m
.81534 .55457 L
.80974 .55652 L
.80737 .5529 L
.81298 .55092 L
s
.244 .167 0 .092 k
.8186 .54895 m
.82096 .5526 L
.81534 .55457 L
.81298 .55092 L
.8186 .54895 L
F
0 g
.8186 .54895 m
.82096 .5526 L
.81534 .55457 L
.81298 .55092 L
.8186 .54895 L
s
.244 .167 0 .092 k
.82423 .54697 m
.82658 .55062 L
.82096 .5526 L
.8186 .54895 L
.82423 .54697 L
F
0 g
.82423 .54697 m
.82658 .55062 L
.82096 .5526 L
.8186 .54895 L
.82423 .54697 L
s
.244 .167 0 .092 k
.82988 .54499 m
.83221 .54865 L
.82658 .55062 L
.82423 .54697 L
.82988 .54499 L
F
0 g
.82988 .54499 m
.83221 .54865 L
.82658 .55062 L
.82423 .54697 L
.82988 .54499 L
s
.244 .167 0 .092 k
.83554 .543 m
.83787 .54666 L
.83221 .54865 L
.82988 .54499 L
.83554 .543 L
F
0 g
.83554 .543 m
.83787 .54666 L
.83221 .54865 L
.82988 .54499 L
.83554 .543 L
s
.244 .167 0 .092 k
.84121 .541 m
.84353 .54468 L
.83787 .54666 L
.83554 .543 L
.84121 .541 L
F
0 g
.84121 .541 m
.84353 .54468 L
.83787 .54666 L
.83554 .543 L
.84121 .541 L
s
.244 .167 0 .092 k
.84689 .53901 m
.8492 .54269 L
.84353 .54468 L
.84121 .541 L
.84689 .53901 L
F
0 g
.84689 .53901 m
.8492 .54269 L
.84353 .54468 L
.84121 .541 L
.84689 .53901 L
s
.244 .167 0 .092 k
.85259 .537 m
.85488 .5407 L
.8492 .54269 L
.84689 .53901 L
.85259 .537 L
F
0 g
.85259 .537 m
.85488 .5407 L
.8492 .54269 L
.84689 .53901 L
.85259 .537 L
s
.244 .167 0 .092 k
.85829 .53499 m
.86059 .5387 L
.85488 .5407 L
.85259 .537 L
.85829 .53499 L
F
0 g
.85829 .53499 m
.86059 .5387 L
.85488 .5407 L
.85259 .537 L
.85829 .53499 L
s
.244 .167 0 .092 k
.86401 .53299 m
.8663 .5367 L
.86059 .5387 L
.85829 .53499 L
.86401 .53299 L
F
0 g
.86401 .53299 m
.8663 .5367 L
.86059 .5387 L
.85829 .53499 L
.86401 .53299 L
s
.244 .167 0 .092 k
.86974 .53097 m
.87202 .53469 L
.8663 .5367 L
.86401 .53299 L
.86974 .53097 L
F
0 g
.86974 .53097 m
.87202 .53469 L
.8663 .5367 L
.86401 .53299 L
.86974 .53097 L
s
.244 .167 0 .092 k
.87549 .52895 m
.87775 .53267 L
.87202 .53469 L
.86974 .53097 L
.87549 .52895 L
F
0 g
.87549 .52895 m
.87775 .53267 L
.87202 .53469 L
.86974 .53097 L
.87549 .52895 L
s
.244 .167 0 .092 k
.88125 .52692 m
.88351 .53066 L
.87775 .53267 L
.87549 .52895 L
.88125 .52692 L
F
0 g
.88125 .52692 m
.88351 .53066 L
.87775 .53267 L
.87549 .52895 L
.88125 .52692 L
s
.246 .167 0 .092 k
.88703 .52491 m
.88927 .52865 L
.88351 .53066 L
.88125 .52692 L
.88703 .52491 L
F
0 g
.88703 .52491 m
.88927 .52865 L
.88351 .53066 L
.88125 .52692 L
.88703 .52491 L
s
.375 .239 0 .07 k
.89298 .52442 m
.89521 .52818 L
.88927 .52865 L
.88703 .52491 L
.89298 .52442 L
F
0 g
.89298 .52442 m
.89521 .52818 L
.88927 .52865 L
.88703 .52491 L
.89298 .52442 L
s
0 .336 .731 .046 k
.91006 .62437 m
.91233 .62804 L
.89521 .52818 L
.89298 .52442 L
.91006 .62437 L
F
0 g
.91006 .62437 m
.91233 .62804 L
.89521 .52818 L
.89298 .52442 L
.91006 .62437 L
s
0 .27 .44 .06 k
.3722 .89962 m
.37537 .90249 L
.37584 .80119 L
.37277 .79823 L
.3722 .89962 L
F
0 g
.3722 .89962 m
.37537 .90249 L
.37584 .80119 L
.37277 .79823 L
.3722 .89962 L
s
.509 .27 0 .03 k
.37712 .89973 m
.3803 .9026 L
.37537 .90249 L
.3722 .89962 L
.37712 .89973 L
F
0 g
.37712 .89973 m
.3803 .9026 L
.37537 .90249 L
.3722 .89962 L
.37712 .89973 L
s
.29 .172 0 .066 k
.38215 .8982 m
.38531 .90108 L
.3803 .9026 L
.37712 .89973 L
.38215 .8982 L
F
0 g
.38215 .8982 m
.38531 .90108 L
.3803 .9026 L
.37712 .89973 L
.38215 .8982 L
s
.288 .172 0 .066 k
.38718 .89664 m
.39033 .89952 L
.38531 .90108 L
.38215 .8982 L
.38718 .89664 L
F
0 g
.38718 .89664 m
.39033 .89952 L
.38531 .90108 L
.38215 .8982 L
.38718 .89664 L
s
.288 .172 0 .066 k
.39222 .89508 m
.39537 .89796 L
.39033 .89952 L
.38718 .89664 L
.39222 .89508 L
F
0 g
.39222 .89508 m
.39537 .89796 L
.39033 .89952 L
.38718 .89664 L
.39222 .89508 L
s
.288 .172 0 .066 k
.39728 .89351 m
.40041 .8964 L
.39537 .89796 L
.39222 .89508 L
.39728 .89351 L
F
0 g
.39728 .89351 m
.40041 .8964 L
.39537 .89796 L
.39222 .89508 L
.39728 .89351 L
s
.288 .172 0 .066 k
.40235 .89194 m
.40547 .89483 L
.40041 .8964 L
.39728 .89351 L
.40235 .89194 L
F
0 g
.40235 .89194 m
.40547 .89483 L
.40041 .8964 L
.39728 .89351 L
.40235 .89194 L
s
.288 .172 0 .066 k
.40742 .89037 m
.41055 .89327 L
.40547 .89483 L
.40235 .89194 L
.40742 .89037 L
F
0 g
.40742 .89037 m
.41055 .89327 L
.40547 .89483 L
.40235 .89194 L
.40742 .89037 L
s
.288 .172 0 .066 k
.4125 .88879 m
.41562 .8917 L
.41055 .89327 L
.40742 .89037 L
.4125 .88879 L
F
0 g
.4125 .88879 m
.41562 .8917 L
.41055 .89327 L
.40742 .89037 L
.4125 .88879 L
s
.288 .172 0 .066 k
.4176 .88721 m
.42071 .89013 L
.41562 .8917 L
.4125 .88879 L
.4176 .88721 L
F
0 g
.4176 .88721 m
.42071 .89013 L
.41562 .8917 L
.4125 .88879 L
.4176 .88721 L
s
.288 .172 0 .066 k
.42271 .88564 m
.42582 .88856 L
.42071 .89013 L
.4176 .88721 L
.42271 .88564 L
F
0 g
.42271 .88564 m
.42582 .88856 L
.42071 .89013 L
.4176 .88721 L
.42271 .88564 L
s
.288 .172 0 .066 k
.42783 .88405 m
.43093 .88697 L
.42582 .88856 L
.42271 .88564 L
.42783 .88405 L
F
0 g
.42783 .88405 m
.43093 .88697 L
.42582 .88856 L
.42271 .88564 L
.42783 .88405 L
s
.288 .172 0 .066 k
.43295 .88245 m
.43605 .88539 L
.43093 .88697 L
.42783 .88405 L
.43295 .88245 L
F
0 g
.43295 .88245 m
.43605 .88539 L
.43093 .88697 L
.42783 .88405 L
.43295 .88245 L
s
.288 .172 0 .066 k
.4381 .88086 m
.44119 .8838 L
.43605 .88539 L
.43295 .88245 L
.4381 .88086 L
F
0 g
.4381 .88086 m
.44119 .8838 L
.43605 .88539 L
.43295 .88245 L
.4381 .88086 L
s
.288 .172 0 .066 k
.44326 .87927 m
.44633 .88221 L
.44119 .8838 L
.4381 .88086 L
.44326 .87927 L
F
0 g
.44326 .87927 m
.44633 .88221 L
.44119 .8838 L
.4381 .88086 L
.44326 .87927 L
s
.288 .172 0 .066 k
.44842 .87766 m
.45149 .88062 L
.44633 .88221 L
.44326 .87927 L
.44842 .87766 L
F
0 g
.44842 .87766 m
.45149 .88062 L
.44633 .88221 L
.44326 .87927 L
.44842 .87766 L
s
.288 .172 0 .066 k
.4536 .87606 m
.45666 .87902 L
.45149 .88062 L
.44842 .87766 L
.4536 .87606 L
F
0 g
.4536 .87606 m
.45666 .87902 L
.45149 .88062 L
.44842 .87766 L
.4536 .87606 L
s
.288 .172 0 .066 k
.45878 .87446 m
.46183 .87742 L
.45666 .87902 L
.4536 .87606 L
.45878 .87446 L
F
0 g
.45878 .87446 m
.46183 .87742 L
.45666 .87902 L
.4536 .87606 L
.45878 .87446 L
s
.288 .172 0 .066 k
.46398 .87284 m
.46702 .87581 L
.46183 .87742 L
.45878 .87446 L
.46398 .87284 L
F
0 g
.46398 .87284 m
.46702 .87581 L
.46183 .87742 L
.45878 .87446 L
.46398 .87284 L
s
.288 .172 0 .066 k
.46918 .87123 m
.47223 .8742 L
.46702 .87581 L
.46398 .87284 L
.46918 .87123 L
F
0 g
.46918 .87123 m
.47223 .8742 L
.46702 .87581 L
.46398 .87284 L
.46918 .87123 L
s
.288 .172 0 .066 k
.47441 .86961 m
.47744 .8726 L
.47223 .8742 L
.46918 .87123 L
.47441 .86961 L
F
0 g
.47441 .86961 m
.47744 .8726 L
.47223 .8742 L
.46918 .87123 L
.47441 .86961 L
s
.288 .172 0 .066 k
.47964 .86799 m
.48267 .87098 L
.47744 .8726 L
.47441 .86961 L
.47964 .86799 L
F
0 g
.47964 .86799 m
.48267 .87098 L
.47744 .8726 L
.47441 .86961 L
.47964 .86799 L
s
.288 .172 0 .066 k
.48488 .86637 m
.4879 .86936 L
.48267 .87098 L
.47964 .86799 L
.48488 .86637 L
F
0 g
.48488 .86637 m
.4879 .86936 L
.48267 .87098 L
.47964 .86799 L
.48488 .86637 L
s
.288 .172 0 .066 k
.49013 .86474 m
.49315 .86774 L
.4879 .86936 L
.48488 .86637 L
.49013 .86474 L
F
0 g
.49013 .86474 m
.49315 .86774 L
.4879 .86936 L
.48488 .86637 L
.49013 .86474 L
s
.288 .172 0 .066 k
.4954 .8631 m
.49841 .86611 L
.49315 .86774 L
.49013 .86474 L
.4954 .8631 L
F
0 g
.4954 .8631 m
.49841 .86611 L
.49315 .86774 L
.49013 .86474 L
.4954 .8631 L
s
.288 .172 0 .066 k
.50068 .86147 m
.50368 .86448 L
.49841 .86611 L
.4954 .8631 L
.50068 .86147 L
F
0 g
.50068 .86147 m
.50368 .86448 L
.49841 .86611 L
.4954 .8631 L
.50068 .86147 L
s
.288 .172 0 .066 k
.50597 .85983 m
.50897 .86285 L
.50368 .86448 L
.50068 .86147 L
.50597 .85983 L
F
0 g
.50597 .85983 m
.50897 .86285 L
.50368 .86448 L
.50068 .86147 L
.50597 .85983 L
s
.288 .172 0 .066 k
.51127 .85819 m
.51425 .86122 L
.50897 .86285 L
.50597 .85983 L
.51127 .85819 L
F
0 g
.51127 .85819 m
.51425 .86122 L
.50897 .86285 L
.50597 .85983 L
.51127 .85819 L
s
.288 .172 0 .066 k
.51658 .85654 m
.51956 .85958 L
.51425 .86122 L
.51127 .85819 L
.51658 .85654 L
F
0 g
.51658 .85654 m
.51956 .85958 L
.51425 .86122 L
.51127 .85819 L
.51658 .85654 L
s
.288 .172 0 .066 k
.52191 .8549 m
.52487 .85793 L
.51956 .85958 L
.51658 .85654 L
.52191 .8549 L
F
0 g
.52191 .8549 m
.52487 .85793 L
.51956 .85958 L
.51658 .85654 L
.52191 .8549 L
s
.288 .172 0 .066 k
.52725 .85324 m
.53021 .85628 L
.52487 .85793 L
.52191 .8549 L
.52725 .85324 L
F
0 g
.52725 .85324 m
.53021 .85628 L
.52487 .85793 L
.52191 .8549 L
.52725 .85324 L
s
.288 .172 0 .066 k
.53259 .85158 m
.53555 .85464 L
.53021 .85628 L
.52725 .85324 L
.53259 .85158 L
F
0 g
.53259 .85158 m
.53555 .85464 L
.53021 .85628 L
.52725 .85324 L
.53259 .85158 L
s
.288 .172 0 .066 k
.53796 .84992 m
.5409 .85299 L
.53555 .85464 L
.53259 .85158 L
.53796 .84992 L
F
0 g
.53796 .84992 m
.5409 .85299 L
.53555 .85464 L
.53259 .85158 L
.53796 .84992 L
s
.288 .172 0 .066 k
.54332 .84825 m
.54627 .85133 L
.5409 .85299 L
.53796 .84992 L
.54332 .84825 L
F
0 g
.54332 .84825 m
.54627 .85133 L
.5409 .85299 L
.53796 .84992 L
.54332 .84825 L
s
.288 .172 0 .066 k
.54871 .84659 m
.55164 .84966 L
.54627 .85133 L
.54332 .84825 L
.54871 .84659 L
F
0 g
.54871 .84659 m
.55164 .84966 L
.54627 .85133 L
.54332 .84825 L
.54871 .84659 L
s
.288 .172 0 .066 k
.5541 .84491 m
.55703 .848 L
.55164 .84966 L
.54871 .84659 L
.5541 .84491 L
F
0 g
.5541 .84491 m
.55703 .848 L
.55164 .84966 L
.54871 .84659 L
.5541 .84491 L
s
.288 .172 0 .066 k
.55951 .84324 m
.56243 .84633 L
.55703 .848 L
.5541 .84491 L
.55951 .84324 L
F
0 g
.55951 .84324 m
.56243 .84633 L
.55703 .848 L
.5541 .84491 L
.55951 .84324 L
s
.288 .172 0 .066 k
.56493 .84156 m
.56783 .84466 L
.56243 .84633 L
.55951 .84324 L
.56493 .84156 L
F
0 g
.56493 .84156 m
.56783 .84466 L
.56243 .84633 L
.55951 .84324 L
.56493 .84156 L
s
.288 .172 0 .066 k
.57036 .83988 m
.57326 .84298 L
.56783 .84466 L
.56493 .84156 L
.57036 .83988 L
F
0 g
.57036 .83988 m
.57326 .84298 L
.56783 .84466 L
.56493 .84156 L
.57036 .83988 L
s
.288 .172 0 .066 k
.57581 .83819 m
.57869 .8413 L
.57326 .84298 L
.57036 .83988 L
.57581 .83819 L
F
0 g
.57581 .83819 m
.57869 .8413 L
.57326 .84298 L
.57036 .83988 L
.57581 .83819 L
s
.288 .172 0 .066 k
.58126 .8365 m
.58414 .83962 L
.57869 .8413 L
.57581 .83819 L
.58126 .8365 L
F
0 g
.58126 .8365 m
.58414 .83962 L
.57869 .8413 L
.57581 .83819 L
.58126 .8365 L
s
.288 .172 0 .066 k
.58673 .8348 m
.58961 .83793 L
.58414 .83962 L
.58126 .8365 L
.58673 .8348 L
F
0 g
.58673 .8348 m
.58961 .83793 L
.58414 .83962 L
.58126 .8365 L
.58673 .8348 L
s
.288 .172 0 .066 k
.59221 .83311 m
.59508 .83624 L
.58961 .83793 L
.58673 .8348 L
.59221 .83311 L
F
0 g
.59221 .83311 m
.59508 .83624 L
.58961 .83793 L
.58673 .8348 L
.59221 .83311 L
s
.288 .172 0 .066 k
.5977 .83141 m
.60056 .83455 L
.59508 .83624 L
.59221 .83311 L
.5977 .83141 L
F
0 g
.5977 .83141 m
.60056 .83455 L
.59508 .83624 L
.59221 .83311 L
.5977 .83141 L
s
.288 .172 0 .066 k
.6032 .8297 m
.60606 .83285 L
.60056 .83455 L
.5977 .83141 L
.6032 .8297 L
F
0 g
.6032 .8297 m
.60606 .83285 L
.60056 .83455 L
.5977 .83141 L
.6032 .8297 L
s
.288 .172 0 .066 k
.60872 .828 m
.61157 .83114 L
.60606 .83285 L
.6032 .8297 L
.60872 .828 L
F
0 g
.60872 .828 m
.61157 .83114 L
.60606 .83285 L
.6032 .8297 L
.60872 .828 L
s
.288 .172 0 .066 k
.61426 .82627 m
.61709 .82944 L
.61157 .83114 L
.60872 .828 L
.61426 .82627 L
F
0 g
.61426 .82627 m
.61709 .82944 L
.61157 .83114 L
.60872 .828 L
.61426 .82627 L
s
.269 .162 0 .071 k
.6198 .82436 m
.62262 .82753 L
.61709 .82944 L
.61426 .82627 L
.6198 .82436 L
F
0 g
.6198 .82436 m
.62262 .82753 L
.61709 .82944 L
.61426 .82627 L
.6198 .82436 L
s
0 .156 .258 .073 k
.62506 .80867 m
.62786 .81185 L
.62262 .82753 L
.6198 .82436 L
.62506 .80867 L
F
0 g
.62506 .80867 m
.62786 .81185 L
.62262 .82753 L
.6198 .82436 L
.62506 .80867 L
s
0 .268 .49 .034 k
.62656 .62483 m
.62922 .62821 L
.62786 .81185 L
.62506 .80867 L
.62656 .62483 L
F
0 g
.62656 .62483 m
.62922 .62821 L
.62786 .81185 L
.62506 .80867 L
.62656 .62483 L
s
0 .154 .244 .082 k
.63151 .61057 m
.63415 .61397 L
.62922 .62821 L
.62656 .62483 L
.63151 .61057 L
F
0 g
.63151 .61057 m
.63415 .61397 L
.62922 .62821 L
.62656 .62483 L
.63151 .61057 L
s
.229 .159 0 .096 k
.63676 .60854 m
.63939 .61195 L
.63415 .61397 L
.63151 .61057 L
.63676 .60854 L
F
0 g
.63676 .60854 m
.63939 .61195 L
.63415 .61397 L
.63151 .61057 L
.63676 .60854 L
s
.244 .167 0 .092 k
.64201 .60669 m
.64463 .61011 L
.63939 .61195 L
.63676 .60854 L
.64201 .60669 L
F
0 g
.64201 .60669 m
.64463 .61011 L
.63939 .61195 L
.63676 .60854 L
.64201 .60669 L
s
.244 .167 0 .092 k
.64727 .60484 m
.64989 .60826 L
.64463 .61011 L
.64201 .60669 L
.64727 .60484 L
F
0 g
.64727 .60484 m
.64989 .60826 L
.64463 .61011 L
.64201 .60669 L
.64727 .60484 L
s
.244 .167 0 .092 k
.65255 .60298 m
.65517 .60641 L
.64989 .60826 L
.64727 .60484 L
.65255 .60298 L
F
0 g
.65255 .60298 m
.65517 .60641 L
.64989 .60826 L
.64727 .60484 L
.65255 .60298 L
s
.244 .167 0 .092 k
.65784 .60112 m
.66044 .60455 L
.65517 .60641 L
.65255 .60298 L
.65784 .60112 L
F
0 g
.65784 .60112 m
.66044 .60455 L
.65517 .60641 L
.65255 .60298 L
.65784 .60112 L
s
.244 .167 0 .092 k
.66314 .59925 m
.66573 .60269 L
.66044 .60455 L
.65784 .60112 L
.66314 .59925 L
F
0 g
.66314 .59925 m
.66573 .60269 L
.66044 .60455 L
.65784 .60112 L
.66314 .59925 L
s
.244 .167 0 .092 k
.66845 .59738 m
.67104 .60082 L
.66573 .60269 L
.66314 .59925 L
.66845 .59738 L
F
0 g
.66845 .59738 m
.67104 .60082 L
.66573 .60269 L
.66314 .59925 L
.66845 .59738 L
s
.244 .167 0 .092 k
.67378 .59549 m
.67635 .59896 L
.67104 .60082 L
.66845 .59738 L
.67378 .59549 L
F
0 g
.67378 .59549 m
.67635 .59896 L
.67104 .60082 L
.66845 .59738 L
.67378 .59549 L
s
.244 .167 0 .092 k
.67911 .59362 m
.68167 .59708 L
.67635 .59896 L
.67378 .59549 L
.67911 .59362 L
F
0 g
.67911 .59362 m
.68167 .59708 L
.67635 .59896 L
.67378 .59549 L
.67911 .59362 L
s
.244 .167 0 .092 k
.68445 .59173 m
.68701 .59521 L
.68167 .59708 L
.67911 .59362 L
.68445 .59173 L
F
0 g
.68445 .59173 m
.68701 .59521 L
.68167 .59708 L
.67911 .59362 L
.68445 .59173 L
s
.244 .167 0 .092 k
.68981 .58985 m
.69236 .59333 L
.68701 .59521 L
.68445 .59173 L
.68981 .58985 L
F
0 g
.68981 .58985 m
.69236 .59333 L
.68701 .59521 L
.68445 .59173 L
.68981 .58985 L
s
.244 .167 0 .092 k
.69517 .58795 m
.69772 .59145 L
.69236 .59333 L
.68981 .58985 L
.69517 .58795 L
F
0 g
.69517 .58795 m
.69772 .59145 L
.69236 .59333 L
.68981 .58985 L
.69517 .58795 L
s
.244 .167 0 .092 k
.70055 .58606 m
.70309 .58956 L
.69772 .59145 L
.69517 .58795 L
.70055 .58606 L
F
0 g
.70055 .58606 m
.70309 .58956 L
.69772 .59145 L
.69517 .58795 L
.70055 .58606 L
s
.244 .167 0 .092 k
.70594 .58416 m
.70847 .58767 L
.70309 .58956 L
.70055 .58606 L
.70594 .58416 L
F
0 g
.70594 .58416 m
.70847 .58767 L
.70309 .58956 L
.70055 .58606 L
.70594 .58416 L
s
.244 .167 0 .092 k
.71134 .58226 m
.71386 .58577 L
.70847 .58767 L
.70594 .58416 L
.71134 .58226 L
F
0 g
.71134 .58226 m
.71386 .58577 L
.70847 .58767 L
.70594 .58416 L
.71134 .58226 L
s
.244 .167 0 .092 k
.71675 .58035 m
.71927 .58387 L
.71386 .58577 L
.71134 .58226 L
.71675 .58035 L
F
0 g
.71675 .58035 m
.71927 .58387 L
.71386 .58577 L
.71134 .58226 L
.71675 .58035 L
s
.244 .167 0 .092 k
.72218 .57844 m
.72469 .58197 L
.71927 .58387 L
.71675 .58035 L
.72218 .57844 L
F
0 g
.72218 .57844 m
.72469 .58197 L
.71927 .58387 L
.71675 .58035 L
.72218 .57844 L
s
.244 .167 0 .092 k
.72762 .57652 m
.73012 .58006 L
.72469 .58197 L
.72218 .57844 L
.72762 .57652 L
F
0 g
.72762 .57652 m
.73012 .58006 L
.72469 .58197 L
.72218 .57844 L
.72762 .57652 L
s
.244 .167 0 .092 k
.73307 .5746 m
.73556 .57815 L
.73012 .58006 L
.72762 .57652 L
.73307 .5746 L
F
0 g
.73307 .5746 m
.73556 .57815 L
.73012 .58006 L
.72762 .57652 L
.73307 .5746 L
s
.244 .167 0 .092 k
.73853 .57268 m
.74101 .57623 L
.73556 .57815 L
.73307 .5746 L
.73853 .57268 L
F
0 g
.73853 .57268 m
.74101 .57623 L
.73556 .57815 L
.73307 .5746 L
.73853 .57268 L
s
.244 .167 0 .092 k
.744 .57075 m
.74648 .5743 L
.74101 .57623 L
.73853 .57268 L
.744 .57075 L
F
0 g
.744 .57075 m
.74648 .5743 L
.74101 .57623 L
.73853 .57268 L
.744 .57075 L
s
.244 .167 0 .092 k
.74948 .56882 m
.75195 .57238 L
.74648 .5743 L
.744 .57075 L
.74948 .56882 L
F
0 g
.74948 .56882 m
.75195 .57238 L
.74648 .5743 L
.744 .57075 L
.74948 .56882 L
s
.244 .167 0 .092 k
.75498 .56688 m
.75744 .57045 L
.75195 .57238 L
.74948 .56882 L
.75498 .56688 L
F
0 g
.75498 .56688 m
.75744 .57045 L
.75195 .57238 L
.74948 .56882 L
.75498 .56688 L
s
.244 .167 0 .092 k
.76049 .56494 m
.76294 .56851 L
.75744 .57045 L
.75498 .56688 L
.76049 .56494 L
F
0 g
.76049 .56494 m
.76294 .56851 L
.75744 .57045 L
.75498 .56688 L
.76049 .56494 L
s
.244 .167 0 .092 k
.76601 .56299 m
.76845 .56658 L
.76294 .56851 L
.76049 .56494 L
.76601 .56299 L
F
0 g
.76601 .56299 m
.76845 .56658 L
.76294 .56851 L
.76049 .56494 L
.76601 .56299 L
s
.244 .167 0 .092 k
.77154 .56104 m
.77397 .56464 L
.76845 .56658 L
.76601 .56299 L
.77154 .56104 L
F
0 g
.77154 .56104 m
.77397 .56464 L
.76845 .56658 L
.76601 .56299 L
.77154 .56104 L
s
.244 .167 0 .092 k
.77708 .55909 m
.77951 .5627 L
.77397 .56464 L
.77154 .56104 L
.77708 .55909 L
F
0 g
.77708 .55909 m
.77951 .5627 L
.77397 .56464 L
.77154 .56104 L
.77708 .55909 L
s
.244 .167 0 .092 k
.78264 .55713 m
.78505 .56074 L
.77951 .5627 L
.77708 .55909 L
.78264 .55713 L
F
0 g
.78264 .55713 m
.78505 .56074 L
.77951 .5627 L
.77708 .55909 L
.78264 .55713 L
s
.244 .167 0 .092 k
.78821 .55516 m
.79062 .55879 L
.78505 .56074 L
.78264 .55713 L
.78821 .55516 L
F
0 g
.78821 .55516 m
.79062 .55879 L
.78505 .56074 L
.78264 .55713 L
.78821 .55516 L
s
.244 .167 0 .092 k
.79379 .5532 m
.79619 .55683 L
.79062 .55879 L
.78821 .55516 L
.79379 .5532 L
F
0 g
.79379 .5532 m
.79619 .55683 L
.79062 .55879 L
.78821 .55516 L
.79379 .5532 L
s
.244 .167 0 .092 k
.79939 .55122 m
.80177 .55487 L
.79619 .55683 L
.79379 .5532 L
.79939 .55122 L
F
0 g
.79939 .55122 m
.80177 .55487 L
.79619 .55683 L
.79379 .5532 L
.79939 .55122 L
s
.244 .167 0 .092 k
.80498 .54926 m
.80737 .5529 L
.80177 .55487 L
.79939 .55122 L
.80498 .54926 L
F
0 g
.80498 .54926 m
.80737 .5529 L
.80177 .55487 L
.79939 .55122 L
.80498 .54926 L
s
.244 .167 0 .092 k
.8106 .54728 m
.81298 .55092 L
.80737 .5529 L
.80498 .54926 L
.8106 .54728 L
F
0 g
.8106 .54728 m
.81298 .55092 L
.80737 .5529 L
.80498 .54926 L
.8106 .54728 L
s
.244 .167 0 .092 k
.81623 .54529 m
.8186 .54895 L
.81298 .55092 L
.8106 .54728 L
.81623 .54529 L
F
0 g
.81623 .54529 m
.8186 .54895 L
.81298 .55092 L
.8106 .54728 L
.81623 .54529 L
s
.244 .167 0 .092 k
.82188 .5433 m
.82423 .54697 L
.8186 .54895 L
.81623 .54529 L
.82188 .5433 L
F
0 g
.82188 .5433 m
.82423 .54697 L
.8186 .54895 L
.81623 .54529 L
.82188 .5433 L
s
.244 .167 0 .092 k
.82753 .54131 m
.82988 .54499 L
.82423 .54697 L
.82188 .5433 L
.82753 .54131 L
F
0 g
.82753 .54131 m
.82988 .54499 L
.82423 .54697 L
.82188 .5433 L
.82753 .54131 L
s
.244 .167 0 .092 k
.8332 .53931 m
.83554 .543 L
.82988 .54499 L
.82753 .54131 L
.8332 .53931 L
F
0 g
.8332 .53931 m
.83554 .543 L
.82988 .54499 L
.82753 .54131 L
.8332 .53931 L
s
.244 .167 0 .092 k
.83888 .53732 m
.84121 .541 L
.83554 .543 L
.8332 .53931 L
.83888 .53732 L
F
0 g
.83888 .53732 m
.84121 .541 L
.83554 .543 L
.8332 .53931 L
.83888 .53732 L
s
.244 .167 0 .092 k
.84457 .53531 m
.84689 .53901 L
.84121 .541 L
.83888 .53732 L
.84457 .53531 L
F
0 g
.84457 .53531 m
.84689 .53901 L
.84121 .541 L
.83888 .53732 L
.84457 .53531 L
s
.244 .167 0 .092 k
.85027 .5333 m
.85259 .537 L
.84689 .53901 L
.84457 .53531 L
.85027 .5333 L
F
0 g
.85027 .5333 m
.85259 .537 L
.84689 .53901 L
.84457 .53531 L
.85027 .5333 L
s
.244 .167 0 .092 k
.85599 .53128 m
.85829 .53499 L
.85259 .537 L
.85027 .5333 L
.85599 .53128 L
F
0 g
.85599 .53128 m
.85829 .53499 L
.85259 .537 L
.85027 .5333 L
.85599 .53128 L
s
.244 .167 0 .092 k
.86172 .52926 m
.86401 .53299 L
.85829 .53499 L
.85599 .53128 L
.86172 .52926 L
F
0 g
.86172 .52926 m
.86401 .53299 L
.85829 .53499 L
.85599 .53128 L
.86172 .52926 L
s
.244 .167 0 .092 k
.86746 .52723 m
.86974 .53097 L
.86401 .53299 L
.86172 .52926 L
.86746 .52723 L
F
0 g
.86746 .52723 m
.86974 .53097 L
.86401 .53299 L
.86172 .52926 L
.86746 .52723 L
s
.244 .167 0 .092 k
.87322 .52521 m
.87549 .52895 L
.86974 .53097 L
.86746 .52723 L
.87322 .52521 L
F
0 g
.87322 .52521 m
.87549 .52895 L
.86974 .53097 L
.86746 .52723 L
.87322 .52521 L
s
.244 .167 0 .092 k
.87898 .52318 m
.88125 .52692 L
.87549 .52895 L
.87322 .52521 L
.87898 .52318 L
F
0 g
.87898 .52318 m
.88125 .52692 L
.87549 .52895 L
.87322 .52521 L
.87898 .52318 L
s
.246 .167 0 .092 k
.88477 .52116 m
.88703 .52491 L
.88125 .52692 L
.87898 .52318 L
.88477 .52116 L
F
0 g
.88477 .52116 m
.88703 .52491 L
.88125 .52692 L
.87898 .52318 L
.88477 .52116 L
s
.375 .239 0 .07 k
.89073 .52066 m
.89298 .52442 L
.88703 .52491 L
.88477 .52116 L
.89073 .52066 L
F
0 g
.89073 .52066 m
.89298 .52442 L
.88703 .52491 L
.88477 .52116 L
.89073 .52066 L
s
0 .336 .731 .046 k
.90777 .62069 m
.91006 .62437 L
.89298 .52442 L
.89073 .52066 L
.90777 .62069 L
F
0 g
.90777 .62069 m
.91006 .62437 L
.89298 .52442 L
.89073 .52066 L
.90777 .62069 L
s
0 .27 .44 .06 k
.36902 .89676 m
.3722 .89962 L
.37277 .79823 L
.36968 .79526 L
.36902 .89676 L
F
0 g
.36902 .89676 m
.3722 .89962 L
.37277 .79823 L
.36968 .79526 L
.36902 .89676 L
s
.509 .27 0 .03 k
.37394 .89686 m
.37712 .89973 L
.3722 .89962 L
.36902 .89676 L
.37394 .89686 L
F
0 g
.37394 .89686 m
.37712 .89973 L
.3722 .89962 L
.36902 .89676 L
.37394 .89686 L
s
.29 .172 0 .066 k
.37898 .89532 m
.38215 .8982 L
.37712 .89973 L
.37394 .89686 L
.37898 .89532 L
F
0 g
.37898 .89532 m
.38215 .8982 L
.37712 .89973 L
.37394 .89686 L
.37898 .89532 L
s
.288 .172 0 .066 k
.38402 .89376 m
.38718 .89664 L
.38215 .8982 L
.37898 .89532 L
.38402 .89376 L
F
0 g
.38402 .89376 m
.38718 .89664 L
.38215 .8982 L
.37898 .89532 L
.38402 .89376 L
s
.288 .172 0 .066 k
.38907 .89218 m
.39222 .89508 L
.38718 .89664 L
.38402 .89376 L
.38907 .89218 L
F
0 g
.38907 .89218 m
.39222 .89508 L
.38718 .89664 L
.38402 .89376 L
.38907 .89218 L
s
.288 .172 0 .066 k
.39412 .89061 m
.39728 .89351 L
.39222 .89508 L
.38907 .89218 L
.39412 .89061 L
F
0 g
.39412 .89061 m
.39728 .89351 L
.39222 .89508 L
.38907 .89218 L
.39412 .89061 L
s
.288 .172 0 .066 k
.3992 .88903 m
.40235 .89194 L
.39728 .89351 L
.39412 .89061 L
.3992 .88903 L
F
0 g
.3992 .88903 m
.40235 .89194 L
.39728 .89351 L
.39412 .89061 L
.3992 .88903 L
s
.288 .172 0 .066 k
.40428 .88746 m
.40742 .89037 L
.40235 .89194 L
.3992 .88903 L
.40428 .88746 L
F
0 g
.40428 .88746 m
.40742 .89037 L
.40235 .89194 L
.3992 .88903 L
.40428 .88746 L
s
.288 .172 0 .066 k
.40937 .88587 m
.4125 .88879 L
.40742 .89037 L
.40428 .88746 L
.40937 .88587 L
F
0 g
.40937 .88587 m
.4125 .88879 L
.40742 .89037 L
.40428 .88746 L
.40937 .88587 L
s
.288 .172 0 .066 k
.41448 .88429 m
.4176 .88721 L
.4125 .88879 L
.40937 .88587 L
.41448 .88429 L
F
0 g
.41448 .88429 m
.4176 .88721 L
.4125 .88879 L
.40937 .88587 L
.41448 .88429 L
s
.288 .172 0 .066 k
.41959 .8827 m
.42271 .88564 L
.4176 .88721 L
.41448 .88429 L
.41959 .8827 L
F
0 g
.41959 .8827 m
.42271 .88564 L
.4176 .88721 L
.41448 .88429 L
.41959 .8827 L
s
.288 .172 0 .066 k
.42472 .88111 m
.42783 .88405 L
.42271 .88564 L
.41959 .8827 L
.42472 .88111 L
F
0 g
.42472 .88111 m
.42783 .88405 L
.42271 .88564 L
.41959 .8827 L
.42472 .88111 L
s
.288 .172 0 .066 k
.42986 .87951 m
.43295 .88245 L
.42783 .88405 L
.42472 .88111 L
.42986 .87951 L
F
0 g
.42986 .87951 m
.43295 .88245 L
.42783 .88405 L
.42472 .88111 L
.42986 .87951 L
s
.288 .172 0 .066 k
.435 .87791 m
.4381 .88086 L
.43295 .88245 L
.42986 .87951 L
.435 .87791 L
F
0 g
.435 .87791 m
.4381 .88086 L
.43295 .88245 L
.42986 .87951 L
.435 .87791 L
s
.288 .172 0 .066 k
.44017 .87631 m
.44326 .87927 L
.4381 .88086 L
.435 .87791 L
.44017 .87631 L
F
0 g
.44017 .87631 m
.44326 .87927 L
.4381 .88086 L
.435 .87791 L
.44017 .87631 L
s
.288 .172 0 .066 k
.44533 .8747 m
.44842 .87766 L
.44326 .87927 L
.44017 .87631 L
.44533 .8747 L
F
0 g
.44533 .8747 m
.44842 .87766 L
.44326 .87927 L
.44017 .87631 L
.44533 .8747 L
s
.288 .172 0 .066 k
.45051 .87309 m
.4536 .87606 L
.44842 .87766 L
.44533 .8747 L
.45051 .87309 L
F
0 g
.45051 .87309 m
.4536 .87606 L
.44842 .87766 L
.44533 .8747 L
.45051 .87309 L
s
.288 .172 0 .066 k
.45571 .87148 m
.45878 .87446 L
.4536 .87606 L
.45051 .87309 L
.45571 .87148 L
F
0 g
.45571 .87148 m
.45878 .87446 L
.4536 .87606 L
.45051 .87309 L
.45571 .87148 L
s
.288 .172 0 .066 k
.46091 .86986 m
.46398 .87284 L
.45878 .87446 L
.45571 .87148 L
.46091 .86986 L
F
0 g
.46091 .86986 m
.46398 .87284 L
.45878 .87446 L
.45571 .87148 L
.46091 .86986 L
s
.288 .172 0 .066 k
.46613 .86824 m
.46918 .87123 L
.46398 .87284 L
.46091 .86986 L
.46613 .86824 L
F
0 g
.46613 .86824 m
.46918 .87123 L
.46398 .87284 L
.46091 .86986 L
.46613 .86824 L
s
.288 .172 0 .066 k
.47136 .86661 m
.47441 .86961 L
.46918 .87123 L
.46613 .86824 L
.47136 .86661 L
F
0 g
.47136 .86661 m
.47441 .86961 L
.46918 .87123 L
.46613 .86824 L
.47136 .86661 L
s
.288 .172 0 .066 k
.4766 .86498 m
.47964 .86799 L
.47441 .86961 L
.47136 .86661 L
.4766 .86498 L
F
0 g
.4766 .86498 m
.47964 .86799 L
.47441 .86961 L
.47136 .86661 L
.4766 .86498 L
s
.288 .172 0 .066 k
.48185 .86336 m
.48488 .86637 L
.47964 .86799 L
.4766 .86498 L
.48185 .86336 L
F
0 g
.48185 .86336 m
.48488 .86637 L
.47964 .86799 L
.4766 .86498 L
.48185 .86336 L
s
.288 .172 0 .066 k
.48711 .86172 m
.49013 .86474 L
.48488 .86637 L
.48185 .86336 L
.48711 .86172 L
F
0 g
.48711 .86172 m
.49013 .86474 L
.48488 .86637 L
.48185 .86336 L
.48711 .86172 L
s
.288 .172 0 .066 k
.49238 .86009 m
.4954 .8631 L
.49013 .86474 L
.48711 .86172 L
.49238 .86009 L
F
0 g
.49238 .86009 m
.4954 .8631 L
.49013 .86474 L
.48711 .86172 L
.49238 .86009 L
s
.288 .172 0 .066 k
.49767 .85844 m
.50068 .86147 L
.4954 .8631 L
.49238 .86009 L
.49767 .85844 L
F
0 g
.49767 .85844 m
.50068 .86147 L
.4954 .8631 L
.49238 .86009 L
.49767 .85844 L
s
.288 .172 0 .066 k
.50297 .8568 m
.50597 .85983 L
.50068 .86147 L
.49767 .85844 L
.50297 .8568 L
F
0 g
.50297 .8568 m
.50597 .85983 L
.50068 .86147 L
.49767 .85844 L
.50297 .8568 L
s
.288 .172 0 .066 k
.50828 .85515 m
.51127 .85819 L
.50597 .85983 L
.50297 .8568 L
.50828 .85515 L
F
0 g
.50828 .85515 m
.51127 .85819 L
.50597 .85983 L
.50297 .8568 L
.50828 .85515 L
s
.288 .172 0 .066 k
.5136 .85349 m
.51658 .85654 L
.51127 .85819 L
.50828 .85515 L
.5136 .85349 L
F
0 g
.5136 .85349 m
.51658 .85654 L
.51127 .85819 L
.50828 .85515 L
.5136 .85349 L
s
.288 .172 0 .066 k
.51893 .85184 m
.52191 .8549 L
.51658 .85654 L
.5136 .85349 L
.51893 .85184 L
F
0 g
.51893 .85184 m
.52191 .8549 L
.51658 .85654 L
.5136 .85349 L
.51893 .85184 L
s
.288 .172 0 .066 k
.52427 .85017 m
.52725 .85324 L
.52191 .8549 L
.51893 .85184 L
.52427 .85017 L
F
0 g
.52427 .85017 m
.52725 .85324 L
.52191 .8549 L
.51893 .85184 L
.52427 .85017 L
s
.288 .172 0 .066 k
.52963 .84851 m
.53259 .85158 L
.52725 .85324 L
.52427 .85017 L
.52963 .84851 L
F
0 g
.52963 .84851 m
.53259 .85158 L
.52725 .85324 L
.52427 .85017 L
.52963 .84851 L
s
.288 .172 0 .066 k
.535 .84684 m
.53796 .84992 L
.53259 .85158 L
.52963 .84851 L
.535 .84684 L
F
0 g
.535 .84684 m
.53796 .84992 L
.53259 .85158 L
.52963 .84851 L
.535 .84684 L
s
.288 .172 0 .066 k
.54037 .84518 m
.54332 .84825 L
.53796 .84992 L
.535 .84684 L
.54037 .84518 L
F
0 g
.54037 .84518 m
.54332 .84825 L
.53796 .84992 L
.535 .84684 L
.54037 .84518 L
s
.288 .172 0 .066 k
.54577 .8435 m
.54871 .84659 L
.54332 .84825 L
.54037 .84518 L
.54577 .8435 L
F
0 g
.54577 .8435 m
.54871 .84659 L
.54332 .84825 L
.54037 .84518 L
.54577 .8435 L
s
.288 .172 0 .066 k
.55117 .84182 m
.5541 .84491 L
.54871 .84659 L
.54577 .8435 L
.55117 .84182 L
F
0 g
.55117 .84182 m
.5541 .84491 L
.54871 .84659 L
.54577 .8435 L
.55117 .84182 L
s
.288 .172 0 .066 k
.55659 .84013 m
.55951 .84324 L
.5541 .84491 L
.55117 .84182 L
.55659 .84013 L
F
0 g
.55659 .84013 m
.55951 .84324 L
.5541 .84491 L
.55117 .84182 L
.55659 .84013 L
s
.288 .172 0 .066 k
.56201 .83845 m
.56493 .84156 L
.55951 .84324 L
.55659 .84013 L
.56201 .83845 L
F
0 g
.56201 .83845 m
.56493 .84156 L
.55951 .84324 L
.55659 .84013 L
.56201 .83845 L
s
.288 .172 0 .066 k
.56745 .83676 m
.57036 .83988 L
.56493 .84156 L
.56201 .83845 L
.56745 .83676 L
F
0 g
.56745 .83676 m
.57036 .83988 L
.56493 .84156 L
.56201 .83845 L
.56745 .83676 L
s
.288 .172 0 .066 k
.5729 .83507 m
.57581 .83819 L
.57036 .83988 L
.56745 .83676 L
.5729 .83507 L
F
0 g
.5729 .83507 m
.57581 .83819 L
.57036 .83988 L
.56745 .83676 L
.5729 .83507 L
s
.288 .172 0 .066 k
.57837 .83338 m
.58126 .8365 L
.57581 .83819 L
.5729 .83507 L
.57837 .83338 L
F
0 g
.57837 .83338 m
.58126 .8365 L
.57581 .83819 L
.5729 .83507 L
.57837 .83338 L
s
.288 .172 0 .066 k
.58384 .83167 m
.58673 .8348 L
.58126 .8365 L
.57837 .83338 L
.58384 .83167 L
F
0 g
.58384 .83167 m
.58673 .8348 L
.58126 .8365 L
.57837 .83338 L
.58384 .83167 L
s
.288 .172 0 .066 k
.58933 .82997 m
.59221 .83311 L
.58673 .8348 L
.58384 .83167 L
.58933 .82997 L
F
0 g
.58933 .82997 m
.59221 .83311 L
.58673 .8348 L
.58384 .83167 L
.58933 .82997 L
s
.288 .172 0 .066 k
.59483 .82825 m
.5977 .83141 L
.59221 .83311 L
.58933 .82997 L
.59483 .82825 L
F
0 g
.59483 .82825 m
.5977 .83141 L
.59221 .83311 L
.58933 .82997 L
.59483 .82825 L
s
.288 .172 0 .066 k
.60034 .82655 m
.6032 .8297 L
.5977 .83141 L
.59483 .82825 L
.60034 .82655 L
F
0 g
.60034 .82655 m
.6032 .8297 L
.5977 .83141 L
.59483 .82825 L
.60034 .82655 L
s
.288 .172 0 .066 k
.60587 .82482 m
.60872 .828 L
.6032 .8297 L
.60034 .82655 L
.60587 .82482 L
F
0 g
.60587 .82482 m
.60872 .828 L
.6032 .8297 L
.60034 .82655 L
.60587 .82482 L
s
.288 .172 0 .066 k
.6114 .8231 m
.61426 .82627 L
.60872 .828 L
.60587 .82482 L
.6114 .8231 L
F
0 g
.6114 .8231 m
.61426 .82627 L
.60872 .828 L
.60587 .82482 L
.6114 .8231 L
s
.269 .162 0 .071 k
.61695 .82118 m
.6198 .82436 L
.61426 .82627 L
.6114 .8231 L
.61695 .82118 L
F
0 g
.61695 .82118 m
.6198 .82436 L
.61426 .82627 L
.6114 .8231 L
.61695 .82118 L
s
0 .156 .258 .073 k
.62224 .80546 m
.62506 .80867 L
.6198 .82436 L
.61695 .82118 L
.62224 .80546 L
F
0 g
.62224 .80546 m
.62506 .80867 L
.6198 .82436 L
.61695 .82118 L
.62224 .80546 L
s
0 .268 .49 .034 k
.6239 .62143 m
.62656 .62483 L
.62506 .80867 L
.62224 .80546 L
.6239 .62143 L
F
0 g
.6239 .62143 m
.62656 .62483 L
.62506 .80867 L
.62224 .80546 L
.6239 .62143 L
s
0 .154 .244 .082 k
.62886 .60715 m
.63151 .61057 L
.62656 .62483 L
.6239 .62143 L
.62886 .60715 L
F
0 g
.62886 .60715 m
.63151 .61057 L
.62656 .62483 L
.6239 .62143 L
.62886 .60715 L
s
.229 .159 0 .096 k
.63412 .60512 m
.63676 .60854 L
.63151 .61057 L
.62886 .60715 L
.63412 .60512 L
F
0 g
.63412 .60512 m
.63676 .60854 L
.63151 .61057 L
.62886 .60715 L
.63412 .60512 L
s
.244 .167 0 .092 k
.63938 .60326 m
.64201 .60669 L
.63676 .60854 L
.63412 .60512 L
.63938 .60326 L
F
0 g
.63938 .60326 m
.64201 .60669 L
.63676 .60854 L
.63412 .60512 L
.63938 .60326 L
s
.244 .167 0 .092 k
.64465 .6014 m
.64727 .60484 L
.64201 .60669 L
.63938 .60326 L
.64465 .6014 L
F
0 g
.64465 .6014 m
.64727 .60484 L
.64201 .60669 L
.63938 .60326 L
.64465 .6014 L
s
.244 .167 0 .092 k
.64993 .59953 m
.65255 .60298 L
.64727 .60484 L
.64465 .6014 L
.64993 .59953 L
F
0 g
.64993 .59953 m
.65255 .60298 L
.64727 .60484 L
.64465 .6014 L
.64993 .59953 L
s
.244 .167 0 .092 k
.65523 .59766 m
.65784 .60112 L
.65255 .60298 L
.64993 .59953 L
.65523 .59766 L
F
0 g
.65523 .59766 m
.65784 .60112 L
.65255 .60298 L
.64993 .59953 L
.65523 .59766 L
s
.244 .167 0 .092 k
.66053 .59579 m
.66314 .59925 L
.65784 .60112 L
.65523 .59766 L
.66053 .59579 L
F
0 g
.66053 .59579 m
.66314 .59925 L
.65784 .60112 L
.65523 .59766 L
.66053 .59579 L
s
.244 .167 0 .092 k
.66586 .59391 m
.66845 .59738 L
.66314 .59925 L
.66053 .59579 L
.66586 .59391 L
F
0 g
.66586 .59391 m
.66845 .59738 L
.66314 .59925 L
.66053 .59579 L
.66586 .59391 L
s
.244 .167 0 .092 k
.67118 .59203 m
.67378 .59549 L
.66845 .59738 L
.66586 .59391 L
.67118 .59203 L
F
0 g
.67118 .59203 m
.67378 .59549 L
.66845 .59738 L
.66586 .59391 L
.67118 .59203 L
s
.244 .167 0 .092 k
.67652 .59014 m
.67911 .59362 L
.67378 .59549 L
.67118 .59203 L
.67652 .59014 L
F
0 g
.67652 .59014 m
.67911 .59362 L
.67378 .59549 L
.67118 .59203 L
.67652 .59014 L
s
.244 .167 0 .092 k
.68187 .58824 m
.68445 .59173 L
.67911 .59362 L
.67652 .59014 L
.68187 .58824 L
F
0 g
.68187 .58824 m
.68445 .59173 L
.67911 .59362 L
.67652 .59014 L
.68187 .58824 L
s
.244 .167 0 .092 k
.68724 .58635 m
.68981 .58985 L
.68445 .59173 L
.68187 .58824 L
.68724 .58635 L
F
0 g
.68724 .58635 m
.68981 .58985 L
.68445 .59173 L
.68187 .58824 L
.68724 .58635 L
s
.244 .167 0 .092 k
.69261 .58445 m
.69517 .58795 L
.68981 .58985 L
.68724 .58635 L
.69261 .58445 L
F
0 g
.69261 .58445 m
.69517 .58795 L
.68981 .58985 L
.68724 .58635 L
.69261 .58445 L
s
.244 .167 0 .092 k
.698 .58256 m
.70055 .58606 L
.69517 .58795 L
.69261 .58445 L
.698 .58256 L
F
0 g
.698 .58256 m
.70055 .58606 L
.69517 .58795 L
.69261 .58445 L
.698 .58256 L
s
.244 .167 0 .092 k
.70339 .58065 m
.70594 .58416 L
.70055 .58606 L
.698 .58256 L
.70339 .58065 L
F
0 g
.70339 .58065 m
.70594 .58416 L
.70055 .58606 L
.698 .58256 L
.70339 .58065 L
s
.244 .167 0 .092 k
.70881 .57874 m
.71134 .58226 L
.70594 .58416 L
.70339 .58065 L
.70881 .57874 L
F
0 g
.70881 .57874 m
.71134 .58226 L
.70594 .58416 L
.70339 .58065 L
.70881 .57874 L
s
.244 .167 0 .092 k
.71423 .57681 m
.71675 .58035 L
.71134 .58226 L
.70881 .57874 L
.71423 .57681 L
F
0 g
.71423 .57681 m
.71675 .58035 L
.71134 .58226 L
.70881 .57874 L
.71423 .57681 L
s
.244 .167 0 .092 k
.71967 .57489 m
.72218 .57844 L
.71675 .58035 L
.71423 .57681 L
.71967 .57489 L
F
0 g
.71967 .57489 m
.72218 .57844 L
.71675 .58035 L
.71423 .57681 L
.71967 .57489 L
s
.244 .167 0 .092 k
.7251 .57297 m
.72762 .57652 L
.72218 .57844 L
.71967 .57489 L
.7251 .57297 L
F
0 g
.7251 .57297 m
.72762 .57652 L
.72218 .57844 L
.71967 .57489 L
.7251 .57297 L
s
.244 .167 0 .092 k
.73056 .57104 m
.73307 .5746 L
.72762 .57652 L
.7251 .57297 L
.73056 .57104 L
F
0 g
.73056 .57104 m
.73307 .5746 L
.72762 .57652 L
.7251 .57297 L
.73056 .57104 L
s
.244 .167 0 .092 k
.73604 .56911 m
.73853 .57268 L
.73307 .5746 L
.73056 .57104 L
.73604 .56911 L
F
0 g
.73604 .56911 m
.73853 .57268 L
.73307 .5746 L
.73056 .57104 L
.73604 .56911 L
s
.244 .167 0 .092 k
.74152 .56717 m
.744 .57075 L
.73853 .57268 L
.73604 .56911 L
.74152 .56717 L
F
0 g
.74152 .56717 m
.744 .57075 L
.73853 .57268 L
.73604 .56911 L
.74152 .56717 L
s
.244 .167 0 .092 k
.74701 .56524 m
.74948 .56882 L
.744 .57075 L
.74152 .56717 L
.74701 .56524 L
F
0 g
.74701 .56524 m
.74948 .56882 L
.744 .57075 L
.74152 .56717 L
.74701 .56524 L
s
.244 .167 0 .092 k
.75251 .5633 m
.75498 .56688 L
.74948 .56882 L
.74701 .56524 L
.75251 .5633 L
F
0 g
.75251 .5633 m
.75498 .56688 L
.74948 .56882 L
.74701 .56524 L
.75251 .5633 L
s
.244 .167 0 .092 k
.75803 .56134 m
.76049 .56494 L
.75498 .56688 L
.75251 .5633 L
.75803 .56134 L
F
0 g
.75803 .56134 m
.76049 .56494 L
.75498 .56688 L
.75251 .5633 L
.75803 .56134 L
s
.244 .167 0 .092 k
.76356 .55939 m
.76601 .56299 L
.76049 .56494 L
.75803 .56134 L
.76356 .55939 L
F
0 g
.76356 .55939 m
.76601 .56299 L
.76049 .56494 L
.75803 .56134 L
.76356 .55939 L
s
.244 .167 0 .092 k
.7691 .55744 m
.77154 .56104 L
.76601 .56299 L
.76356 .55939 L
.7691 .55744 L
F
0 g
.7691 .55744 m
.77154 .56104 L
.76601 .56299 L
.76356 .55939 L
.7691 .55744 L
s
.244 .167 0 .092 k
.77465 .55547 m
.77708 .55909 L
.77154 .56104 L
.7691 .55744 L
.77465 .55547 L
F
0 g
.77465 .55547 m
.77708 .55909 L
.77154 .56104 L
.7691 .55744 L
.77465 .55547 L
s
.244 .167 0 .092 k
.78022 .55351 m
.78264 .55713 L
.77708 .55909 L
.77465 .55547 L
.78022 .55351 L
F
0 g
.78022 .55351 m
.78264 .55713 L
.77708 .55909 L
.77465 .55547 L
.78022 .55351 L
s
.244 .167 0 .092 k
.78579 .55153 m
.78821 .55516 L
.78264 .55713 L
.78022 .55351 L
.78579 .55153 L
F
0 g
.78579 .55153 m
.78821 .55516 L
.78264 .55713 L
.78022 .55351 L
.78579 .55153 L
s
.244 .167 0 .092 k
.79138 .54956 m
.79379 .5532 L
.78821 .55516 L
.78579 .55153 L
.79138 .54956 L
F
0 g
.79138 .54956 m
.79379 .5532 L
.78821 .55516 L
.78579 .55153 L
.79138 .54956 L
s
.244 .167 0 .092 k
.79699 .54758 m
.79939 .55122 L
.79379 .5532 L
.79138 .54956 L
.79699 .54758 L
F
0 g
.79699 .54758 m
.79939 .55122 L
.79379 .5532 L
.79138 .54956 L
.79699 .54758 L
s
.244 .167 0 .092 k
.80259 .54559 m
.80498 .54926 L
.79939 .55122 L
.79699 .54758 L
.80259 .54559 L
F
0 g
.80259 .54559 m
.80498 .54926 L
.79939 .55122 L
.79699 .54758 L
.80259 .54559 L
s
.244 .167 0 .092 k
.80823 .54361 m
.8106 .54728 L
.80498 .54926 L
.80259 .54559 L
.80823 .54361 L
F
0 g
.80823 .54361 m
.8106 .54728 L
.80498 .54926 L
.80259 .54559 L
.80823 .54361 L
s
.244 .167 0 .092 k
.81386 .54161 m
.81623 .54529 L
.8106 .54728 L
.80823 .54361 L
.81386 .54161 L
F
0 g
.81386 .54161 m
.81623 .54529 L
.8106 .54728 L
.80823 .54361 L
.81386 .54161 L
s
.244 .167 0 .092 k
.81951 .53962 m
.82188 .5433 L
.81623 .54529 L
.81386 .54161 L
.81951 .53962 L
F
0 g
.81951 .53962 m
.82188 .5433 L
.81623 .54529 L
.81386 .54161 L
.81951 .53962 L
s
.244 .167 0 .092 k
.82517 .53762 m
.82753 .54131 L
.82188 .5433 L
.81951 .53962 L
.82517 .53762 L
F
0 g
.82517 .53762 m
.82753 .54131 L
.82188 .5433 L
.81951 .53962 L
.82517 .53762 L
s
.244 .167 0 .092 k
.83085 .53561 m
.8332 .53931 L
.82753 .54131 L
.82517 .53762 L
.83085 .53561 L
F
0 g
.83085 .53561 m
.8332 .53931 L
.82753 .54131 L
.82517 .53762 L
.83085 .53561 L
s
.244 .167 0 .092 k
.83654 .5336 m
.83888 .53732 L
.8332 .53931 L
.83085 .53561 L
.83654 .5336 L
F
0 g
.83654 .5336 m
.83888 .53732 L
.8332 .53931 L
.83085 .53561 L
.83654 .5336 L
s
.244 .167 0 .092 k
.84224 .53159 m
.84457 .53531 L
.83888 .53732 L
.83654 .5336 L
.84224 .53159 L
F
0 g
.84224 .53159 m
.84457 .53531 L
.83888 .53732 L
.83654 .5336 L
.84224 .53159 L
s
.244 .167 0 .092 k
.84795 .52958 m
.85027 .5333 L
.84457 .53531 L
.84224 .53159 L
.84795 .52958 L
F
0 g
.84795 .52958 m
.85027 .5333 L
.84457 .53531 L
.84224 .53159 L
.84795 .52958 L
s
.244 .167 0 .092 k
.85368 .52755 m
.85599 .53128 L
.85027 .5333 L
.84795 .52958 L
.85368 .52755 L
F
0 g
.85368 .52755 m
.85599 .53128 L
.85027 .5333 L
.84795 .52958 L
.85368 .52755 L
s
.244 .167 0 .092 k
.85942 .52552 m
.86172 .52926 L
.85599 .53128 L
.85368 .52755 L
.85942 .52552 L
F
0 g
.85942 .52552 m
.86172 .52926 L
.85599 .53128 L
.85368 .52755 L
.85942 .52552 L
s
.244 .167 0 .092 k
.86518 .52349 m
.86746 .52723 L
.86172 .52926 L
.85942 .52552 L
.86518 .52349 L
F
0 g
.86518 .52349 m
.86746 .52723 L
.86172 .52926 L
.85942 .52552 L
.86518 .52349 L
s
.244 .167 0 .092 k
.87093 .52146 m
.87322 .52521 L
.86746 .52723 L
.86518 .52349 L
.87093 .52146 L
F
0 g
.87093 .52146 m
.87322 .52521 L
.86746 .52723 L
.86518 .52349 L
.87093 .52146 L
s
.244 .167 0 .092 k
.87672 .51941 m
.87898 .52318 L
.87322 .52521 L
.87093 .52146 L
.87672 .51941 L
F
0 g
.87672 .51941 m
.87898 .52318 L
.87322 .52521 L
.87093 .52146 L
.87672 .51941 L
s
.246 .167 0 .092 k
.88251 .51739 m
.88477 .52116 L
.87898 .52318 L
.87672 .51941 L
.88251 .51739 L
F
0 g
.88251 .51739 m
.88477 .52116 L
.87898 .52318 L
.87672 .51941 L
.88251 .51739 L
s
.375 .239 0 .07 k
.88848 .51688 m
.89073 .52066 L
.88477 .52116 L
.88251 .51739 L
.88848 .51688 L
F
0 g
.88848 .51688 m
.89073 .52066 L
.88477 .52116 L
.88251 .51739 L
.88848 .51688 L
s
0 .336 .731 .046 k
.90547 .617 m
.90777 .62069 L
.89073 .52066 L
.88848 .51688 L
.90547 .617 L
F
0 g
.90547 .617 m
.90777 .62069 L
.89073 .52066 L
.88848 .51688 L
.90547 .617 L
s
0 .27 .44 .06 k
.36582 .89388 m
.36902 .89676 L
.36968 .79526 L
.36658 .79227 L
.36582 .89388 L
F
0 g
.36582 .89388 m
.36902 .89676 L
.36968 .79526 L
.36658 .79227 L
.36582 .89388 L
s
.509 .27 0 .03 k
.37076 .89397 m
.37394 .89686 L
.36902 .89676 L
.36582 .89388 L
.37076 .89397 L
F
0 g
.37076 .89397 m
.37394 .89686 L
.36902 .89676 L
.36582 .89388 L
.37076 .89397 L
s
.29 .172 0 .066 k
.37579 .89242 m
.37898 .89532 L
.37394 .89686 L
.37076 .89397 L
.37579 .89242 L
F
0 g
.37579 .89242 m
.37898 .89532 L
.37394 .89686 L
.37076 .89397 L
.37579 .89242 L
s
.288 .172 0 .066 k
.38084 .89086 m
.38402 .89376 L
.37898 .89532 L
.37579 .89242 L
.38084 .89086 L
F
0 g
.38084 .89086 m
.38402 .89376 L
.37898 .89532 L
.37579 .89242 L
.38084 .89086 L
s
.288 .172 0 .066 k
.38589 .88928 m
.38907 .89218 L
.38402 .89376 L
.38084 .89086 L
.38589 .88928 L
F
0 g
.38589 .88928 m
.38907 .89218 L
.38402 .89376 L
.38084 .89086 L
.38589 .88928 L
s
.288 .172 0 .066 k
.39096 .8877 m
.39412 .89061 L
.38907 .89218 L
.38589 .88928 L
.39096 .8877 L
F
0 g
.39096 .8877 m
.39412 .89061 L
.38907 .89218 L
.38589 .88928 L
.39096 .8877 L
s
.288 .172 0 .066 k
.39604 .88612 m
.3992 .88903 L
.39412 .89061 L
.39096 .8877 L
.39604 .88612 L
F
0 g
.39604 .88612 m
.3992 .88903 L
.39412 .89061 L
.39096 .8877 L
.39604 .88612 L
s
.288 .172 0 .066 k
.40113 .88453 m
.40428 .88746 L
.3992 .88903 L
.39604 .88612 L
.40113 .88453 L
F
0 g
.40113 .88453 m
.40428 .88746 L
.3992 .88903 L
.39604 .88612 L
.40113 .88453 L
s
.288 .172 0 .066 k
.40622 .88294 m
.40937 .88587 L
.40428 .88746 L
.40113 .88453 L
.40622 .88294 L
F
0 g
.40622 .88294 m
.40937 .88587 L
.40428 .88746 L
.40113 .88453 L
.40622 .88294 L
s
.288 .172 0 .066 k
.41134 .88136 m
.41448 .88429 L
.40937 .88587 L
.40622 .88294 L
.41134 .88136 L
F
0 g
.41134 .88136 m
.41448 .88429 L
.40937 .88587 L
.40622 .88294 L
.41134 .88136 L
s
.288 .172 0 .066 k
.41646 .87976 m
.41959 .8827 L
.41448 .88429 L
.41134 .88136 L
.41646 .87976 L
F
0 g
.41646 .87976 m
.41959 .8827 L
.41448 .88429 L
.41134 .88136 L
.41646 .87976 L
s
.288 .172 0 .066 k
.42159 .87816 m
.42472 .88111 L
.41959 .8827 L
.41646 .87976 L
.42159 .87816 L
F
0 g
.42159 .87816 m
.42472 .88111 L
.41959 .8827 L
.41646 .87976 L
.42159 .87816 L
s
.288 .172 0 .066 k
.42674 .87656 m
.42986 .87951 L
.42472 .88111 L
.42159 .87816 L
.42674 .87656 L
F
0 g
.42674 .87656 m
.42986 .87951 L
.42472 .88111 L
.42159 .87816 L
.42674 .87656 L
s
.288 .172 0 .066 k
.43189 .87495 m
.435 .87791 L
.42986 .87951 L
.42674 .87656 L
.43189 .87495 L
F
0 g
.43189 .87495 m
.435 .87791 L
.42986 .87951 L
.42674 .87656 L
.43189 .87495 L
s
.288 .172 0 .066 k
.43706 .87334 m
.44017 .87631 L
.435 .87791 L
.43189 .87495 L
.43706 .87334 L
F
0 g
.43706 .87334 m
.44017 .87631 L
.435 .87791 L
.43189 .87495 L
.43706 .87334 L
s
.288 .172 0 .066 k
.44224 .87172 m
.44533 .8747 L
.44017 .87631 L
.43706 .87334 L
.44224 .87172 L
F
0 g
.44224 .87172 m
.44533 .8747 L
.44017 .87631 L
.43706 .87334 L
.44224 .87172 L
s
.288 .172 0 .066 k
.44743 .87011 m
.45051 .87309 L
.44533 .8747 L
.44224 .87172 L
.44743 .87011 L
F
0 g
.44743 .87011 m
.45051 .87309 L
.44533 .8747 L
.44224 .87172 L
.44743 .87011 L
s
.288 .172 0 .066 k
.45263 .86849 m
.45571 .87148 L
.45051 .87309 L
.44743 .87011 L
.45263 .86849 L
F
0 g
.45263 .86849 m
.45571 .87148 L
.45051 .87309 L
.44743 .87011 L
.45263 .86849 L
s
.288 .172 0 .066 k
.45784 .86687 m
.46091 .86986 L
.45571 .87148 L
.45263 .86849 L
.45784 .86687 L
F
0 g
.45784 .86687 m
.46091 .86986 L
.45571 .87148 L
.45263 .86849 L
.45784 .86687 L
s
.288 .172 0 .066 k
.46307 .86524 m
.46613 .86824 L
.46091 .86986 L
.45784 .86687 L
.46307 .86524 L
F
0 g
.46307 .86524 m
.46613 .86824 L
.46091 .86986 L
.45784 .86687 L
.46307 .86524 L
s
.288 .172 0 .066 k
.4683 .8636 m
.47136 .86661 L
.46613 .86824 L
.46307 .86524 L
.4683 .8636 L
F
0 g
.4683 .8636 m
.47136 .86661 L
.46613 .86824 L
.46307 .86524 L
.4683 .8636 L
s
.288 .172 0 .066 k
.47354 .86198 m
.4766 .86498 L
.47136 .86661 L
.4683 .8636 L
.47354 .86198 L
F
0 g
.47354 .86198 m
.4766 .86498 L
.47136 .86661 L
.4683 .8636 L
.47354 .86198 L
s
.288 .172 0 .066 k
.4788 .86033 m
.48185 .86336 L
.4766 .86498 L
.47354 .86198 L
.4788 .86033 L
F
0 g
.4788 .86033 m
.48185 .86336 L
.4766 .86498 L
.47354 .86198 L
.4788 .86033 L
s
.288 .172 0 .066 k
.48408 .85869 m
.48711 .86172 L
.48185 .86336 L
.4788 .86033 L
.48408 .85869 L
F
0 g
.48408 .85869 m
.48711 .86172 L
.48185 .86336 L
.4788 .86033 L
.48408 .85869 L
s
.288 .172 0 .066 k
.48935 .85705 m
.49238 .86009 L
.48711 .86172 L
.48408 .85869 L
.48935 .85705 L
F
0 g
.48935 .85705 m
.49238 .86009 L
.48711 .86172 L
.48408 .85869 L
.48935 .85705 L
s
.288 .172 0 .066 k
.49465 .8554 m
.49767 .85844 L
.49238 .86009 L
.48935 .85705 L
.49465 .8554 L
F
0 g
.49465 .8554 m
.49767 .85844 L
.49238 .86009 L
.48935 .85705 L
.49465 .8554 L
s
.288 .172 0 .066 k
.49995 .85375 m
.50297 .8568 L
.49767 .85844 L
.49465 .8554 L
.49995 .85375 L
F
0 g
.49995 .85375 m
.50297 .8568 L
.49767 .85844 L
.49465 .8554 L
.49995 .85375 L
s
.288 .172 0 .066 k
.50526 .85209 m
.50828 .85515 L
.50297 .8568 L
.49995 .85375 L
.50526 .85209 L
F
0 g
.50526 .85209 m
.50828 .85515 L
.50297 .8568 L
.49995 .85375 L
.50526 .85209 L
s
.288 .172 0 .066 k
.5106 .85043 m
.5136 .85349 L
.50828 .85515 L
.50526 .85209 L
.5106 .85043 L
F
0 g
.5106 .85043 m
.5136 .85349 L
.50828 .85515 L
.50526 .85209 L
.5106 .85043 L
s
.288 .172 0 .066 k
.51594 .84877 m
.51893 .85184 L
.5136 .85349 L
.5106 .85043 L
.51594 .84877 L
F
0 g
.51594 .84877 m
.51893 .85184 L
.5136 .85349 L
.5106 .85043 L
.51594 .84877 L
s
.288 .172 0 .066 k
.52129 .8471 m
.52427 .85017 L
.51893 .85184 L
.51594 .84877 L
.52129 .8471 L
F
0 g
.52129 .8471 m
.52427 .85017 L
.51893 .85184 L
.51594 .84877 L
.52129 .8471 L
s
.288 .172 0 .066 k
.52664 .84543 m
.52963 .84851 L
.52427 .85017 L
.52129 .8471 L
.52664 .84543 L
F
0 g
.52664 .84543 m
.52963 .84851 L
.52427 .85017 L
.52129 .8471 L
.52664 .84543 L
s
.288 .172 0 .066 k
.53202 .84376 m
.535 .84684 L
.52963 .84851 L
.52664 .84543 L
.53202 .84376 L
F
0 g
.53202 .84376 m
.535 .84684 L
.52963 .84851 L
.52664 .84543 L
.53202 .84376 L
s
.288 .172 0 .066 k
.53741 .84208 m
.54037 .84518 L
.535 .84684 L
.53202 .84376 L
.53741 .84208 L
F
0 g
.53741 .84208 m
.54037 .84518 L
.535 .84684 L
.53202 .84376 L
.53741 .84208 L
s
.288 .172 0 .066 k
.54281 .8404 m
.54577 .8435 L
.54037 .84518 L
.53741 .84208 L
.54281 .8404 L
F
0 g
.54281 .8404 m
.54577 .8435 L
.54037 .84518 L
.53741 .84208 L
.54281 .8404 L
s
.288 .172 0 .066 k
.54822 .83871 m
.55117 .84182 L
.54577 .8435 L
.54281 .8404 L
.54822 .83871 L
F
0 g
.54822 .83871 m
.55117 .84182 L
.54577 .8435 L
.54281 .8404 L
.54822 .83871 L
s
.288 .172 0 .066 k
.55364 .83702 m
.55659 .84013 L
.55117 .84182 L
.54822 .83871 L
.55364 .83702 L
F
0 g
.55364 .83702 m
.55659 .84013 L
.55117 .84182 L
.54822 .83871 L
.55364 .83702 L
s
.288 .172 0 .066 k
.55908 .83533 m
.56201 .83845 L
.55659 .84013 L
.55364 .83702 L
.55908 .83533 L
F
0 g
.55908 .83533 m
.56201 .83845 L
.55659 .84013 L
.55364 .83702 L
.55908 .83533 L
s
.288 .172 0 .066 k
.56453 .83363 m
.56745 .83676 L
.56201 .83845 L
.55908 .83533 L
.56453 .83363 L
F
0 g
.56453 .83363 m
.56745 .83676 L
.56201 .83845 L
.55908 .83533 L
.56453 .83363 L
s
.288 .172 0 .066 k
.56999 .83194 m
.5729 .83507 L
.56745 .83676 L
.56453 .83363 L
.56999 .83194 L
F
0 g
.56999 .83194 m
.5729 .83507 L
.56745 .83676 L
.56453 .83363 L
.56999 .83194 L
s
.288 .172 0 .066 k
.57546 .83023 m
.57837 .83338 L
.5729 .83507 L
.56999 .83194 L
.57546 .83023 L
F
0 g
.57546 .83023 m
.57837 .83338 L
.5729 .83507 L
.56999 .83194 L
.57546 .83023 L
s
.288 .172 0 .066 k
.58095 .82851 m
.58384 .83167 L
.57837 .83338 L
.57546 .83023 L
.58095 .82851 L
F
0 g
.58095 .82851 m
.58384 .83167 L
.57837 .83338 L
.57546 .83023 L
.58095 .82851 L
s
.288 .172 0 .066 k
.58644 .82681 m
.58933 .82997 L
.58384 .83167 L
.58095 .82851 L
.58644 .82681 L
F
0 g
.58644 .82681 m
.58933 .82997 L
.58384 .83167 L
.58095 .82851 L
.58644 .82681 L
s
.288 .172 0 .066 k
.59194 .82509 m
.59483 .82825 L
.58933 .82997 L
.58644 .82681 L
.59194 .82509 L
F
0 g
.59194 .82509 m
.59483 .82825 L
.58933 .82997 L
.58644 .82681 L
.59194 .82509 L
s
.288 .172 0 .066 k
.59747 .82337 m
.60034 .82655 L
.59483 .82825 L
.59194 .82509 L
.59747 .82337 L
F
0 g
.59747 .82337 m
.60034 .82655 L
.59483 .82825 L
.59194 .82509 L
.59747 .82337 L
s
.288 .172 0 .066 k
.603 .82165 m
.60587 .82482 L
.60034 .82655 L
.59747 .82337 L
.603 .82165 L
F
0 g
.603 .82165 m
.60587 .82482 L
.60034 .82655 L
.59747 .82337 L
.603 .82165 L
s
.288 .172 0 .066 k
.60855 .81991 m
.6114 .8231 L
.60587 .82482 L
.603 .82165 L
.60855 .81991 L
F
0 g
.60855 .81991 m
.6114 .8231 L
.60587 .82482 L
.603 .82165 L
.60855 .81991 L
s
.269 .162 0 .071 k
.61411 .81798 m
.61695 .82118 L
.6114 .8231 L
.60855 .81991 L
.61411 .81798 L
F
0 g
.61411 .81798 m
.61695 .82118 L
.6114 .8231 L
.60855 .81991 L
.61411 .81798 L
s
0 .156 .258 .073 k
.61941 .80224 m
.62224 .80546 L
.61695 .82118 L
.61411 .81798 L
.61941 .80224 L
F
0 g
.61941 .80224 m
.62224 .80546 L
.61695 .82118 L
.61411 .81798 L
.61941 .80224 L
s
0 .268 .49 .034 k
.62122 .61803 m
.6239 .62143 L
.62224 .80546 L
.61941 .80224 L
.62122 .61803 L
F
0 g
.62122 .61803 m
.6239 .62143 L
.62224 .80546 L
.61941 .80224 L
.62122 .61803 L
s
0 .154 .244 .082 k
.62621 .60372 m
.62886 .60715 L
.6239 .62143 L
.62122 .61803 L
.62621 .60372 L
F
0 g
.62621 .60372 m
.62886 .60715 L
.6239 .62143 L
.62122 .61803 L
.62621 .60372 L
s
.229 .159 0 .096 k
.63146 .60169 m
.63412 .60512 L
.62886 .60715 L
.62621 .60372 L
.63146 .60169 L
F
0 g
.63146 .60169 m
.63412 .60512 L
.62886 .60715 L
.62621 .60372 L
.63146 .60169 L
s
.244 .167 0 .092 k
.63673 .59982 m
.63938 .60326 L
.63412 .60512 L
.63146 .60169 L
.63673 .59982 L
F
0 g
.63673 .59982 m
.63938 .60326 L
.63412 .60512 L
.63146 .60169 L
.63673 .59982 L
s
.244 .167 0 .092 k
.64201 .59795 m
.64465 .6014 L
.63938 .60326 L
.63673 .59982 L
.64201 .59795 L
F
0 g
.64201 .59795 m
.64465 .6014 L
.63938 .60326 L
.63673 .59982 L
.64201 .59795 L
s
.244 .167 0 .092 k
.6473 .59607 m
.64993 .59953 L
.64465 .6014 L
.64201 .59795 L
.6473 .59607 L
F
0 g
.6473 .59607 m
.64993 .59953 L
.64465 .6014 L
.64201 .59795 L
.6473 .59607 L
s
.244 .167 0 .092 k
.6526 .5942 m
.65523 .59766 L
.64993 .59953 L
.6473 .59607 L
.6526 .5942 L
F
0 g
.6526 .5942 m
.65523 .59766 L
.64993 .59953 L
.6473 .59607 L
.6526 .5942 L
s
.244 .167 0 .092 k
.65792 .59231 m
.66053 .59579 L
.65523 .59766 L
.6526 .5942 L
.65792 .59231 L
F
0 g
.65792 .59231 m
.66053 .59579 L
.65523 .59766 L
.6526 .5942 L
.65792 .59231 L
s
.244 .167 0 .092 k
.66324 .59043 m
.66586 .59391 L
.66053 .59579 L
.65792 .59231 L
.66324 .59043 L
F
0 g
.66324 .59043 m
.66586 .59391 L
.66053 .59579 L
.65792 .59231 L
.66324 .59043 L
s
.244 .167 0 .092 k
.66858 .58854 m
.67118 .59203 L
.66586 .59391 L
.66324 .59043 L
.66858 .58854 L
F
0 g
.66858 .58854 m
.67118 .59203 L
.66586 .59391 L
.66324 .59043 L
.66858 .58854 L
s
.244 .167 0 .092 k
.67393 .58665 m
.67652 .59014 L
.67118 .59203 L
.66858 .58854 L
.67393 .58665 L
F
0 g
.67393 .58665 m
.67652 .59014 L
.67118 .59203 L
.66858 .58854 L
.67393 .58665 L
s
.244 .167 0 .092 k
.67929 .58475 m
.68187 .58824 L
.67652 .59014 L
.67393 .58665 L
.67929 .58475 L
F
0 g
.67929 .58475 m
.68187 .58824 L
.67652 .59014 L
.67393 .58665 L
.67929 .58475 L
s
.244 .167 0 .092 k
.68466 .58285 m
.68724 .58635 L
.68187 .58824 L
.67929 .58475 L
.68466 .58285 L
F
0 g
.68466 .58285 m
.68724 .58635 L
.68187 .58824 L
.67929 .58475 L
.68466 .58285 L
s
.244 .167 0 .092 k
.69005 .58094 m
.69261 .58445 L
.68724 .58635 L
.68466 .58285 L
.69005 .58094 L
F
0 g
.69005 .58094 m
.69261 .58445 L
.68724 .58635 L
.68466 .58285 L
.69005 .58094 L
s
.244 .167 0 .092 k
.69544 .57903 m
.698 .58256 L
.69261 .58445 L
.69005 .58094 L
.69544 .57903 L
F
0 g
.69544 .57903 m
.698 .58256 L
.69261 .58445 L
.69005 .58094 L
.69544 .57903 L
s
.244 .167 0 .092 k
.70084 .57711 m
.70339 .58065 L
.698 .58256 L
.69544 .57903 L
.70084 .57711 L
F
0 g
.70084 .57711 m
.70339 .58065 L
.698 .58256 L
.69544 .57903 L
.70084 .57711 L
s
.244 .167 0 .092 k
.70627 .5752 m
.70881 .57874 L
.70339 .58065 L
.70084 .57711 L
.70627 .5752 L
F
0 g
.70627 .5752 m
.70881 .57874 L
.70339 .58065 L
.70084 .57711 L
.70627 .5752 L
s
.244 .167 0 .092 k
.7117 .57327 m
.71423 .57681 L
.70881 .57874 L
.70627 .5752 L
.7117 .57327 L
F
0 g
.7117 .57327 m
.71423 .57681 L
.70881 .57874 L
.70627 .5752 L
.7117 .57327 L
s
.244 .167 0 .092 k
.71713 .57134 m
.71967 .57489 L
.71423 .57681 L
.7117 .57327 L
.71713 .57134 L
F
0 g
.71713 .57134 m
.71967 .57489 L
.71423 .57681 L
.7117 .57327 L
.71713 .57134 L
s
.244 .167 0 .092 k
.72259 .56941 m
.7251 .57297 L
.71967 .57489 L
.71713 .57134 L
.72259 .56941 L
F
0 g
.72259 .56941 m
.7251 .57297 L
.71967 .57489 L
.71713 .57134 L
.72259 .56941 L
s
.244 .167 0 .092 k
.72806 .56748 m
.73056 .57104 L
.7251 .57297 L
.72259 .56941 L
.72806 .56748 L
F
0 g
.72806 .56748 m
.73056 .57104 L
.7251 .57297 L
.72259 .56941 L
.72806 .56748 L
s
.244 .167 0 .092 k
.73353 .56554 m
.73604 .56911 L
.73056 .57104 L
.72806 .56748 L
.73353 .56554 L
F
0 g
.73353 .56554 m
.73604 .56911 L
.73056 .57104 L
.72806 .56748 L
.73353 .56554 L
s
.244 .167 0 .092 k
.73902 .56359 m
.74152 .56717 L
.73604 .56911 L
.73353 .56554 L
.73902 .56359 L
F
0 g
.73902 .56359 m
.74152 .56717 L
.73604 .56911 L
.73353 .56554 L
.73902 .56359 L
s
.244 .167 0 .092 k
.74452 .56164 m
.74701 .56524 L
.74152 .56717 L
.73902 .56359 L
.74452 .56164 L
F
0 g
.74452 .56164 m
.74701 .56524 L
.74152 .56717 L
.73902 .56359 L
.74452 .56164 L
s
.244 .167 0 .092 k
.75003 .55969 m
.75251 .5633 L
.74701 .56524 L
.74452 .56164 L
.75003 .55969 L
F
0 g
.75003 .55969 m
.75251 .5633 L
.74701 .56524 L
.74452 .56164 L
.75003 .55969 L
s
.244 .167 0 .092 k
.75556 .55773 m
.75803 .56134 L
.75251 .5633 L
.75003 .55969 L
.75556 .55773 L
F
0 g
.75556 .55773 m
.75803 .56134 L
.75251 .5633 L
.75003 .55969 L
.75556 .55773 L
s
.244 .167 0 .092 k
.7611 .55577 m
.76356 .55939 L
.75803 .56134 L
.75556 .55773 L
.7611 .55577 L
F
0 g
.7611 .55577 m
.76356 .55939 L
.75803 .56134 L
.75556 .55773 L
.7611 .55577 L
s
.244 .167 0 .092 k
.76665 .5538 m
.7691 .55744 L
.76356 .55939 L
.7611 .55577 L
.76665 .5538 L
F
0 g
.76665 .5538 m
.7691 .55744 L
.76356 .55939 L
.7611 .55577 L
.76665 .5538 L
s
.244 .167 0 .092 k
.7722 .55183 m
.77465 .55547 L
.7691 .55744 L
.76665 .5538 L
.7722 .55183 L
F
0 g
.7722 .55183 m
.77465 .55547 L
.7691 .55744 L
.76665 .5538 L
.7722 .55183 L
s
.244 .167 0 .092 k
.77778 .54987 m
.78022 .55351 L
.77465 .55547 L
.7722 .55183 L
.77778 .54987 L
F
0 g
.77778 .54987 m
.78022 .55351 L
.77465 .55547 L
.7722 .55183 L
.77778 .54987 L
s
.244 .167 0 .092 k
.78336 .54789 m
.78579 .55153 L
.78022 .55351 L
.77778 .54987 L
.78336 .54789 L
F
0 g
.78336 .54789 m
.78579 .55153 L
.78022 .55351 L
.77778 .54987 L
.78336 .54789 L
s
.244 .167 0 .092 k
.78896 .5459 m
.79138 .54956 L
.78579 .55153 L
.78336 .54789 L
.78896 .5459 L
F
0 g
.78896 .5459 m
.79138 .54956 L
.78579 .55153 L
.78336 .54789 L
.78896 .5459 L
s
.244 .167 0 .092 k
.79458 .54392 m
.79699 .54758 L
.79138 .54956 L
.78896 .5459 L
.79458 .54392 L
F
0 g
.79458 .54392 m
.79699 .54758 L
.79138 .54956 L
.78896 .5459 L
.79458 .54392 L
s
.244 .167 0 .092 k
.80019 .54192 m
.80259 .54559 L
.79699 .54758 L
.79458 .54392 L
.80019 .54192 L
F
0 g
.80019 .54192 m
.80259 .54559 L
.79699 .54758 L
.79458 .54392 L
.80019 .54192 L
s
.244 .167 0 .092 k
.80583 .53993 m
.80823 .54361 L
.80259 .54559 L
.80019 .54192 L
.80583 .53993 L
F
0 g
.80583 .53993 m
.80823 .54361 L
.80259 .54559 L
.80019 .54192 L
.80583 .53993 L
s
.244 .167 0 .092 k
.81148 .53793 m
.81386 .54161 L
.80823 .54361 L
.80583 .53993 L
.81148 .53793 L
F
0 g
.81148 .53793 m
.81386 .54161 L
.80823 .54361 L
.80583 .53993 L
.81148 .53793 L
s
.244 .167 0 .092 k
.81714 .53593 m
.81951 .53962 L
.81386 .54161 L
.81148 .53793 L
.81714 .53593 L
F
0 g
.81714 .53593 m
.81951 .53962 L
.81386 .54161 L
.81148 .53793 L
.81714 .53593 L
s
.244 .167 0 .092 k
.82281 .53391 m
.82517 .53762 L
.81951 .53962 L
.81714 .53593 L
.82281 .53391 L
F
0 g
.82281 .53391 m
.82517 .53762 L
.81951 .53962 L
.81714 .53593 L
.82281 .53391 L
s
.244 .167 0 .092 k
.82849 .5319 m
.83085 .53561 L
.82517 .53762 L
.82281 .53391 L
.82849 .5319 L
F
0 g
.82849 .5319 m
.83085 .53561 L
.82517 .53762 L
.82281 .53391 L
.82849 .5319 L
s
.244 .167 0 .092 k
.83419 .52988 m
.83654 .5336 L
.83085 .53561 L
.82849 .5319 L
.83419 .52988 L
F
0 g
.83419 .52988 m
.83654 .5336 L
.83085 .53561 L
.82849 .5319 L
.83419 .52988 L
s
.244 .167 0 .092 k
.8399 .52786 m
.84224 .53159 L
.83654 .5336 L
.83419 .52988 L
.8399 .52786 L
F
0 g
.8399 .52786 m
.84224 .53159 L
.83654 .5336 L
.83419 .52988 L
.8399 .52786 L
s
.244 .167 0 .092 k
.84562 .52583 m
.84795 .52958 L
.84224 .53159 L
.8399 .52786 L
.84562 .52583 L
F
0 g
.84562 .52583 m
.84795 .52958 L
.84224 .53159 L
.8399 .52786 L
.84562 .52583 L
s
.244 .167 0 .092 k
.85137 .52381 m
.85368 .52755 L
.84795 .52958 L
.84562 .52583 L
.85137 .52381 L
F
0 g
.85137 .52381 m
.85368 .52755 L
.84795 .52958 L
.84562 .52583 L
.85137 .52381 L
s
.244 .167 0 .092 k
.85711 .52177 m
.85942 .52552 L
.85368 .52755 L
.85137 .52381 L
.85711 .52177 L
F
0 g
.85711 .52177 m
.85942 .52552 L
.85368 .52755 L
.85137 .52381 L
.85711 .52177 L
s
.244 .167 0 .092 k
.86287 .51972 m
.86518 .52349 L
.85942 .52552 L
.85711 .52177 L
.86287 .51972 L
F
0 g
.86287 .51972 m
.86518 .52349 L
.85942 .52552 L
.85711 .52177 L
.86287 .51972 L
s
.244 .167 0 .092 k
.86865 .51768 m
.87093 .52146 L
.86518 .52349 L
.86287 .51972 L
.86865 .51768 L
F
0 g
.86865 .51768 m
.87093 .52146 L
.86518 .52349 L
.86287 .51972 L
.86865 .51768 L
s
.244 .167 0 .092 k
.87443 .51563 m
.87672 .51941 L
.87093 .52146 L
.86865 .51768 L
.87443 .51563 L
F
0 g
.87443 .51563 m
.87672 .51941 L
.87093 .52146 L
.86865 .51768 L
.87443 .51563 L
s
.246 .167 0 .092 k
.88023 .5136 m
.88251 .51739 L
.87672 .51941 L
.87443 .51563 L
.88023 .5136 L
F
0 g
.88023 .5136 m
.88251 .51739 L
.87672 .51941 L
.87443 .51563 L
.88023 .5136 L
s
.375 .239 0 .07 k
.88621 .51309 m
.88848 .51688 L
.88251 .51739 L
.88023 .5136 L
.88621 .51309 L
F
0 g
.88621 .51309 m
.88848 .51688 L
.88251 .51739 L
.88023 .5136 L
.88621 .51309 L
s
0 .336 .731 .046 k
.90317 .61328 m
.90547 .617 L
.88848 .51688 L
.88621 .51309 L
.90317 .61328 L
F
0 g
.90317 .61328 m
.90547 .617 L
.88848 .51688 L
.88621 .51309 L
.90317 .61328 L
s
0 .27 .44 .06 k
.36262 .89097 m
.36582 .89388 L
.36658 .79227 L
.36347 .78927 L
.36262 .89097 L
F
0 g
.36262 .89097 m
.36582 .89388 L
.36658 .79227 L
.36347 .78927 L
.36262 .89097 L
s
.509 .27 0 .03 k
.36756 .89107 m
.37076 .89397 L
.36582 .89388 L
.36262 .89097 L
.36756 .89107 L
F
0 g
.36756 .89107 m
.37076 .89397 L
.36582 .89388 L
.36262 .89097 L
.36756 .89107 L
s
.29 .172 0 .066 k
.3726 .88953 m
.37579 .89242 L
.37076 .89397 L
.36756 .89107 L
.3726 .88953 L
F
0 g
.3726 .88953 m
.37579 .89242 L
.37076 .89397 L
.36756 .89107 L
.3726 .88953 L
s
.288 .172 0 .066 k
.37765 .88795 m
.38084 .89086 L
.37579 .89242 L
.3726 .88953 L
.37765 .88795 L
F
0 g
.37765 .88795 m
.38084 .89086 L
.37579 .89242 L
.3726 .88953 L
.37765 .88795 L
s
.288 .172 0 .066 k
.38271 .88636 m
.38589 .88928 L
.38084 .89086 L
.37765 .88795 L
.38271 .88636 L
F
0 g
.38271 .88636 m
.38589 .88928 L
.38084 .89086 L
.37765 .88795 L
.38271 .88636 L
s
.288 .172 0 .066 k
.38778 .88477 m
.39096 .8877 L
.38589 .88928 L
.38271 .88636 L
.38778 .88477 L
F
0 g
.38778 .88477 m
.39096 .8877 L
.38589 .88928 L
.38271 .88636 L
.38778 .88477 L
s
.288 .172 0 .066 k
.39287 .88319 m
.39604 .88612 L
.39096 .8877 L
.38778 .88477 L
.39287 .88319 L
F
0 g
.39287 .88319 m
.39604 .88612 L
.39096 .8877 L
.38778 .88477 L
.39287 .88319 L
s
.288 .172 0 .066 k
.39797 .8816 m
.40113 .88453 L
.39604 .88612 L
.39287 .88319 L
.39797 .8816 L
F
0 g
.39797 .8816 m
.40113 .88453 L
.39604 .88612 L
.39287 .88319 L
.39797 .8816 L
s
.288 .172 0 .066 k
.40307 .88 m
.40622 .88294 L
.40113 .88453 L
.39797 .8816 L
.40307 .88 L
F
0 g
.40307 .88 m
.40622 .88294 L
.40113 .88453 L
.39797 .8816 L
.40307 .88 L
s
.288 .172 0 .066 k
.40819 .87841 m
.41134 .88136 L
.40622 .88294 L
.40307 .88 L
.40819 .87841 L
F
0 g
.40819 .87841 m
.41134 .88136 L
.40622 .88294 L
.40307 .88 L
.40819 .87841 L
s
.288 .172 0 .066 k
.41332 .8768 m
.41646 .87976 L
.41134 .88136 L
.40819 .87841 L
.41332 .8768 L
F
0 g
.41332 .8768 m
.41646 .87976 L
.41134 .88136 L
.40819 .87841 L
.41332 .8768 L
s
.288 .172 0 .066 k
.41846 .87519 m
.42159 .87816 L
.41646 .87976 L
.41332 .8768 L
.41846 .87519 L
F
0 g
.41846 .87519 m
.42159 .87816 L
.41646 .87976 L
.41332 .8768 L
.41846 .87519 L
s
.288 .172 0 .066 k
.42361 .87359 m
.42674 .87656 L
.42159 .87816 L
.41846 .87519 L
.42361 .87359 L
F
0 g
.42361 .87359 m
.42674 .87656 L
.42159 .87816 L
.41846 .87519 L
.42361 .87359 L
s
.288 .172 0 .066 k
.42877 .87197 m
.43189 .87495 L
.42674 .87656 L
.42361 .87359 L
.42877 .87197 L
F
0 g
.42877 .87197 m
.43189 .87495 L
.42674 .87656 L
.42361 .87359 L
.42877 .87197 L
s
.288 .172 0 .066 k
.43395 .87036 m
.43706 .87334 L
.43189 .87495 L
.42877 .87197 L
.43395 .87036 L
F
0 g
.43395 .87036 m
.43706 .87334 L
.43189 .87495 L
.42877 .87197 L
.43395 .87036 L
s
.288 .172 0 .066 k
.43913 .86874 m
.44224 .87172 L
.43706 .87334 L
.43395 .87036 L
.43913 .86874 L
F
0 g
.43913 .86874 m
.44224 .87172 L
.43706 .87334 L
.43395 .87036 L
.43913 .86874 L
s
.288 .172 0 .066 k
.44433 .86711 m
.44743 .87011 L
.44224 .87172 L
.43913 .86874 L
.44433 .86711 L
F
0 g
.44433 .86711 m
.44743 .87011 L
.44224 .87172 L
.43913 .86874 L
.44433 .86711 L
s
.288 .172 0 .066 k
.44954 .86548 m
.45263 .86849 L
.44743 .87011 L
.44433 .86711 L
.44954 .86548 L
F
0 g
.44954 .86548 m
.45263 .86849 L
.44743 .87011 L
.44433 .86711 L
.44954 .86548 L
s
.288 .172 0 .066 k
.45475 .86386 m
.45784 .86687 L
.45263 .86849 L
.44954 .86548 L
.45475 .86386 L
F
0 g
.45475 .86386 m
.45784 .86687 L
.45263 .86849 L
.44954 .86548 L
.45475 .86386 L
s
.288 .172 0 .066 k
.45998 .86222 m
.46307 .86524 L
.45784 .86687 L
.45475 .86386 L
.45998 .86222 L
F
0 g
.45998 .86222 m
.46307 .86524 L
.45784 .86687 L
.45475 .86386 L
.45998 .86222 L
s
.288 .172 0 .066 k
.46522 .86059 m
.4683 .8636 L
.46307 .86524 L
.45998 .86222 L
.46522 .86059 L
F
0 g
.46522 .86059 m
.4683 .8636 L
.46307 .86524 L
.45998 .86222 L
.46522 .86059 L
s
.288 .172 0 .066 k
.47048 .85895 m
.47354 .86198 L
.4683 .8636 L
.46522 .86059 L
.47048 .85895 L
F
0 g
.47048 .85895 m
.47354 .86198 L
.4683 .8636 L
.46522 .86059 L
.47048 .85895 L
s
.288 .172 0 .066 k
.47575 .85731 m
.4788 .86033 L
.47354 .86198 L
.47048 .85895 L
.47575 .85731 L
F
0 g
.47575 .85731 m
.4788 .86033 L
.47354 .86198 L
.47048 .85895 L
.47575 .85731 L
s
.288 .172 0 .066 k
.48102 .85565 m
.48408 .85869 L
.4788 .86033 L
.47575 .85731 L
.48102 .85565 L
F
0 g
.48102 .85565 m
.48408 .85869 L
.4788 .86033 L
.47575 .85731 L
.48102 .85565 L
s
.288 .172 0 .066 k
.48631 .854 m
.48935 .85705 L
.48408 .85869 L
.48102 .85565 L
.48631 .854 L
F
0 g
.48631 .854 m
.48935 .85705 L
.48408 .85869 L
.48102 .85565 L
.48631 .854 L
s
.288 .172 0 .066 k
.49161 .85235 m
.49465 .8554 L
.48935 .85705 L
.48631 .854 L
.49161 .85235 L
F
0 g
.49161 .85235 m
.49465 .8554 L
.48935 .85705 L
.48631 .854 L
.49161 .85235 L
s
.288 .172 0 .066 k
.49692 .85068 m
.49995 .85375 L
.49465 .8554 L
.49161 .85235 L
.49692 .85068 L
F
0 g
.49692 .85068 m
.49995 .85375 L
.49465 .8554 L
.49161 .85235 L
.49692 .85068 L
s
.288 .172 0 .066 k
.50224 .84903 m
.50526 .85209 L
.49995 .85375 L
.49692 .85068 L
.50224 .84903 L
F
0 g
.50224 .84903 m
.50526 .85209 L
.49995 .85375 L
.49692 .85068 L
.50224 .84903 L
s
.288 .172 0 .066 k
.50758 .84736 m
.5106 .85043 L
.50526 .85209 L
.50224 .84903 L
.50758 .84736 L
F
0 g
.50758 .84736 m
.5106 .85043 L
.50526 .85209 L
.50224 .84903 L
.50758 .84736 L
s
.288 .172 0 .066 k
.51293 .84569 m
.51594 .84877 L
.5106 .85043 L
.50758 .84736 L
.51293 .84569 L
F
0 g
.51293 .84569 m
.51594 .84877 L
.5106 .85043 L
.50758 .84736 L
.51293 .84569 L
s
.288 .172 0 .066 k
.51828 .84401 m
.52129 .8471 L
.51594 .84877 L
.51293 .84569 L
.51828 .84401 L
F
0 g
.51828 .84401 m
.52129 .8471 L
.51594 .84877 L
.51293 .84569 L
.51828 .84401 L
s
.288 .172 0 .066 k
.52366 .84234 m
.52664 .84543 L
.52129 .8471 L
.51828 .84401 L
.52366 .84234 L
F
0 g
.52366 .84234 m
.52664 .84543 L
.52129 .8471 L
.51828 .84401 L
.52366 .84234 L
s
.288 .172 0 .066 k
.52904 .84065 m
.53202 .84376 L
.52664 .84543 L
.52366 .84234 L
.52904 .84065 L
F
0 g
.52904 .84065 m
.53202 .84376 L
.52664 .84543 L
.52366 .84234 L
.52904 .84065 L
s
.288 .172 0 .066 k
.53444 .83897 m
.53741 .84208 L
.53202 .84376 L
.52904 .84065 L
.53444 .83897 L
F
0 g
.53444 .83897 m
.53741 .84208 L
.53202 .84376 L
.52904 .84065 L
.53444 .83897 L
s
.288 .172 0 .066 k
.53984 .83728 m
.54281 .8404 L
.53741 .84208 L
.53444 .83897 L
.53984 .83728 L
F
0 g
.53984 .83728 m
.54281 .8404 L
.53741 .84208 L
.53444 .83897 L
.53984 .83728 L
s
.288 .172 0 .066 k
.54527 .83559 m
.54822 .83871 L
.54281 .8404 L
.53984 .83728 L
.54527 .83559 L
F
0 g
.54527 .83559 m
.54822 .83871 L
.54281 .8404 L
.53984 .83728 L
.54527 .83559 L
s
.288 .172 0 .066 k
.55069 .83389 m
.55364 .83702 L
.54822 .83871 L
.54527 .83559 L
.55069 .83389 L
F
0 g
.55069 .83389 m
.55364 .83702 L
.54822 .83871 L
.54527 .83559 L
.55069 .83389 L
s
.288 .172 0 .066 k
.55613 .83219 m
.55908 .83533 L
.55364 .83702 L
.55069 .83389 L
.55613 .83219 L
F
0 g
.55613 .83219 m
.55908 .83533 L
.55364 .83702 L
.55069 .83389 L
.55613 .83219 L
s
.288 .172 0 .066 k
.56159 .83048 m
.56453 .83363 L
.55908 .83533 L
.55613 .83219 L
.56159 .83048 L
F
0 g
.56159 .83048 m
.56453 .83363 L
.55908 .83533 L
.55613 .83219 L
.56159 .83048 L
s
.288 .172 0 .066 k
.56707 .82878 m
.56999 .83194 L
.56453 .83363 L
.56159 .83048 L
.56707 .82878 L
F
0 g
.56707 .82878 m
.56999 .83194 L
.56453 .83363 L
.56159 .83048 L
.56707 .82878 L
s
.288 .172 0 .066 k
.57254 .82706 m
.57546 .83023 L
.56999 .83194 L
.56707 .82878 L
.57254 .82706 L
F
0 g
.57254 .82706 m
.57546 .83023 L
.56999 .83194 L
.56707 .82878 L
.57254 .82706 L
s
.288 .172 0 .066 k
.57803 .82535 m
.58095 .82851 L
.57546 .83023 L
.57254 .82706 L
.57803 .82535 L
F
0 g
.57803 .82535 m
.58095 .82851 L
.57546 .83023 L
.57254 .82706 L
.57803 .82535 L
s
.288 .172 0 .066 k
.58354 .82364 m
.58644 .82681 L
.58095 .82851 L
.57803 .82535 L
.58354 .82364 L
F
0 g
.58354 .82364 m
.58644 .82681 L
.58095 .82851 L
.57803 .82535 L
.58354 .82364 L
s
.288 .172 0 .066 k
.58906 .82191 m
.59194 .82509 L
.58644 .82681 L
.58354 .82364 L
.58906 .82191 L
F
0 g
.58906 .82191 m
.59194 .82509 L
.58644 .82681 L
.58354 .82364 L
.58906 .82191 L
s
.288 .172 0 .066 k
.59459 .82019 m
.59747 .82337 L
.59194 .82509 L
.58906 .82191 L
.59459 .82019 L
F
0 g
.59459 .82019 m
.59747 .82337 L
.59194 .82509 L
.58906 .82191 L
.59459 .82019 L
s
.288 .172 0 .066 k
.60012 .81845 m
.603 .82165 L
.59747 .82337 L
.59459 .82019 L
.60012 .81845 L
F
0 g
.60012 .81845 m
.603 .82165 L
.59747 .82337 L
.59459 .82019 L
.60012 .81845 L
s
.288 .172 0 .066 k
.60567 .81672 m
.60855 .81991 L
.603 .82165 L
.60012 .81845 L
.60567 .81672 L
F
0 g
.60567 .81672 m
.60855 .81991 L
.603 .82165 L
.60012 .81845 L
.60567 .81672 L
s
.269 .162 0 .071 k
.61125 .81478 m
.61411 .81798 L
.60855 .81991 L
.60567 .81672 L
.61125 .81478 L
F
0 g
.61125 .81478 m
.61411 .81798 L
.60855 .81991 L
.60567 .81672 L
.61125 .81478 L
s
0 .156 .258 .073 k
.61657 .79901 m
.61941 .80224 L
.61411 .81798 L
.61125 .81478 L
.61657 .79901 L
F
0 g
.61657 .79901 m
.61941 .80224 L
.61411 .81798 L
.61125 .81478 L
.61657 .79901 L
s
0 .268 .49 .034 k
.61853 .61461 m
.62122 .61803 L
.61941 .80224 L
.61657 .79901 L
.61853 .61461 L
F
0 g
.61853 .61461 m
.62122 .61803 L
.61941 .80224 L
.61657 .79901 L
.61853 .61461 L
s
0 .154 .244 .082 k
.62353 .60029 m
.62621 .60372 L
.62122 .61803 L
.61853 .61461 L
.62353 .60029 L
F
0 g
.62353 .60029 m
.62621 .60372 L
.62122 .61803 L
.61853 .61461 L
.62353 .60029 L
s
.229 .159 0 .096 k
.62879 .59824 m
.63146 .60169 L
.62621 .60372 L
.62353 .60029 L
.62879 .59824 L
F
0 g
.62879 .59824 m
.63146 .60169 L
.62621 .60372 L
.62353 .60029 L
.62879 .59824 L
s
.244 .167 0 .092 k
.63408 .59637 m
.63673 .59982 L
.63146 .60169 L
.62879 .59824 L
.63408 .59637 L
F
0 g
.63408 .59637 m
.63673 .59982 L
.63146 .60169 L
.62879 .59824 L
.63408 .59637 L
s
.244 .167 0 .092 k
.63936 .59449 m
.64201 .59795 L
.63673 .59982 L
.63408 .59637 L
.63936 .59449 L
F
0 g
.63936 .59449 m
.64201 .59795 L
.63673 .59982 L
.63408 .59637 L
.63936 .59449 L
s
.244 .167 0 .092 k
.64466 .59261 m
.6473 .59607 L
.64201 .59795 L
.63936 .59449 L
.64466 .59261 L
F
0 g
.64466 .59261 m
.6473 .59607 L
.64201 .59795 L
.63936 .59449 L
.64466 .59261 L
s
.244 .167 0 .092 k
.64997 .59072 m
.6526 .5942 L
.6473 .59607 L
.64466 .59261 L
.64997 .59072 L
F
0 g
.64997 .59072 m
.6526 .5942 L
.6473 .59607 L
.64466 .59261 L
.64997 .59072 L
s
.244 .167 0 .092 k
.6553 .58883 m
.65792 .59231 L
.6526 .5942 L
.64997 .59072 L
.6553 .58883 L
F
0 g
.6553 .58883 m
.65792 .59231 L
.6526 .5942 L
.64997 .59072 L
.6553 .58883 L
s
.244 .167 0 .092 k
.66063 .58693 m
.66324 .59043 L
.65792 .59231 L
.6553 .58883 L
.66063 .58693 L
F
0 g
.66063 .58693 m
.66324 .59043 L
.65792 .59231 L
.6553 .58883 L
.66063 .58693 L
s
.244 .167 0 .092 k
.66597 .58504 m
.66858 .58854 L
.66324 .59043 L
.66063 .58693 L
.66597 .58504 L
F
0 g
.66597 .58504 m
.66858 .58854 L
.66324 .59043 L
.66063 .58693 L
.66597 .58504 L
s
.244 .167 0 .092 k
.67133 .58313 m
.67393 .58665 L
.66858 .58854 L
.66597 .58504 L
.67133 .58313 L
F
0 g
.67133 .58313 m
.67393 .58665 L
.66858 .58854 L
.66597 .58504 L
.67133 .58313 L
s
.244 .167 0 .092 k
.6767 .58123 m
.67929 .58475 L
.67393 .58665 L
.67133 .58313 L
.6767 .58123 L
F
0 g
.6767 .58123 m
.67929 .58475 L
.67393 .58665 L
.67133 .58313 L
.6767 .58123 L
s
.244 .167 0 .092 k
.68207 .57932 m
.68466 .58285 L
.67929 .58475 L
.6767 .58123 L
.68207 .57932 L
F
0 g
.68207 .57932 m
.68466 .58285 L
.67929 .58475 L
.6767 .58123 L
.68207 .57932 L
s
.244 .167 0 .092 k
.68747 .57741 m
.69005 .58094 L
.68466 .58285 L
.68207 .57932 L
.68747 .57741 L
F
0 g
.68747 .57741 m
.69005 .58094 L
.68466 .58285 L
.68207 .57932 L
.68747 .57741 L
s
.244 .167 0 .092 k
.69287 .57549 m
.69544 .57903 L
.69005 .58094 L
.68747 .57741 L
.69287 .57549 L
F
0 g
.69287 .57549 m
.69544 .57903 L
.69005 .58094 L
.68747 .57741 L
.69287 .57549 L
s
.244 .167 0 .092 k
.69828 .57356 m
.70084 .57711 L
.69544 .57903 L
.69287 .57549 L
.69828 .57356 L
F
0 g
.69828 .57356 m
.70084 .57711 L
.69544 .57903 L
.69287 .57549 L
.69828 .57356 L
s
.244 .167 0 .092 k
.70371 .57164 m
.70627 .5752 L
.70084 .57711 L
.69828 .57356 L
.70371 .57164 L
F
0 g
.70371 .57164 m
.70627 .5752 L
.70084 .57711 L
.69828 .57356 L
.70371 .57164 L
s
.244 .167 0 .092 k
.70915 .56971 m
.7117 .57327 L
.70627 .5752 L
.70371 .57164 L
.70915 .56971 L
F
0 g
.70915 .56971 m
.7117 .57327 L
.70627 .5752 L
.70371 .57164 L
.70915 .56971 L
s
.244 .167 0 .092 k
.7146 .56777 m
.71713 .57134 L
.7117 .57327 L
.70915 .56971 L
.7146 .56777 L
F
0 g
.7146 .56777 m
.71713 .57134 L
.7117 .57327 L
.70915 .56971 L
.7146 .56777 L
s
.244 .167 0 .092 k
.72006 .56583 m
.72259 .56941 L
.71713 .57134 L
.7146 .56777 L
.72006 .56583 L
F
0 g
.72006 .56583 m
.72259 .56941 L
.71713 .57134 L
.7146 .56777 L
.72006 .56583 L
s
.244 .167 0 .092 k
.72553 .56389 m
.72806 .56748 L
.72259 .56941 L
.72006 .56583 L
.72553 .56389 L
F
0 g
.72553 .56389 m
.72806 .56748 L
.72259 .56941 L
.72006 .56583 L
.72553 .56389 L
s
.244 .167 0 .092 k
.73102 .56194 m
.73353 .56554 L
.72806 .56748 L
.72553 .56389 L
.73102 .56194 L
F
0 g
.73102 .56194 m
.73353 .56554 L
.72806 .56748 L
.72553 .56389 L
.73102 .56194 L
s
.244 .167 0 .092 k
.73651 .55999 m
.73902 .56359 L
.73353 .56554 L
.73102 .56194 L
.73651 .55999 L
F
0 g
.73651 .55999 m
.73902 .56359 L
.73353 .56554 L
.73102 .56194 L
.73651 .55999 L
s
.244 .167 0 .092 k
.74202 .55804 m
.74452 .56164 L
.73902 .56359 L
.73651 .55999 L
.74202 .55804 L
F
0 g
.74202 .55804 m
.74452 .56164 L
.73902 .56359 L
.73651 .55999 L
.74202 .55804 L
s
.244 .167 0 .092 k
.74754 .55607 m
.75003 .55969 L
.74452 .56164 L
.74202 .55804 L
.74754 .55607 L
F
0 g
.74754 .55607 m
.75003 .55969 L
.74452 .56164 L
.74202 .55804 L
.74754 .55607 L
s
.244 .167 0 .092 k
.75308 .55411 m
.75556 .55773 L
.75003 .55969 L
.74754 .55607 L
.75308 .55411 L
F
0 g
.75308 .55411 m
.75556 .55773 L
.75003 .55969 L
.74754 .55607 L
.75308 .55411 L
s
.244 .167 0 .092 k
.75862 .55214 m
.7611 .55577 L
.75556 .55773 L
.75308 .55411 L
.75862 .55214 L
F
0 g
.75862 .55214 m
.7611 .55577 L
.75556 .55773 L
.75308 .55411 L
.75862 .55214 L
s
.244 .167 0 .092 k
.76419 .55017 m
.76665 .5538 L
.7611 .55577 L
.75862 .55214 L
.76419 .55017 L
F
0 g
.76419 .55017 m
.76665 .5538 L
.7611 .55577 L
.75862 .55214 L
.76419 .55017 L
s
.244 .167 0 .092 k
.76975 .54819 m
.7722 .55183 L
.76665 .5538 L
.76419 .55017 L
.76975 .54819 L
F
0 g
.76975 .54819 m
.7722 .55183 L
.76665 .5538 L
.76419 .55017 L
.76975 .54819 L
s
.244 .167 0 .092 k
.77534 .54621 m
.77778 .54987 L
.7722 .55183 L
.76975 .54819 L
.77534 .54621 L
F
0 g
.77534 .54621 m
.77778 .54987 L
.7722 .55183 L
.76975 .54819 L
.77534 .54621 L
s
.244 .167 0 .092 k
.78093 .54422 m
.78336 .54789 L
.77778 .54987 L
.77534 .54621 L
.78093 .54422 L
F
0 g
.78093 .54422 m
.78336 .54789 L
.77778 .54987 L
.77534 .54621 L
.78093 .54422 L
s
.244 .167 0 .092 k
.78653 .54223 m
.78896 .5459 L
.78336 .54789 L
.78093 .54422 L
.78653 .54223 L
F
0 g
.78653 .54223 m
.78896 .5459 L
.78336 .54789 L
.78093 .54422 L
.78653 .54223 L
s
.244 .167 0 .092 k
.79215 .54023 m
.79458 .54392 L
.78896 .5459 L
.78653 .54223 L
.79215 .54023 L
F
0 g
.79215 .54023 m
.79458 .54392 L
.78896 .5459 L
.78653 .54223 L
.79215 .54023 L
s
.244 .167 0 .092 k
.79778 .53823 m
.80019 .54192 L
.79458 .54392 L
.79215 .54023 L
.79778 .53823 L
F
0 g
.79778 .53823 m
.80019 .54192 L
.79458 .54392 L
.79215 .54023 L
.79778 .53823 L
s
.244 .167 0 .092 k
.80343 .53623 m
.80583 .53993 L
.80019 .54192 L
.79778 .53823 L
.80343 .53623 L
F
0 g
.80343 .53623 m
.80583 .53993 L
.80019 .54192 L
.79778 .53823 L
.80343 .53623 L
s
.244 .167 0 .092 k
.80909 .53422 m
.81148 .53793 L
.80583 .53993 L
.80343 .53623 L
.80909 .53422 L
F
0 g
.80909 .53422 m
.81148 .53793 L
.80583 .53993 L
.80343 .53623 L
.80909 .53422 L
s
.244 .167 0 .092 k
.81475 .53221 m
.81714 .53593 L
.81148 .53793 L
.80909 .53422 L
.81475 .53221 L
F
0 g
.81475 .53221 m
.81714 .53593 L
.81148 .53793 L
.80909 .53422 L
.81475 .53221 L
s
.244 .167 0 .092 k
.82043 .53019 m
.82281 .53391 L
.81714 .53593 L
.81475 .53221 L
.82043 .53019 L
F
0 g
.82043 .53019 m
.82281 .53391 L
.81714 .53593 L
.81475 .53221 L
.82043 .53019 L
s
.244 .167 0 .092 k
.82613 .52818 m
.82849 .5319 L
.82281 .53391 L
.82043 .53019 L
.82613 .52818 L
F
0 g
.82613 .52818 m
.82849 .5319 L
.82281 .53391 L
.82043 .53019 L
.82613 .52818 L
s
.244 .167 0 .092 k
.83183 .52615 m
.83419 .52988 L
.82849 .5319 L
.82613 .52818 L
.83183 .52615 L
F
0 g
.83183 .52615 m
.83419 .52988 L
.82849 .5319 L
.82613 .52818 L
.83183 .52615 L
s
.244 .167 0 .092 k
.83755 .52411 m
.8399 .52786 L
.83419 .52988 L
.83183 .52615 L
.83755 .52411 L
F
0 g
.83755 .52411 m
.8399 .52786 L
.83419 .52988 L
.83183 .52615 L
.83755 .52411 L
s
.244 .167 0 .092 k
.84329 .52208 m
.84562 .52583 L
.8399 .52786 L
.83755 .52411 L
.84329 .52208 L
F
0 g
.84329 .52208 m
.84562 .52583 L
.8399 .52786 L
.83755 .52411 L
.84329 .52208 L
s
.244 .167 0 .092 k
.84904 .52004 m
.85137 .52381 L
.84562 .52583 L
.84329 .52208 L
.84904 .52004 L
F
0 g
.84904 .52004 m
.85137 .52381 L
.84562 .52583 L
.84329 .52208 L
.84904 .52004 L
s
.244 .167 0 .092 k
.85479 .518 m
.85711 .52177 L
.85137 .52381 L
.84904 .52004 L
.85479 .518 L
F
0 g
.85479 .518 m
.85711 .52177 L
.85137 .52381 L
.84904 .52004 L
.85479 .518 L
s
.244 .167 0 .092 k
.86056 .51595 m
.86287 .51972 L
.85711 .52177 L
.85479 .518 L
.86056 .51595 L
F
0 g
.86056 .51595 m
.86287 .51972 L
.85711 .52177 L
.85479 .518 L
.86056 .51595 L
s
.244 .167 0 .092 k
.86634 .51389 m
.86865 .51768 L
.86287 .51972 L
.86056 .51595 L
.86634 .51389 L
F
0 g
.86634 .51389 m
.86865 .51768 L
.86287 .51972 L
.86056 .51595 L
.86634 .51389 L
s
.244 .167 0 .092 k
.87214 .51183 m
.87443 .51563 L
.86865 .51768 L
.86634 .51389 L
.87214 .51183 L
F
0 g
.87214 .51183 m
.87443 .51563 L
.86865 .51768 L
.86634 .51389 L
.87214 .51183 L
s
.246 .167 0 .092 k
.87795 .5098 m
.88023 .5136 L
.87443 .51563 L
.87214 .51183 L
.87795 .5098 L
F
0 g
.87795 .5098 m
.88023 .5136 L
.87443 .51563 L
.87214 .51183 L
.87795 .5098 L
s
.375 .239 0 .07 k
.88394 .50928 m
.88621 .51309 L
.88023 .5136 L
.87795 .5098 L
.88394 .50928 L
F
0 g
.88394 .50928 m
.88621 .51309 L
.88023 .5136 L
.87795 .5098 L
.88394 .50928 L
s
0 .336 .731 .046 k
.90085 .60956 m
.90317 .61328 L
.88621 .51309 L
.88394 .50928 L
.90085 .60956 L
F
0 g
.90085 .60956 m
.90317 .61328 L
.88621 .51309 L
.88394 .50928 L
.90085 .60956 L
s
0 .27 .44 .06 k
.3594 .88808 m
.36262 .89097 L
.36347 .78927 L
.36036 .78625 L
.3594 .88808 L
F
0 g
.3594 .88808 m
.36262 .89097 L
.36347 .78927 L
.36036 .78625 L
.3594 .88808 L
s
.509 .27 0 .03 k
.36434 .88816 m
.36756 .89107 L
.36262 .89097 L
.3594 .88808 L
.36434 .88816 L
F
0 g
.36434 .88816 m
.36756 .89107 L
.36262 .89097 L
.3594 .88808 L
.36434 .88816 L
s
.29 .172 0 .066 k
.36938 .88661 m
.3726 .88953 L
.36756 .89107 L
.36434 .88816 L
.36938 .88661 L
F
0 g
.36938 .88661 m
.3726 .88953 L
.36756 .89107 L
.36434 .88816 L
.36938 .88661 L
s
.288 .172 0 .066 k
.37444 .88502 m
.37765 .88795 L
.3726 .88953 L
.36938 .88661 L
.37444 .88502 L
F
0 g
.37444 .88502 m
.37765 .88795 L
.3726 .88953 L
.36938 .88661 L
.37444 .88502 L
s
.288 .172 0 .066 k
.37952 .88343 m
.38271 .88636 L
.37765 .88795 L
.37444 .88502 L
.37952 .88343 L
F
0 g
.37952 .88343 m
.38271 .88636 L
.37765 .88795 L
.37444 .88502 L
.37952 .88343 L
s
.288 .172 0 .066 k
.38459 .88185 m
.38778 .88477 L
.38271 .88636 L
.37952 .88343 L
.38459 .88185 L
F
0 g
.38459 .88185 m
.38778 .88477 L
.38271 .88636 L
.37952 .88343 L
.38459 .88185 L
s
.288 .172 0 .066 k
.38969 .88025 m
.39287 .88319 L
.38778 .88477 L
.38459 .88185 L
.38969 .88025 L
F
0 g
.38969 .88025 m
.39287 .88319 L
.38778 .88477 L
.38459 .88185 L
.38969 .88025 L
s
.288 .172 0 .066 k
.39479 .87865 m
.39797 .8816 L
.39287 .88319 L
.38969 .88025 L
.39479 .87865 L
F
0 g
.39479 .87865 m
.39797 .8816 L
.39287 .88319 L
.38969 .88025 L
.39479 .87865 L
s
.288 .172 0 .066 k
.3999 .87704 m
.40307 .88 L
.39797 .8816 L
.39479 .87865 L
.3999 .87704 L
F
0 g
.3999 .87704 m
.40307 .88 L
.39797 .8816 L
.39479 .87865 L
.3999 .87704 L
s
.288 .172 0 .066 k
.40503 .87545 m
.40819 .87841 L
.40307 .88 L
.3999 .87704 L
.40503 .87545 L
F
0 g
.40503 .87545 m
.40819 .87841 L
.40307 .88 L
.3999 .87704 L
.40503 .87545 L
s
.288 .172 0 .066 k
.41016 .87383 m
.41332 .8768 L
.40819 .87841 L
.40503 .87545 L
.41016 .87383 L
F
0 g
.41016 .87383 m
.41332 .8768 L
.40819 .87841 L
.40503 .87545 L
.41016 .87383 L
s
.288 .172 0 .066 k
.41531 .87222 m
.41846 .87519 L
.41332 .8768 L
.41016 .87383 L
.41531 .87222 L
F
0 g
.41531 .87222 m
.41846 .87519 L
.41332 .8768 L
.41016 .87383 L
.41531 .87222 L
s
.288 .172 0 .066 k
.42047 .87061 m
.42361 .87359 L
.41846 .87519 L
.41531 .87222 L
.42047 .87061 L
F
0 g
.42047 .87061 m
.42361 .87359 L
.41846 .87519 L
.41531 .87222 L
.42047 .87061 L
s
.288 .172 0 .066 k
.42564 .86899 m
.42877 .87197 L
.42361 .87359 L
.42047 .87061 L
.42564 .86899 L
F
0 g
.42564 .86899 m
.42877 .87197 L
.42361 .87359 L
.42047 .87061 L
.42564 .86899 L
s
.288 .172 0 .066 k
.43082 .86736 m
.43395 .87036 L
.42877 .87197 L
.42564 .86899 L
.43082 .86736 L
F
0 g
.43082 .86736 m
.43395 .87036 L
.42877 .87197 L
.42564 .86899 L
.43082 .86736 L
s
.288 .172 0 .066 k
.43601 .86574 m
.43913 .86874 L
.43395 .87036 L
.43082 .86736 L
.43601 .86574 L
F
0 g
.43601 .86574 m
.43913 .86874 L
.43395 .87036 L
.43082 .86736 L
.43601 .86574 L
s
.288 .172 0 .066 k
.44121 .86411 m
.44433 .86711 L
.43913 .86874 L
.43601 .86574 L
.44121 .86411 L
F
0 g
.44121 .86411 m
.44433 .86711 L
.43913 .86874 L
.43601 .86574 L
.44121 .86411 L
s
.288 .172 0 .066 k
.44643 .86248 m
.44954 .86548 L
.44433 .86711 L
.44121 .86411 L
.44643 .86248 L
F
0 g
.44643 .86248 m
.44954 .86548 L
.44433 .86711 L
.44121 .86411 L
.44643 .86248 L
s
.288 .172 0 .066 k
.45166 .86084 m
.45475 .86386 L
.44954 .86548 L
.44643 .86248 L
.45166 .86084 L
F
0 g
.45166 .86084 m
.45475 .86386 L
.44954 .86548 L
.44643 .86248 L
.45166 .86084 L
s
.288 .172 0 .066 k
.45689 .85919 m
.45998 .86222 L
.45475 .86386 L
.45166 .86084 L
.45689 .85919 L
F
0 g
.45689 .85919 m
.45998 .86222 L
.45475 .86386 L
.45166 .86084 L
.45689 .85919 L
s
.288 .172 0 .066 k
.46214 .85756 m
.46522 .86059 L
.45998 .86222 L
.45689 .85919 L
.46214 .85756 L
F
0 g
.46214 .85756 m
.46522 .86059 L
.45998 .86222 L
.45689 .85919 L
.46214 .85756 L
s
.288 .172 0 .066 k
.4674 .8559 m
.47048 .85895 L
.46522 .86059 L
.46214 .85756 L
.4674 .8559 L
F
0 g
.4674 .8559 m
.47048 .85895 L
.46522 .86059 L
.46214 .85756 L
.4674 .8559 L
s
.288 .172 0 .066 k
.47268 .85426 m
.47575 .85731 L
.47048 .85895 L
.4674 .8559 L
.47268 .85426 L
F
0 g
.47268 .85426 m
.47575 .85731 L
.47048 .85895 L
.4674 .8559 L
.47268 .85426 L
s
.288 .172 0 .066 k
.47796 .8526 m
.48102 .85565 L
.47575 .85731 L
.47268 .85426 L
.47796 .8526 L
F
0 g
.47796 .8526 m
.48102 .85565 L
.47575 .85731 L
.47268 .85426 L
.47796 .8526 L
s
.288 .172 0 .066 k
.48325 .85095 m
.48631 .854 L
.48102 .85565 L
.47796 .8526 L
.48325 .85095 L
F
0 g
.48325 .85095 m
.48631 .854 L
.48102 .85565 L
.47796 .8526 L
.48325 .85095 L
s
.288 .172 0 .066 k
.48856 .84928 m
.49161 .85235 L
.48631 .854 L
.48325 .85095 L
.48856 .84928 L
F
0 g
.48856 .84928 m
.49161 .85235 L
.48631 .854 L
.48325 .85095 L
.48856 .84928 L
s
.288 .172 0 .066 k
.49388 .84762 m
.49692 .85068 L
.49161 .85235 L
.48856 .84928 L
.49388 .84762 L
F
0 g
.49388 .84762 m
.49692 .85068 L
.49161 .85235 L
.48856 .84928 L
.49388 .84762 L
s
.288 .172 0 .066 k
.49921 .84594 m
.50224 .84903 L
.49692 .85068 L
.49388 .84762 L
.49921 .84594 L
F
0 g
.49921 .84594 m
.50224 .84903 L
.49692 .85068 L
.49388 .84762 L
.49921 .84594 L
s
.288 .172 0 .066 k
.50455 .84428 m
.50758 .84736 L
.50224 .84903 L
.49921 .84594 L
.50455 .84428 L
F
0 g
.50455 .84428 m
.50758 .84736 L
.50224 .84903 L
.49921 .84594 L
.50455 .84428 L
s
.288 .172 0 .066 k
.50991 .84259 m
.51293 .84569 L
.50758 .84736 L
.50455 .84428 L
.50991 .84259 L
F
0 g
.50991 .84259 m
.51293 .84569 L
.50758 .84736 L
.50455 .84428 L
.50991 .84259 L
s
.288 .172 0 .066 k
.51528 .84092 m
.51828 .84401 L
.51293 .84569 L
.50991 .84259 L
.51528 .84092 L
F
0 g
.51528 .84092 m
.51828 .84401 L
.51293 .84569 L
.50991 .84259 L
.51528 .84092 L
s
.288 .172 0 .066 k
.52066 .83923 m
.52366 .84234 L
.51828 .84401 L
.51528 .84092 L
.52066 .83923 L
F
0 g
.52066 .83923 m
.52366 .84234 L
.51828 .84401 L
.51528 .84092 L
.52066 .83923 L
s
.288 .172 0 .066 k
.52604 .83754 m
.52904 .84065 L
.52366 .84234 L
.52066 .83923 L
.52604 .83754 L
F
0 g
.52604 .83754 m
.52904 .84065 L
.52366 .84234 L
.52066 .83923 L
.52604 .83754 L
s
.288 .172 0 .066 k
.53145 .83585 m
.53444 .83897 L
.52904 .84065 L
.52604 .83754 L
.53145 .83585 L
F
0 g
.53145 .83585 m
.53444 .83897 L
.52904 .84065 L
.52604 .83754 L
.53145 .83585 L
s
.288 .172 0 .066 k
.53687 .83416 m
.53984 .83728 L
.53444 .83897 L
.53145 .83585 L
.53687 .83416 L
F
0 g
.53687 .83416 m
.53984 .83728 L
.53444 .83897 L
.53145 .83585 L
.53687 .83416 L
s
.288 .172 0 .066 k
.54229 .83245 m
.54527 .83559 L
.53984 .83728 L
.53687 .83416 L
.54229 .83245 L
F
0 g
.54229 .83245 m
.54527 .83559 L
.53984 .83728 L
.53687 .83416 L
.54229 .83245 L
s
.288 .172 0 .066 k
.54773 .83075 m
.55069 .83389 L
.54527 .83559 L
.54229 .83245 L
.54773 .83075 L
F
0 g
.54773 .83075 m
.55069 .83389 L
.54527 .83559 L
.54229 .83245 L
.54773 .83075 L
s
.288 .172 0 .066 k
.55318 .82904 m
.55613 .83219 L
.55069 .83389 L
.54773 .83075 L
.55318 .82904 L
F
0 g
.55318 .82904 m
.55613 .83219 L
.55069 .83389 L
.54773 .83075 L
.55318 .82904 L
s
.288 .172 0 .066 k
.55864 .82733 m
.56159 .83048 L
.55613 .83219 L
.55318 .82904 L
.55864 .82733 L
F
0 g
.55864 .82733 m
.56159 .83048 L
.55613 .83219 L
.55318 .82904 L
.55864 .82733 L
s
.288 .172 0 .066 k
.56412 .82562 m
.56707 .82878 L
.56159 .83048 L
.55864 .82733 L
.56412 .82562 L
F
0 g
.56412 .82562 m
.56707 .82878 L
.56159 .83048 L
.55864 .82733 L
.56412 .82562 L
s
.288 .172 0 .066 k
.56961 .8239 m
.57254 .82706 L
.56707 .82878 L
.56412 .82562 L
.56961 .8239 L
F
0 g
.56961 .8239 m
.57254 .82706 L
.56707 .82878 L
.56412 .82562 L
.56961 .8239 L
s
.288 .172 0 .066 k
.57511 .82218 m
.57803 .82535 L
.57254 .82706 L
.56961 .8239 L
.57511 .82218 L
F
0 g
.57511 .82218 m
.57803 .82535 L
.57254 .82706 L
.56961 .8239 L
.57511 .82218 L
s
.288 .172 0 .066 k
.58062 .82045 m
.58354 .82364 L
.57803 .82535 L
.57511 .82218 L
.58062 .82045 L
F
0 g
.58062 .82045 m
.58354 .82364 L
.57803 .82535 L
.57511 .82218 L
.58062 .82045 L
s
.288 .172 0 .066 k
.58614 .81872 m
.58906 .82191 L
.58354 .82364 L
.58062 .82045 L
.58614 .81872 L
F
0 g
.58614 .81872 m
.58906 .82191 L
.58354 .82364 L
.58062 .82045 L
.58614 .81872 L
s
.288 .172 0 .066 k
.59168 .81698 m
.59459 .82019 L
.58906 .82191 L
.58614 .81872 L
.59168 .81698 L
F
0 g
.59168 .81698 m
.59459 .82019 L
.58906 .82191 L
.58614 .81872 L
.59168 .81698 L
s
.288 .172 0 .066 k
.59723 .81525 m
.60012 .81845 L
.59459 .82019 L
.59168 .81698 L
.59723 .81525 L
F
0 g
.59723 .81525 m
.60012 .81845 L
.59459 .82019 L
.59168 .81698 L
.59723 .81525 L
s
.288 .172 0 .066 k
.6028 .81351 m
.60567 .81672 L
.60012 .81845 L
.59723 .81525 L
.6028 .81351 L
F
0 g
.6028 .81351 m
.60567 .81672 L
.60012 .81845 L
.59723 .81525 L
.6028 .81351 L
s
.269 .162 0 .071 k
.60837 .81156 m
.61125 .81478 L
.60567 .81672 L
.6028 .81351 L
.60837 .81156 L
F
0 g
.60837 .81156 m
.61125 .81478 L
.60567 .81672 L
.6028 .81351 L
.60837 .81156 L
s
0 .156 .258 .073 k
.61372 .79577 m
.61657 .79901 L
.61125 .81478 L
.60837 .81156 L
.61372 .79577 L
F
0 g
.61372 .79577 m
.61657 .79901 L
.61125 .81478 L
.60837 .81156 L
.61372 .79577 L
s
0 .268 .49 .034 k
.61583 .61117 m
.61853 .61461 L
.61657 .79901 L
.61372 .79577 L
.61583 .61117 L
F
0 g
.61583 .61117 m
.61853 .61461 L
.61657 .79901 L
.61372 .79577 L
.61583 .61117 L
s
0 .154 .244 .082 k
.62086 .59684 m
.62353 .60029 L
.61853 .61461 L
.61583 .61117 L
.62086 .59684 L
F
0 g
.62086 .59684 m
.62353 .60029 L
.61853 .61461 L
.61583 .61117 L
.62086 .59684 L
s
.229 .159 0 .096 k
.62613 .59478 m
.62879 .59824 L
.62353 .60029 L
.62086 .59684 L
.62613 .59478 L
F
0 g
.62613 .59478 m
.62879 .59824 L
.62353 .60029 L
.62086 .59684 L
.62613 .59478 L
s
.244 .167 0 .092 k
.63141 .5929 m
.63408 .59637 L
.62879 .59824 L
.62613 .59478 L
.63141 .5929 L
F
0 g
.63141 .5929 m
.63408 .59637 L
.62879 .59824 L
.62613 .59478 L
.63141 .5929 L
s
.244 .167 0 .092 k
.63671 .59101 m
.63936 .59449 L
.63408 .59637 L
.63141 .5929 L
.63671 .59101 L
F
0 g
.63671 .59101 m
.63936 .59449 L
.63408 .59637 L
.63141 .5929 L
.63671 .59101 L
s
.244 .167 0 .092 k
.64201 .58912 m
.64466 .59261 L
.63936 .59449 L
.63671 .59101 L
.64201 .58912 L
F
0 g
.64201 .58912 m
.64466 .59261 L
.63936 .59449 L
.63671 .59101 L
.64201 .58912 L
s
.244 .167 0 .092 k
.64733 .58723 m
.64997 .59072 L
.64466 .59261 L
.64201 .58912 L
.64733 .58723 L
F
0 g
.64733 .58723 m
.64997 .59072 L
.64466 .59261 L
.64201 .58912 L
.64733 .58723 L
s
.244 .167 0 .092 k
.65266 .58533 m
.6553 .58883 L
.64997 .59072 L
.64733 .58723 L
.65266 .58533 L
F
0 g
.65266 .58533 m
.6553 .58883 L
.64997 .59072 L
.64733 .58723 L
.65266 .58533 L
s
.244 .167 0 .092 k
.658 .58343 m
.66063 .58693 L
.6553 .58883 L
.65266 .58533 L
.658 .58343 L
F
0 g
.658 .58343 m
.66063 .58693 L
.6553 .58883 L
.65266 .58533 L
.658 .58343 L
s
.244 .167 0 .092 k
.66336 .58153 m
.66597 .58504 L
.66063 .58693 L
.658 .58343 L
.66336 .58153 L
F
0 g
.66336 .58153 m
.66597 .58504 L
.66063 .58693 L
.658 .58343 L
.66336 .58153 L
s
.244 .167 0 .092 k
.66872 .57962 m
.67133 .58313 L
.66597 .58504 L
.66336 .58153 L
.66872 .57962 L
F
0 g
.66872 .57962 m
.67133 .58313 L
.66597 .58504 L
.66336 .58153 L
.66872 .57962 L
s
.244 .167 0 .092 k
.67409 .57771 m
.6767 .58123 L
.67133 .58313 L
.66872 .57962 L
.67409 .57771 L
F
0 g
.67409 .57771 m
.6767 .58123 L
.67133 .58313 L
.66872 .57962 L
.67409 .57771 L
s
.244 .167 0 .092 k
.67948 .57578 m
.68207 .57932 L
.6767 .58123 L
.67409 .57771 L
.67948 .57578 L
F
0 g
.67948 .57578 m
.68207 .57932 L
.6767 .58123 L
.67409 .57771 L
.67948 .57578 L
s
.244 .167 0 .092 k
.68488 .57386 m
.68747 .57741 L
.68207 .57932 L
.67948 .57578 L
.68488 .57386 L
F
0 g
.68488 .57386 m
.68747 .57741 L
.68207 .57932 L
.67948 .57578 L
.68488 .57386 L
s
.244 .167 0 .092 k
.69029 .57194 m
.69287 .57549 L
.68747 .57741 L
.68488 .57386 L
.69029 .57194 L
F
0 g
.69029 .57194 m
.69287 .57549 L
.68747 .57741 L
.68488 .57386 L
.69029 .57194 L
s
.244 .167 0 .092 k
.69572 .57001 m
.69828 .57356 L
.69287 .57549 L
.69029 .57194 L
.69572 .57001 L
F
0 g
.69572 .57001 m
.69828 .57356 L
.69287 .57549 L
.69029 .57194 L
.69572 .57001 L
s
.244 .167 0 .092 k
.70115 .56807 m
.70371 .57164 L
.69828 .57356 L
.69572 .57001 L
.70115 .56807 L
F
0 g
.70115 .56807 m
.70371 .57164 L
.69828 .57356 L
.69572 .57001 L
.70115 .56807 L
s
.244 .167 0 .092 k
.70659 .56613 m
.70915 .56971 L
.70371 .57164 L
.70115 .56807 L
.70659 .56613 L
F
0 g
.70659 .56613 m
.70915 .56971 L
.70371 .57164 L
.70115 .56807 L
.70659 .56613 L
s
.244 .167 0 .092 k
.71205 .56419 m
.7146 .56777 L
.70915 .56971 L
.70659 .56613 L
.71205 .56419 L
F
0 g
.71205 .56419 m
.7146 .56777 L
.70915 .56971 L
.70659 .56613 L
.71205 .56419 L
s
.244 .167 0 .092 k
.71752 .56225 m
.72006 .56583 L
.7146 .56777 L
.71205 .56419 L
.71752 .56225 L
F
0 g
.71752 .56225 m
.72006 .56583 L
.7146 .56777 L
.71205 .56419 L
.71752 .56225 L
s
.244 .167 0 .092 k
.72301 .56029 m
.72553 .56389 L
.72006 .56583 L
.71752 .56225 L
.72301 .56029 L
F
0 g
.72301 .56029 m
.72553 .56389 L
.72006 .56583 L
.71752 .56225 L
.72301 .56029 L
s
.244 .167 0 .092 k
.7285 .55834 m
.73102 .56194 L
.72553 .56389 L
.72301 .56029 L
.7285 .55834 L
F
0 g
.7285 .55834 m
.73102 .56194 L
.72553 .56389 L
.72301 .56029 L
.7285 .55834 L
s
.244 .167 0 .092 k
.734 .55638 m
.73651 .55999 L
.73102 .56194 L
.7285 .55834 L
.734 .55638 L
F
0 g
.734 .55638 m
.73651 .55999 L
.73102 .56194 L
.7285 .55834 L
.734 .55638 L
s
.244 .167 0 .092 k
.73952 .55441 m
.74202 .55804 L
.73651 .55999 L
.734 .55638 L
.73952 .55441 L
F
0 g
.73952 .55441 m
.74202 .55804 L
.73651 .55999 L
.734 .55638 L
.73952 .55441 L
s
.244 .167 0 .092 k
.74504 .55244 m
.74754 .55607 L
.74202 .55804 L
.73952 .55441 L
.74504 .55244 L
F
0 g
.74504 .55244 m
.74754 .55607 L
.74202 .55804 L
.73952 .55441 L
.74504 .55244 L
s
.244 .167 0 .092 k
.75059 .55047 m
.75308 .55411 L
.74754 .55607 L
.74504 .55244 L
.75059 .55047 L
F
0 g
.75059 .55047 m
.75308 .55411 L
.74754 .55607 L
.74504 .55244 L
.75059 .55047 L
s
.244 .167 0 .092 k
.75614 .54849 m
.75862 .55214 L
.75308 .55411 L
.75059 .55047 L
.75614 .54849 L
F
0 g
.75614 .54849 m
.75862 .55214 L
.75308 .55411 L
.75059 .55047 L
.75614 .54849 L
s
.244 .167 0 .092 k
.76171 .54652 m
.76419 .55017 L
.75862 .55214 L
.75614 .54849 L
.76171 .54652 L
F
0 g
.76171 .54652 m
.76419 .55017 L
.75862 .55214 L
.75614 .54849 L
.76171 .54652 L
s
.244 .167 0 .092 k
.76728 .54452 m
.76975 .54819 L
.76419 .55017 L
.76171 .54652 L
.76728 .54452 L
F
0 g
.76728 .54452 m
.76975 .54819 L
.76419 .55017 L
.76171 .54652 L
.76728 .54452 L
s
.244 .167 0 .092 k
.77287 .54254 m
.77534 .54621 L
.76975 .54819 L
.76728 .54452 L
.77287 .54254 L
F
0 g
.77287 .54254 m
.77534 .54621 L
.76975 .54819 L
.76728 .54452 L
.77287 .54254 L
s
.244 .167 0 .092 k
.77848 .54054 m
.78093 .54422 L
.77534 .54621 L
.77287 .54254 L
.77848 .54054 L
F
0 g
.77848 .54054 m
.78093 .54422 L
.77534 .54621 L
.77287 .54254 L
.77848 .54054 L
s
.244 .167 0 .092 k
.7841 .53854 m
.78653 .54223 L
.78093 .54422 L
.77848 .54054 L
.7841 .53854 L
F
0 g
.7841 .53854 m
.78653 .54223 L
.78093 .54422 L
.77848 .54054 L
.7841 .53854 L
s
.244 .167 0 .092 k
.78972 .53654 m
.79215 .54023 L
.78653 .54223 L
.7841 .53854 L
.78972 .53654 L
F
0 g
.78972 .53654 m
.79215 .54023 L
.78653 .54223 L
.7841 .53854 L
.78972 .53654 L
s
.244 .167 0 .092 k
.79537 .53453 m
.79778 .53823 L
.79215 .54023 L
.78972 .53654 L
.79537 .53453 L
F
0 g
.79537 .53453 m
.79778 .53823 L
.79215 .54023 L
.78972 .53654 L
.79537 .53453 L
s
.244 .167 0 .092 k
.80102 .53253 m
.80343 .53623 L
.79778 .53823 L
.79537 .53453 L
.80102 .53253 L
F
0 g
.80102 .53253 m
.80343 .53623 L
.79778 .53823 L
.79537 .53453 L
.80102 .53253 L
s
.244 .167 0 .092 k
.80669 .53051 m
.80909 .53422 L
.80343 .53623 L
.80102 .53253 L
.80669 .53051 L
F
0 g
.80669 .53051 m
.80909 .53422 L
.80343 .53623 L
.80102 .53253 L
.80669 .53051 L
s
.244 .167 0 .092 k
.81236 .52848 m
.81475 .53221 L
.80909 .53422 L
.80669 .53051 L
.81236 .52848 L
F
0 g
.81236 .52848 m
.81475 .53221 L
.80909 .53422 L
.80669 .53051 L
.81236 .52848 L
s
.244 .167 0 .092 k
.81805 .52646 m
.82043 .53019 L
.81475 .53221 L
.81236 .52848 L
.81805 .52646 L
F
0 g
.81805 .52646 m
.82043 .53019 L
.81475 .53221 L
.81236 .52848 L
.81805 .52646 L
s
.244 .167 0 .092 k
.82375 .52442 m
.82613 .52818 L
.82043 .53019 L
.81805 .52646 L
.82375 .52442 L
F
0 g
.82375 .52442 m
.82613 .52818 L
.82043 .53019 L
.81805 .52646 L
.82375 .52442 L
s
.244 .167 0 .092 k
.82947 .5224 m
.83183 .52615 L
.82613 .52818 L
.82375 .52442 L
.82947 .5224 L
F
0 g
.82947 .5224 m
.83183 .52615 L
.82613 .52818 L
.82375 .52442 L
.82947 .5224 L
s
.244 .167 0 .092 k
.8352 .52036 m
.83755 .52411 L
.83183 .52615 L
.82947 .5224 L
.8352 .52036 L
F
0 g
.8352 .52036 m
.83755 .52411 L
.83183 .52615 L
.82947 .5224 L
.8352 .52036 L
s
.244 .167 0 .092 k
.84094 .51831 m
.84329 .52208 L
.83755 .52411 L
.8352 .52036 L
.84094 .51831 L
F
0 g
.84094 .51831 m
.84329 .52208 L
.83755 .52411 L
.8352 .52036 L
.84094 .51831 L
s
.244 .167 0 .092 k
.84669 .51627 m
.84904 .52004 L
.84329 .52208 L
.84094 .51831 L
.84669 .51627 L
F
0 g
.84669 .51627 m
.84904 .52004 L
.84329 .52208 L
.84094 .51831 L
.84669 .51627 L
s
.244 .167 0 .092 k
.85245 .51421 m
.85479 .518 L
.84904 .52004 L
.84669 .51627 L
.85245 .51421 L
F
0 g
.85245 .51421 m
.85479 .518 L
.84904 .52004 L
.84669 .51627 L
.85245 .51421 L
s
.244 .167 0 .092 k
.85824 .51215 m
.86056 .51595 L
.85479 .518 L
.85245 .51421 L
.85824 .51215 L
F
0 g
.85824 .51215 m
.86056 .51595 L
.85479 .518 L
.85245 .51421 L
.85824 .51215 L
s
.244 .167 0 .092 k
.86403 .51009 m
.86634 .51389 L
.86056 .51595 L
.85824 .51215 L
.86403 .51009 L
F
0 g
.86403 .51009 m
.86634 .51389 L
.86056 .51595 L
.85824 .51215 L
.86403 .51009 L
s
.244 .167 0 .092 k
.86983 .50803 m
.87214 .51183 L
.86634 .51389 L
.86403 .51009 L
.86983 .50803 L
F
0 g
.86983 .50803 m
.87214 .51183 L
.86634 .51389 L
.86403 .51009 L
.86983 .50803 L
s
.246 .167 0 .092 k
.87565 .50598 m
.87795 .5098 L
.87214 .51183 L
.86983 .50803 L
.87565 .50598 L
F
0 g
.87565 .50598 m
.87795 .5098 L
.87214 .51183 L
.86983 .50803 L
.87565 .50598 L
s
.375 .239 0 .07 k
.88165 .50545 m
.88394 .50928 L
.87795 .5098 L
.87565 .50598 L
.88165 .50545 L
F
0 g
.88165 .50545 m
.88394 .50928 L
.87795 .5098 L
.87565 .50598 L
.88165 .50545 L
s
0 .336 .731 .046 k
.89852 .60581 m
.90085 .60956 L
.88394 .50928 L
.88165 .50545 L
.89852 .60581 L
F
0 g
.89852 .60581 m
.90085 .60956 L
.88394 .50928 L
.88165 .50545 L
.89852 .60581 L
s
0 .27 .44 .06 k
.35616 .88515 m
.3594 .88808 L
.36036 .78625 L
.35722 .78324 L
.35616 .88515 L
F
0 g
.35616 .88515 m
.3594 .88808 L
.36036 .78625 L
.35722 .78324 L
.35616 .88515 L
s
.509 .27 0 .03 k
.36111 .88524 m
.36434 .88816 L
.3594 .88808 L
.35616 .88515 L
.36111 .88524 L
F
0 g
.36111 .88524 m
.36434 .88816 L
.3594 .88808 L
.35616 .88515 L
.36111 .88524 L
s
.29 .172 0 .066 k
.36616 .88368 m
.36938 .88661 L
.36434 .88816 L
.36111 .88524 L
.36616 .88368 L
F
0 g
.36616 .88368 m
.36938 .88661 L
.36434 .88816 L
.36111 .88524 L
.36616 .88368 L
s
.288 .172 0 .066 k
.37123 .88209 m
.37444 .88502 L
.36938 .88661 L
.36616 .88368 L
.37123 .88209 L
F
0 g
.37123 .88209 m
.37444 .88502 L
.36938 .88661 L
.36616 .88368 L
.37123 .88209 L
s
.288 .172 0 .066 k
.3763 .88049 m
.37952 .88343 L
.37444 .88502 L
.37123 .88209 L
.3763 .88049 L
F
0 g
.3763 .88049 m
.37952 .88343 L
.37444 .88502 L
.37123 .88209 L
.3763 .88049 L
s
.288 .172 0 .066 k
.3814 .87889 m
.38459 .88185 L
.37952 .88343 L
.3763 .88049 L
.3814 .87889 L
F
0 g
.3814 .87889 m
.38459 .88185 L
.37952 .88343 L
.3763 .88049 L
.3814 .87889 L
s
.288 .172 0 .066 k
.38649 .8773 m
.38969 .88025 L
.38459 .88185 L
.3814 .87889 L
.38649 .8773 L
F
0 g
.38649 .8773 m
.38969 .88025 L
.38459 .88185 L
.3814 .87889 L
.38649 .8773 L
s
.288 .172 0 .066 k
.3916 .87569 m
.39479 .87865 L
.38969 .88025 L
.38649 .8773 L
.3916 .87569 L
F
0 g
.3916 .87569 m
.39479 .87865 L
.38969 .88025 L
.38649 .8773 L
.3916 .87569 L
s
.288 .172 0 .066 k
.39672 .87409 m
.3999 .87704 L
.39479 .87865 L
.3916 .87569 L
.39672 .87409 L
F
0 g
.39672 .87409 m
.3999 .87704 L
.39479 .87865 L
.3916 .87569 L
.39672 .87409 L
s
.288 .172 0 .066 k
.40185 .87247 m
.40503 .87545 L
.3999 .87704 L
.39672 .87409 L
.40185 .87247 L
F
0 g
.40185 .87247 m
.40503 .87545 L
.3999 .87704 L
.39672 .87409 L
.40185 .87247 L
s
.288 .172 0 .066 k
.40699 .87085 m
.41016 .87383 L
.40503 .87545 L
.40185 .87247 L
.40699 .87085 L
F
0 g
.40699 .87085 m
.41016 .87383 L
.40503 .87545 L
.40185 .87247 L
.40699 .87085 L
s
.288 .172 0 .066 k
.41215 .86924 m
.41531 .87222 L
.41016 .87383 L
.40699 .87085 L
.41215 .86924 L
F
0 g
.41215 .86924 m
.41531 .87222 L
.41016 .87383 L
.40699 .87085 L
.41215 .86924 L
s
.288 .172 0 .066 k
.41731 .86762 m
.42047 .87061 L
.41531 .87222 L
.41215 .86924 L
.41731 .86762 L
F
0 g
.41731 .86762 m
.42047 .87061 L
.41531 .87222 L
.41215 .86924 L
.41731 .86762 L
s
.288 .172 0 .066 k
.42249 .86599 m
.42564 .86899 L
.42047 .87061 L
.41731 .86762 L
.42249 .86599 L
F
0 g
.42249 .86599 m
.42564 .86899 L
.42047 .87061 L
.41731 .86762 L
.42249 .86599 L
s
.288 .172 0 .066 k
.42768 .86436 m
.43082 .86736 L
.42564 .86899 L
.42249 .86599 L
.42768 .86436 L
F
0 g
.42768 .86436 m
.43082 .86736 L
.42564 .86899 L
.42249 .86599 L
.42768 .86436 L
s
.288 .172 0 .066 k
.43288 .86273 m
.43601 .86574 L
.43082 .86736 L
.42768 .86436 L
.43288 .86273 L
F
0 g
.43288 .86273 m
.43601 .86574 L
.43082 .86736 L
.42768 .86436 L
.43288 .86273 L
s
.288 .172 0 .066 k
.43809 .8611 m
.44121 .86411 L
.43601 .86574 L
.43288 .86273 L
.43809 .8611 L
F
0 g
.43809 .8611 m
.44121 .86411 L
.43601 .86574 L
.43288 .86273 L
.43809 .8611 L
s
.288 .172 0 .066 k
.44331 .85945 m
.44643 .86248 L
.44121 .86411 L
.43809 .8611 L
.44331 .85945 L
F
0 g
.44331 .85945 m
.44643 .86248 L
.44121 .86411 L
.43809 .8611 L
.44331 .85945 L
s
.288 .172 0 .066 k
.44855 .85781 m
.45166 .86084 L
.44643 .86248 L
.44331 .85945 L
.44855 .85781 L
F
0 g
.44855 .85781 m
.45166 .86084 L
.44643 .86248 L
.44331 .85945 L
.44855 .85781 L
s
.288 .172 0 .066 k
.45379 .85616 m
.45689 .85919 L
.45166 .86084 L
.44855 .85781 L
.45379 .85616 L
F
0 g
.45379 .85616 m
.45689 .85919 L
.45166 .86084 L
.44855 .85781 L
.45379 .85616 L
s
.288 .172 0 .066 k
.45904 .85451 m
.46214 .85756 L
.45689 .85919 L
.45379 .85616 L
.45904 .85451 L
F
0 g
.45904 .85451 m
.46214 .85756 L
.45689 .85919 L
.45379 .85616 L
.45904 .85451 L
s
.288 .172 0 .066 k
.46431 .85286 m
.4674 .8559 L
.46214 .85756 L
.45904 .85451 L
.46431 .85286 L
F
0 g
.46431 .85286 m
.4674 .8559 L
.46214 .85756 L
.45904 .85451 L
.46431 .85286 L
s
.288 .172 0 .066 k
.46959 .8512 m
.47268 .85426 L
.4674 .8559 L
.46431 .85286 L
.46959 .8512 L
F
0 g
.46959 .8512 m
.47268 .85426 L
.4674 .8559 L
.46431 .85286 L
.46959 .8512 L
s
.288 .172 0 .066 k
.47488 .84954 m
.47796 .8526 L
.47268 .85426 L
.46959 .8512 L
.47488 .84954 L
F
0 g
.47488 .84954 m
.47796 .8526 L
.47268 .85426 L
.46959 .8512 L
.47488 .84954 L
s
.288 .172 0 .066 k
.48019 .84787 m
.48325 .85095 L
.47796 .8526 L
.47488 .84954 L
.48019 .84787 L
F
0 g
.48019 .84787 m
.48325 .85095 L
.47796 .8526 L
.47488 .84954 L
.48019 .84787 L
s
.288 .172 0 .066 k
.4855 .84621 m
.48856 .84928 L
.48325 .85095 L
.48019 .84787 L
.4855 .84621 L
F
0 g
.4855 .84621 m
.48856 .84928 L
.48325 .85095 L
.48019 .84787 L
.4855 .84621 L
s
.288 .172 0 .066 k
.49082 .84453 m
.49388 .84762 L
.48856 .84928 L
.4855 .84621 L
.49082 .84453 L
F
0 g
.49082 .84453 m
.49388 .84762 L
.48856 .84928 L
.4855 .84621 L
.49082 .84453 L
s
.288 .172 0 .066 k
.49617 .84286 m
.49921 .84594 L
.49388 .84762 L
.49082 .84453 L
.49617 .84286 L
F
0 g
.49617 .84286 m
.49921 .84594 L
.49388 .84762 L
.49082 .84453 L
.49617 .84286 L
s
.288 .172 0 .066 k
.50151 .84117 m
.50455 .84428 L
.49921 .84594 L
.49617 .84286 L
.50151 .84117 L
F
0 g
.50151 .84117 m
.50455 .84428 L
.49921 .84594 L
.49617 .84286 L
.50151 .84117 L
s
.288 .172 0 .066 k
.50688 .83949 m
.50991 .84259 L
.50455 .84428 L
.50151 .84117 L
.50688 .83949 L
F
0 g
.50688 .83949 m
.50991 .84259 L
.50455 .84428 L
.50151 .84117 L
.50688 .83949 L
s
.288 .172 0 .066 k
.51225 .8378 m
.51528 .84092 L
.50991 .84259 L
.50688 .83949 L
.51225 .8378 L
F
0 g
.51225 .8378 m
.51528 .84092 L
.50991 .84259 L
.50688 .83949 L
.51225 .8378 L
s
.288 .172 0 .066 k
.51764 .83611 m
.52066 .83923 L
.51528 .84092 L
.51225 .8378 L
.51764 .83611 L
F
0 g
.51764 .83611 m
.52066 .83923 L
.51528 .84092 L
.51225 .8378 L
.51764 .83611 L
s
.288 .172 0 .066 k
.52304 .83441 m
.52604 .83754 L
.52066 .83923 L
.51764 .83611 L
.52304 .83441 L
F
0 g
.52304 .83441 m
.52604 .83754 L
.52066 .83923 L
.51764 .83611 L
.52304 .83441 L
s
.288 .172 0 .066 k
.52845 .83272 m
.53145 .83585 L
.52604 .83754 L
.52304 .83441 L
.52845 .83272 L
F
0 g
.52845 .83272 m
.53145 .83585 L
.52604 .83754 L
.52304 .83441 L
.52845 .83272 L
s
.288 .172 0 .066 k
.53387 .83101 m
.53687 .83416 L
.53145 .83585 L
.52845 .83272 L
.53387 .83101 L
F
0 g
.53387 .83101 m
.53687 .83416 L
.53145 .83585 L
.52845 .83272 L
.53387 .83101 L
s
.288 .172 0 .066 k
.5393 .82931 m
.54229 .83245 L
.53687 .83416 L
.53387 .83101 L
.5393 .82931 L
F
0 g
.5393 .82931 m
.54229 .83245 L
.53687 .83416 L
.53387 .83101 L
.5393 .82931 L
s
.288 .172 0 .066 k
.54475 .82759 m
.54773 .83075 L
.54229 .83245 L
.5393 .82931 L
.54475 .82759 L
F
0 g
.54475 .82759 m
.54773 .83075 L
.54229 .83245 L
.5393 .82931 L
.54475 .82759 L
s
.288 .172 0 .066 k
.55022 .82588 m
.55318 .82904 L
.54773 .83075 L
.54475 .82759 L
.55022 .82588 L
F
0 g
.55022 .82588 m
.55318 .82904 L
.54773 .83075 L
.54475 .82759 L
.55022 .82588 L
s
.288 .172 0 .066 k
.55568 .82417 m
.55864 .82733 L
.55318 .82904 L
.55022 .82588 L
.55568 .82417 L
F
0 g
.55568 .82417 m
.55864 .82733 L
.55318 .82904 L
.55022 .82588 L
.55568 .82417 L
s
.288 .172 0 .066 k
.56116 .82244 m
.56412 .82562 L
.55864 .82733 L
.55568 .82417 L
.56116 .82244 L
F
0 g
.56116 .82244 m
.56412 .82562 L
.55864 .82733 L
.55568 .82417 L
.56116 .82244 L
s
.288 .172 0 .066 k
.56667 .82072 m
.56961 .8239 L
.56412 .82562 L
.56116 .82244 L
.56667 .82072 L
F
0 g
.56667 .82072 m
.56961 .8239 L
.56412 .82562 L
.56116 .82244 L
.56667 .82072 L
s
.288 .172 0 .066 k
.57218 .81898 m
.57511 .82218 L
.56961 .8239 L
.56667 .82072 L
.57218 .81898 L
F
0 g
.57218 .81898 m
.57511 .82218 L
.56961 .8239 L
.56667 .82072 L
.57218 .81898 L
s
.288 .172 0 .066 k
.57769 .81725 m
.58062 .82045 L
.57511 .82218 L
.57218 .81898 L
.57769 .81725 L
F
0 g
.57769 .81725 m
.58062 .82045 L
.57511 .82218 L
.57218 .81898 L
.57769 .81725 L
s
.288 .172 0 .066 k
.58323 .81551 m
.58614 .81872 L
.58062 .82045 L
.57769 .81725 L
.58323 .81551 L
F
0 g
.58323 .81551 m
.58614 .81872 L
.58062 .82045 L
.57769 .81725 L
.58323 .81551 L
s
.288 .172 0 .066 k
.58877 .81377 m
.59168 .81698 L
.58614 .81872 L
.58323 .81551 L
.58877 .81377 L
F
0 g
.58877 .81377 m
.59168 .81698 L
.58614 .81872 L
.58323 .81551 L
.58877 .81377 L
s
.288 .172 0 .066 k
.59433 .81203 m
.59723 .81525 L
.59168 .81698 L
.58877 .81377 L
.59433 .81203 L
F
0 g
.59433 .81203 m
.59723 .81525 L
.59168 .81698 L
.58877 .81377 L
.59433 .81203 L
s
.288 .172 0 .066 k
.5999 .81027 m
.6028 .81351 L
.59723 .81525 L
.59433 .81203 L
.5999 .81027 L
F
0 g
.5999 .81027 m
.6028 .81351 L
.59723 .81525 L
.59433 .81203 L
.5999 .81027 L
s
.269 .162 0 .071 k
.60548 .80833 m
.60837 .81156 L
.6028 .81351 L
.5999 .81027 L
.60548 .80833 L
F
0 g
.60548 .80833 m
.60837 .81156 L
.6028 .81351 L
.5999 .81027 L
.60548 .80833 L
s
0 .156 .258 .073 k
.61085 .79251 m
.61372 .79577 L
.60837 .81156 L
.60548 .80833 L
.61085 .79251 L
F
0 g
.61085 .79251 m
.61372 .79577 L
.60837 .81156 L
.60548 .80833 L
.61085 .79251 L
s
0 .268 .49 .034 k
.61313 .60772 m
.61583 .61117 L
.61372 .79577 L
.61085 .79251 L
.61313 .60772 L
F
0 g
.61313 .60772 m
.61583 .61117 L
.61372 .79577 L
.61085 .79251 L
.61313 .60772 L
s
0 .154 .244 .082 k
.61817 .59337 m
.62086 .59684 L
.61583 .61117 L
.61313 .60772 L
.61817 .59337 L
F
0 g
.61817 .59337 m
.62086 .59684 L
.61583 .61117 L
.61313 .60772 L
.61817 .59337 L
s
.229 .159 0 .096 k
.62344 .5913 m
.62613 .59478 L
.62086 .59684 L
.61817 .59337 L
.62344 .5913 L
F
0 g
.62344 .5913 m
.62613 .59478 L
.62086 .59684 L
.61817 .59337 L
.62344 .5913 L
s
.244 .167 0 .092 k
.62873 .58941 m
.63141 .5929 L
.62613 .59478 L
.62344 .5913 L
.62873 .58941 L
F
0 g
.62873 .58941 m
.63141 .5929 L
.62613 .59478 L
.62344 .5913 L
.62873 .58941 L
s
.244 .167 0 .092 k
.63404 .58752 m
.63671 .59101 L
.63141 .5929 L
.62873 .58941 L
.63404 .58752 L
F
0 g
.63404 .58752 m
.63671 .59101 L
.63141 .5929 L
.62873 .58941 L
.63404 .58752 L
s
.244 .167 0 .092 k
.63935 .58562 m
.64201 .58912 L
.63671 .59101 L
.63404 .58752 L
.63935 .58562 L
F
0 g
.63935 .58562 m
.64201 .58912 L
.63671 .59101 L
.63404 .58752 L
.63935 .58562 L
s
.244 .167 0 .092 k
.64468 .58372 m
.64733 .58723 L
.64201 .58912 L
.63935 .58562 L
.64468 .58372 L
F
0 g
.64468 .58372 m
.64733 .58723 L
.64201 .58912 L
.63935 .58562 L
.64468 .58372 L
s
.244 .167 0 .092 k
.65002 .58182 m
.65266 .58533 L
.64733 .58723 L
.64468 .58372 L
.65002 .58182 L
F
0 g
.65002 .58182 m
.65266 .58533 L
.64733 .58723 L
.64468 .58372 L
.65002 .58182 L
s
.244 .167 0 .092 k
.65536 .57991 m
.658 .58343 L
.65266 .58533 L
.65002 .58182 L
.65536 .57991 L
F
0 g
.65536 .57991 m
.658 .58343 L
.65266 .58533 L
.65002 .58182 L
.65536 .57991 L
s
.244 .167 0 .092 k
.66073 .578 m
.66336 .58153 L
.658 .58343 L
.65536 .57991 L
.66073 .578 L
F
0 g
.66073 .578 m
.66336 .58153 L
.658 .58343 L
.65536 .57991 L
.66073 .578 L
s
.244 .167 0 .092 k
.66609 .57608 m
.66872 .57962 L
.66336 .58153 L
.66073 .578 L
.66609 .57608 L
F
0 g
.66609 .57608 m
.66872 .57962 L
.66336 .58153 L
.66073 .578 L
.66609 .57608 L
s
.244 .167 0 .092 k
.67148 .57416 m
.67409 .57771 L
.66872 .57962 L
.66609 .57608 L
.67148 .57416 L
F
0 g
.67148 .57416 m
.67409 .57771 L
.66872 .57962 L
.66609 .57608 L
.67148 .57416 L
s
.244 .167 0 .092 k
.67688 .57223 m
.67948 .57578 L
.67409 .57771 L
.67148 .57416 L
.67688 .57223 L
F
0 g
.67688 .57223 m
.67948 .57578 L
.67409 .57771 L
.67148 .57416 L
.67688 .57223 L
s
.244 .167 0 .092 k
.68228 .5703 m
.68488 .57386 L
.67948 .57578 L
.67688 .57223 L
.68228 .5703 L
F
0 g
.68228 .5703 m
.68488 .57386 L
.67948 .57578 L
.67688 .57223 L
.68228 .5703 L
s
.244 .167 0 .092 k
.6877 .56837 m
.69029 .57194 L
.68488 .57386 L
.68228 .5703 L
.6877 .56837 L
F
0 g
.6877 .56837 m
.69029 .57194 L
.68488 .57386 L
.68228 .5703 L
.6877 .56837 L
s
.244 .167 0 .092 k
.69313 .56643 m
.69572 .57001 L
.69029 .57194 L
.6877 .56837 L
.69313 .56643 L
F
0 g
.69313 .56643 m
.69572 .57001 L
.69029 .57194 L
.6877 .56837 L
.69313 .56643 L
s
.244 .167 0 .092 k
.69857 .56449 m
.70115 .56807 L
.69572 .57001 L
.69313 .56643 L
.69857 .56449 L
F
0 g
.69857 .56449 m
.70115 .56807 L
.69572 .57001 L
.69313 .56643 L
.69857 .56449 L
s
.244 .167 0 .092 k
.70402 .56254 m
.70659 .56613 L
.70115 .56807 L
.69857 .56449 L
.70402 .56254 L
F
0 g
.70402 .56254 m
.70659 .56613 L
.70115 .56807 L
.69857 .56449 L
.70402 .56254 L
s
.244 .167 0 .092 k
.70949 .56059 m
.71205 .56419 L
.70659 .56613 L
.70402 .56254 L
.70949 .56059 L
F
0 g
.70949 .56059 m
.71205 .56419 L
.70659 .56613 L
.70402 .56254 L
.70949 .56059 L
s
.244 .167 0 .092 k
.71497 .55864 m
.71752 .56225 L
.71205 .56419 L
.70949 .56059 L
.71497 .55864 L
F
0 g
.71497 .55864 m
.71752 .56225 L
.71205 .56419 L
.70949 .56059 L
.71497 .55864 L
s
.244 .167 0 .092 k
.72046 .55668 m
.72301 .56029 L
.71752 .56225 L
.71497 .55864 L
.72046 .55668 L
F
0 g
.72046 .55668 m
.72301 .56029 L
.71752 .56225 L
.71497 .55864 L
.72046 .55668 L
s
.244 .167 0 .092 k
.72596 .55471 m
.7285 .55834 L
.72301 .56029 L
.72046 .55668 L
.72596 .55471 L
F
0 g
.72596 .55471 m
.7285 .55834 L
.72301 .56029 L
.72046 .55668 L
.72596 .55471 L
s
.244 .167 0 .092 k
.73147 .55275 m
.734 .55638 L
.7285 .55834 L
.72596 .55471 L
.73147 .55275 L
F
0 g
.73147 .55275 m
.734 .55638 L
.7285 .55834 L
.72596 .55471 L
.73147 .55275 L
s
.244 .167 0 .092 k
.737 .55078 m
.73952 .55441 L
.734 .55638 L
.73147 .55275 L
.737 .55078 L
F
0 g
.737 .55078 m
.73952 .55441 L
.734 .55638 L
.73147 .55275 L
.737 .55078 L
s
.244 .167 0 .092 k
.74254 .5488 m
.74504 .55244 L
.73952 .55441 L
.737 .55078 L
.74254 .5488 L
F
0 g
.74254 .5488 m
.74504 .55244 L
.73952 .55441 L
.737 .55078 L
.74254 .5488 L
s
.244 .167 0 .092 k
.74809 .54682 m
.75059 .55047 L
.74504 .55244 L
.74254 .5488 L
.74809 .54682 L
F
0 g
.74809 .54682 m
.75059 .55047 L
.74504 .55244 L
.74254 .5488 L
.74809 .54682 L
s
.244 .167 0 .092 k
.75366 .54483 m
.75614 .54849 L
.75059 .55047 L
.74809 .54682 L
.75366 .54483 L
F
0 g
.75366 .54483 m
.75614 .54849 L
.75059 .55047 L
.74809 .54682 L
.75366 .54483 L
s
.244 .167 0 .092 k
.75922 .54284 m
.76171 .54652 L
.75614 .54849 L
.75366 .54483 L
.75922 .54284 L
F
0 g
.75922 .54284 m
.76171 .54652 L
.75614 .54849 L
.75366 .54483 L
.75922 .54284 L
s
.244 .167 0 .092 k
.76481 .54085 m
.76728 .54452 L
.76171 .54652 L
.75922 .54284 L
.76481 .54085 L
F
0 g
.76481 .54085 m
.76728 .54452 L
.76171 .54652 L
.75922 .54284 L
.76481 .54085 L
s
.244 .167 0 .092 k
.77041 .53885 m
.77287 .54254 L
.76728 .54452 L
.76481 .54085 L
.77041 .53885 L
F
0 g
.77041 .53885 m
.77287 .54254 L
.76728 .54452 L
.76481 .54085 L
.77041 .53885 L
s
.244 .167 0 .092 k
.77603 .53685 m
.77848 .54054 L
.77287 .54254 L
.77041 .53885 L
.77603 .53685 L
F
0 g
.77603 .53685 m
.77848 .54054 L
.77287 .54254 L
.77041 .53885 L
.77603 .53685 L
s
.244 .167 0 .092 k
.78165 .53485 m
.7841 .53854 L
.77848 .54054 L
.77603 .53685 L
.78165 .53485 L
F
0 g
.78165 .53485 m
.7841 .53854 L
.77848 .54054 L
.77603 .53685 L
.78165 .53485 L
s
.244 .167 0 .092 k
.78729 .53283 m
.78972 .53654 L
.7841 .53854 L
.78165 .53485 L
.78729 .53283 L
F
0 g
.78729 .53283 m
.78972 .53654 L
.7841 .53854 L
.78165 .53485 L
.78729 .53283 L
s
.244 .167 0 .092 k
.79294 .53081 m
.79537 .53453 L
.78972 .53654 L
.78729 .53283 L
.79294 .53081 L
F
0 g
.79294 .53081 m
.79537 .53453 L
.78972 .53654 L
.78729 .53283 L
.79294 .53081 L
s
.244 .167 0 .092 k
.7986 .52879 m
.80102 .53253 L
.79537 .53453 L
.79294 .53081 L
.7986 .52879 L
F
0 g
.7986 .52879 m
.80102 .53253 L
.79537 .53453 L
.79294 .53081 L
.7986 .52879 L
s
.244 .167 0 .092 k
.80427 .52676 m
.80669 .53051 L
.80102 .53253 L
.7986 .52879 L
.80427 .52676 L
F
0 g
.80427 .52676 m
.80669 .53051 L
.80102 .53253 L
.7986 .52879 L
.80427 .52676 L
s
.244 .167 0 .092 k
.80995 .52474 m
.81236 .52848 L
.80669 .53051 L
.80427 .52676 L
.80995 .52474 L
F
0 g
.80995 .52474 m
.81236 .52848 L
.80669 .53051 L
.80427 .52676 L
.80995 .52474 L
s
.244 .167 0 .092 k
.81566 .52271 m
.81805 .52646 L
.81236 .52848 L
.80995 .52474 L
.81566 .52271 L
F
0 g
.81566 .52271 m
.81805 .52646 L
.81236 .52848 L
.80995 .52474 L
.81566 .52271 L
s
.244 .167 0 .092 k
.82137 .52067 m
.82375 .52442 L
.81805 .52646 L
.81566 .52271 L
.82137 .52067 L
F
0 g
.82137 .52067 m
.82375 .52442 L
.81805 .52646 L
.81566 .52271 L
.82137 .52067 L
s
.244 .167 0 .092 k
.8271 .51862 m
.82947 .5224 L
.82375 .52442 L
.82137 .52067 L
.8271 .51862 L
F
0 g
.8271 .51862 m
.82947 .5224 L
.82375 .52442 L
.82137 .52067 L
.8271 .51862 L
s
.244 .167 0 .092 k
.83284 .51658 m
.8352 .52036 L
.82947 .5224 L
.8271 .51862 L
.83284 .51658 L
F
0 g
.83284 .51658 m
.8352 .52036 L
.82947 .5224 L
.8271 .51862 L
.83284 .51658 L
s
.244 .167 0 .092 k
.83858 .51453 m
.84094 .51831 L
.8352 .52036 L
.83284 .51658 L
.83858 .51453 L
F
0 g
.83858 .51453 m
.84094 .51831 L
.8352 .52036 L
.83284 .51658 L
.83858 .51453 L
s
.244 .167 0 .092 k
.84434 .51247 m
.84669 .51627 L
.84094 .51831 L
.83858 .51453 L
.84434 .51247 L
F
0 g
.84434 .51247 m
.84669 .51627 L
.84094 .51831 L
.83858 .51453 L
.84434 .51247 L
s
.244 .167 0 .092 k
.85012 .51041 m
.85245 .51421 L
.84669 .51627 L
.84434 .51247 L
.85012 .51041 L
F
0 g
.85012 .51041 m
.85245 .51421 L
.84669 .51627 L
.84434 .51247 L
.85012 .51041 L
s
.244 .167 0 .092 k
.85591 .50834 m
.85824 .51215 L
.85245 .51421 L
.85012 .51041 L
.85591 .50834 L
F
0 g
.85591 .50834 m
.85824 .51215 L
.85245 .51421 L
.85012 .51041 L
.85591 .50834 L
s
.244 .167 0 .092 k
.86171 .50627 m
.86403 .51009 L
.85824 .51215 L
.85591 .50834 L
.86171 .50627 L
F
0 g
.86171 .50627 m
.86403 .51009 L
.85824 .51215 L
.85591 .50834 L
.86171 .50627 L
s
.244 .167 0 .092 k
.86752 .50419 m
.86983 .50803 L
.86403 .51009 L
.86171 .50627 L
.86752 .50419 L
F
0 g
.86752 .50419 m
.86983 .50803 L
.86403 .51009 L
.86171 .50627 L
.86752 .50419 L
s
.246 .167 0 .092 k
.87336 .50214 m
.87565 .50598 L
.86983 .50803 L
.86752 .50419 L
.87336 .50214 L
F
0 g
.87336 .50214 m
.87565 .50598 L
.86983 .50803 L
.86752 .50419 L
.87336 .50214 L
s
.375 .239 0 .07 k
.87935 .50161 m
.88165 .50545 L
.87565 .50598 L
.87336 .50214 L
.87935 .50161 L
F
0 g
.87935 .50161 m
.88165 .50545 L
.87565 .50598 L
.87336 .50214 L
.87935 .50161 L
s
0 .336 .731 .046 k
.89619 .60206 m
.89852 .60581 L
.88165 .50545 L
.87935 .50161 L
.89619 .60206 L
F
0 g
.89619 .60206 m
.89852 .60581 L
.88165 .50545 L
.87935 .50161 L
.89619 .60206 L
s
0 .27 .44 .06 k
.35292 .88223 m
.35616 .88515 L
.35722 .78324 L
.35408 .7802 L
.35292 .88223 L
F
0 g
.35292 .88223 m
.35616 .88515 L
.35722 .78324 L
.35408 .7802 L
.35292 .88223 L
s
.509 .27 0 .03 k
.35787 .88232 m
.36111 .88524 L
.35616 .88515 L
.35292 .88223 L
.35787 .88232 L
F
0 g
.35787 .88232 m
.36111 .88524 L
.35616 .88515 L
.35292 .88223 L
.35787 .88232 L
s
.29 .172 0 .066 k
.36293 .88074 m
.36616 .88368 L
.36111 .88524 L
.35787 .88232 L
.36293 .88074 L
F
0 g
.36293 .88074 m
.36616 .88368 L
.36111 .88524 L
.35787 .88232 L
.36293 .88074 L
s
.288 .172 0 .066 k
.368 .87914 m
.37123 .88209 L
.36616 .88368 L
.36293 .88074 L
.368 .87914 L
F
0 g
.368 .87914 m
.37123 .88209 L
.36616 .88368 L
.36293 .88074 L
.368 .87914 L
s
.288 .172 0 .066 k
.37309 .87754 m
.3763 .88049 L
.37123 .88209 L
.368 .87914 L
.37309 .87754 L
F
0 g
.37309 .87754 m
.3763 .88049 L
.37123 .88209 L
.368 .87914 L
.37309 .87754 L
s
.288 .172 0 .066 k
.37818 .87594 m
.3814 .87889 L
.3763 .88049 L
.37309 .87754 L
.37818 .87594 L
F
0 g
.37818 .87594 m
.3814 .87889 L
.3763 .88049 L
.37309 .87754 L
.37818 .87594 L
s
.288 .172 0 .066 k
.38328 .87433 m
.38649 .8773 L
.3814 .87889 L
.37818 .87594 L
.38328 .87433 L
F
0 g
.38328 .87433 m
.38649 .8773 L
.3814 .87889 L
.37818 .87594 L
.38328 .87433 L
s
.288 .172 0 .066 k
.3884 .87271 m
.3916 .87569 L
.38649 .8773 L
.38328 .87433 L
.3884 .87271 L
F
0 g
.3884 .87271 m
.3916 .87569 L
.38649 .8773 L
.38328 .87433 L
.3884 .87271 L
s
.288 .172 0 .066 k
.39352 .87111 m
.39672 .87409 L
.3916 .87569 L
.3884 .87271 L
.39352 .87111 L
F
0 g
.39352 .87111 m
.39672 .87409 L
.3916 .87569 L
.3884 .87271 L
.39352 .87111 L
s
.288 .172 0 .066 k
.39866 .86948 m
.40185 .87247 L
.39672 .87409 L
.39352 .87111 L
.39866 .86948 L
F
0 g
.39866 .86948 m
.40185 .87247 L
.39672 .87409 L
.39352 .87111 L
.39866 .86948 L
s
.288 .172 0 .066 k
.40381 .86786 m
.40699 .87085 L
.40185 .87247 L
.39866 .86948 L
.40381 .86786 L
F
0 g
.40381 .86786 m
.40699 .87085 L
.40185 .87247 L
.39866 .86948 L
.40381 .86786 L
s
.288 .172 0 .066 k
.40897 .86624 m
.41215 .86924 L
.40699 .87085 L
.40381 .86786 L
.40897 .86624 L
F
0 g
.40897 .86624 m
.41215 .86924 L
.40699 .87085 L
.40381 .86786 L
.40897 .86624 L
s
.288 .172 0 .066 k
.41414 .86461 m
.41731 .86762 L
.41215 .86924 L
.40897 .86624 L
.41414 .86461 L
F
0 g
.41414 .86461 m
.41731 .86762 L
.41215 .86924 L
.40897 .86624 L
.41414 .86461 L
s
.288 .172 0 .066 k
.41933 .86298 m
.42249 .86599 L
.41731 .86762 L
.41414 .86461 L
.41933 .86298 L
F
0 g
.41933 .86298 m
.42249 .86599 L
.41731 .86762 L
.41414 .86461 L
.41933 .86298 L
s
.288 .172 0 .066 k
.42452 .86134 m
.42768 .86436 L
.42249 .86599 L
.41933 .86298 L
.42452 .86134 L
F
0 g
.42452 .86134 m
.42768 .86436 L
.42249 .86599 L
.41933 .86298 L
.42452 .86134 L
s
.288 .172 0 .066 k
.42973 .85971 m
.43288 .86273 L
.42768 .86436 L
.42452 .86134 L
.42973 .85971 L
F
0 g
.42973 .85971 m
.43288 .86273 L
.42768 .86436 L
.42452 .86134 L
.42973 .85971 L
s
.288 .172 0 .066 k
.43495 .85806 m
.43809 .8611 L
.43288 .86273 L
.42973 .85971 L
.43495 .85806 L
F
0 g
.43495 .85806 m
.43809 .8611 L
.43288 .86273 L
.42973 .85971 L
.43495 .85806 L
s
.288 .172 0 .066 k
.44017 .85641 m
.44331 .85945 L
.43809 .8611 L
.43495 .85806 L
.44017 .85641 L
F
0 g
.44017 .85641 m
.44331 .85945 L
.43809 .8611 L
.43495 .85806 L
.44017 .85641 L
s
.288 .172 0 .066 k
.44542 .85477 m
.44855 .85781 L
.44331 .85945 L
.44017 .85641 L
.44542 .85477 L
F
0 g
.44542 .85477 m
.44855 .85781 L
.44331 .85945 L
.44017 .85641 L
.44542 .85477 L
s
.288 .172 0 .066 k
.45067 .85311 m
.45379 .85616 L
.44855 .85781 L
.44542 .85477 L
.45067 .85311 L
F
0 g
.45067 .85311 m
.45379 .85616 L
.44855 .85781 L
.44542 .85477 L
.45067 .85311 L
s
.288 .172 0 .066 k
.45593 .85146 m
.45904 .85451 L
.45379 .85616 L
.45067 .85311 L
.45593 .85146 L
F
0 g
.45593 .85146 m
.45904 .85451 L
.45379 .85616 L
.45067 .85311 L
.45593 .85146 L
s
.288 .172 0 .066 k
.46121 .84979 m
.46431 .85286 L
.45904 .85451 L
.45593 .85146 L
.46121 .84979 L
F
0 g
.46121 .84979 m
.46431 .85286 L
.45904 .85451 L
.45593 .85146 L
.46121 .84979 L
s
.288 .172 0 .066 k
.4665 .84813 m
.46959 .8512 L
.46431 .85286 L
.46121 .84979 L
.4665 .84813 L
F
0 g
.4665 .84813 m
.46959 .8512 L
.46431 .85286 L
.46121 .84979 L
.4665 .84813 L
s
.288 .172 0 .066 k
.4718 .84646 m
.47488 .84954 L
.46959 .8512 L
.4665 .84813 L
.4718 .84646 L
F
0 g
.4718 .84646 m
.47488 .84954 L
.46959 .8512 L
.4665 .84813 L
.4718 .84646 L
s
.288 .172 0 .066 k
.4771 .84479 m
.48019 .84787 L
.47488 .84954 L
.4718 .84646 L
.4771 .84479 L
F
0 g
.4771 .84479 m
.48019 .84787 L
.47488 .84954 L
.4718 .84646 L
.4771 .84479 L
s
.288 .172 0 .066 k
.48243 .84311 m
.4855 .84621 L
.48019 .84787 L
.4771 .84479 L
.48243 .84311 L
F
0 g
.48243 .84311 m
.4855 .84621 L
.48019 .84787 L
.4771 .84479 L
.48243 .84311 L
s
.288 .172 0 .066 k
.48776 .84144 m
.49082 .84453 L
.4855 .84621 L
.48243 .84311 L
.48776 .84144 L
F
0 g
.48776 .84144 m
.49082 .84453 L
.4855 .84621 L
.48243 .84311 L
.48776 .84144 L
s
.288 .172 0 .066 k
.49311 .83975 m
.49617 .84286 L
.49082 .84453 L
.48776 .84144 L
.49311 .83975 L
F
0 g
.49311 .83975 m
.49617 .84286 L
.49082 .84453 L
.48776 .84144 L
.49311 .83975 L
s
.288 .172 0 .066 k
.49847 .83807 m
.50151 .84117 L
.49617 .84286 L
.49311 .83975 L
.49847 .83807 L
F
0 g
.49847 .83807 m
.50151 .84117 L
.49617 .84286 L
.49311 .83975 L
.49847 .83807 L
s
.288 .172 0 .066 k
.50384 .83637 m
.50688 .83949 L
.50151 .84117 L
.49847 .83807 L
.50384 .83637 L
F
0 g
.50384 .83637 m
.50688 .83949 L
.50151 .84117 L
.49847 .83807 L
.50384 .83637 L
s
.288 .172 0 .066 k
.50922 .83467 m
.51225 .8378 L
.50688 .83949 L
.50384 .83637 L
.50922 .83467 L
F
0 g
.50922 .83467 m
.51225 .8378 L
.50688 .83949 L
.50384 .83637 L
.50922 .83467 L
s
.288 .172 0 .066 k
.51462 .83298 m
.51764 .83611 L
.51225 .8378 L
.50922 .83467 L
.51462 .83298 L
F
0 g
.51462 .83298 m
.51764 .83611 L
.51225 .8378 L
.50922 .83467 L
.51462 .83298 L
s
.288 .172 0 .066 k
.52002 .83128 m
.52304 .83441 L
.51764 .83611 L
.51462 .83298 L
.52002 .83128 L
F
0 g
.52002 .83128 m
.52304 .83441 L
.51764 .83611 L
.51462 .83298 L
.52002 .83128 L
s
.288 .172 0 .066 k
.52544 .82957 m
.52845 .83272 L
.52304 .83441 L
.52002 .83128 L
.52544 .82957 L
F
0 g
.52544 .82957 m
.52845 .83272 L
.52304 .83441 L
.52002 .83128 L
.52544 .82957 L
s
.288 .172 0 .066 k
.53087 .82786 m
.53387 .83101 L
.52845 .83272 L
.52544 .82957 L
.53087 .82786 L
F
0 g
.53087 .82786 m
.53387 .83101 L
.52845 .83272 L
.52544 .82957 L
.53087 .82786 L
s
.288 .172 0 .066 k
.53631 .82614 m
.5393 .82931 L
.53387 .83101 L
.53087 .82786 L
.53631 .82614 L
F
0 g
.53631 .82614 m
.5393 .82931 L
.53387 .83101 L
.53087 .82786 L
.53631 .82614 L
s
.288 .172 0 .066 k
.54177 .82443 m
.54475 .82759 L
.5393 .82931 L
.53631 .82614 L
.54177 .82443 L
F
0 g
.54177 .82443 m
.54475 .82759 L
.5393 .82931 L
.53631 .82614 L
.54177 .82443 L
s
.288 .172 0 .066 k
.54723 .82271 m
.55022 .82588 L
.54475 .82759 L
.54177 .82443 L
.54723 .82271 L
F
0 g
.54723 .82271 m
.55022 .82588 L
.54475 .82759 L
.54177 .82443 L
.54723 .82271 L
s
.288 .172 0 .066 k
.55272 .82098 m
.55568 .82417 L
.55022 .82588 L
.54723 .82271 L
.55272 .82098 L
F
0 g
.55272 .82098 m
.55568 .82417 L
.55022 .82588 L
.54723 .82271 L
.55272 .82098 L
s
.288 .172 0 .066 k
.55821 .81925 m
.56116 .82244 L
.55568 .82417 L
.55272 .82098 L
.55821 .81925 L
F
0 g
.55821 .81925 m
.56116 .82244 L
.55568 .82417 L
.55272 .82098 L
.55821 .81925 L
s
.288 .172 0 .066 k
.56371 .81752 m
.56667 .82072 L
.56116 .82244 L
.55821 .81925 L
.56371 .81752 L
F
0 g
.56371 .81752 m
.56667 .82072 L
.56116 .82244 L
.55821 .81925 L
.56371 .81752 L
s
.288 .172 0 .066 k
.56922 .81578 m
.57218 .81898 L
.56667 .82072 L
.56371 .81752 L
.56922 .81578 L
F
0 g
.56922 .81578 m
.57218 .81898 L
.56667 .82072 L
.56371 .81752 L
.56922 .81578 L
s
.288 .172 0 .066 k
.57475 .81404 m
.57769 .81725 L
.57218 .81898 L
.56922 .81578 L
.57475 .81404 L
F
0 g
.57475 .81404 m
.57769 .81725 L
.57218 .81898 L
.56922 .81578 L
.57475 .81404 L
s
.288 .172 0 .066 k
.5803 .81229 m
.58323 .81551 L
.57769 .81725 L
.57475 .81404 L
.5803 .81229 L
F
0 g
.5803 .81229 m
.58323 .81551 L
.57769 .81725 L
.57475 .81404 L
.5803 .81229 L
s
.288 .172 0 .066 k
.58585 .81055 m
.58877 .81377 L
.58323 .81551 L
.5803 .81229 L
.58585 .81055 L
F
0 g
.58585 .81055 m
.58877 .81377 L
.58323 .81551 L
.5803 .81229 L
.58585 .81055 L
s
.288 .172 0 .066 k
.59142 .8088 m
.59433 .81203 L
.58877 .81377 L
.58585 .81055 L
.59142 .8088 L
F
0 g
.59142 .8088 m
.59433 .81203 L
.58877 .81377 L
.58585 .81055 L
.59142 .8088 L
s
.288 .172 0 .066 k
.597 .80703 m
.5999 .81027 L
.59433 .81203 L
.59142 .8088 L
.597 .80703 L
F
0 g
.597 .80703 m
.5999 .81027 L
.59433 .81203 L
.59142 .8088 L
.597 .80703 L
s
.269 .162 0 .071 k
.60259 .80507 m
.60548 .80833 L
.5999 .81027 L
.597 .80703 L
.60259 .80507 L
F
0 g
.60259 .80507 m
.60548 .80833 L
.5999 .81027 L
.597 .80703 L
.60259 .80507 L
s
0 .156 .258 .073 k
.60797 .78924 m
.61085 .79251 L
.60548 .80833 L
.60259 .80507 L
.60797 .78924 L
F
0 g
.60797 .78924 m
.61085 .79251 L
.60548 .80833 L
.60259 .80507 L
.60797 .78924 L
s
0 .268 .49 .034 k
.6104 .60426 m
.61313 .60772 L
.61085 .79251 L
.60797 .78924 L
.6104 .60426 L
F
0 g
.6104 .60426 m
.61313 .60772 L
.61085 .79251 L
.60797 .78924 L
.6104 .60426 L
s
0 .154 .244 .082 k
.61546 .58988 m
.61817 .59337 L
.61313 .60772 L
.6104 .60426 L
.61546 .58988 L
F
0 g
.61546 .58988 m
.61817 .59337 L
.61313 .60772 L
.6104 .60426 L
.61546 .58988 L
s
.229 .159 0 .096 k
.62074 .58782 m
.62344 .5913 L
.61817 .59337 L
.61546 .58988 L
.62074 .58782 L
F
0 g
.62074 .58782 m
.62344 .5913 L
.61817 .59337 L
.61546 .58988 L
.62074 .58782 L
s
.244 .167 0 .092 k
.62605 .58591 m
.62873 .58941 L
.62344 .5913 L
.62074 .58782 L
.62605 .58591 L
F
0 g
.62605 .58591 m
.62873 .58941 L
.62344 .5913 L
.62074 .58782 L
.62605 .58591 L
s
.244 .167 0 .092 k
.63135 .58401 m
.63404 .58752 L
.62873 .58941 L
.62605 .58591 L
.63135 .58401 L
F
0 g
.63135 .58401 m
.63404 .58752 L
.62873 .58941 L
.62605 .58591 L
.63135 .58401 L
s
.244 .167 0 .092 k
.63668 .58211 m
.63935 .58562 L
.63404 .58752 L
.63135 .58401 L
.63668 .58211 L
F
0 g
.63668 .58211 m
.63935 .58562 L
.63404 .58752 L
.63135 .58401 L
.63668 .58211 L
s
.244 .167 0 .092 k
.64201 .5802 m
.64468 .58372 L
.63935 .58562 L
.63668 .58211 L
.64201 .5802 L
F
0 g
.64201 .5802 m
.64468 .58372 L
.63935 .58562 L
.63668 .58211 L
.64201 .5802 L
s
.244 .167 0 .092 k
.64736 .57829 m
.65002 .58182 L
.64468 .58372 L
.64201 .5802 L
.64736 .57829 L
F
0 g
.64736 .57829 m
.65002 .58182 L
.64468 .58372 L
.64201 .5802 L
.64736 .57829 L
s
.244 .167 0 .092 k
.65271 .57637 m
.65536 .57991 L
.65002 .58182 L
.64736 .57829 L
.65271 .57637 L
F
0 g
.65271 .57637 m
.65536 .57991 L
.65002 .58182 L
.64736 .57829 L
.65271 .57637 L
s
.244 .167 0 .092 k
.65809 .57445 m
.66073 .578 L
.65536 .57991 L
.65271 .57637 L
.65809 .57445 L
F
0 g
.65809 .57445 m
.66073 .578 L
.65536 .57991 L
.65271 .57637 L
.65809 .57445 L
s
.244 .167 0 .092 k
.66346 .57253 m
.66609 .57608 L
.66073 .578 L
.65809 .57445 L
.66346 .57253 L
F
0 g
.66346 .57253 m
.66609 .57608 L
.66073 .578 L
.65809 .57445 L
.66346 .57253 L
s
.244 .167 0 .092 k
.66886 .5706 m
.67148 .57416 L
.66609 .57608 L
.66346 .57253 L
.66886 .5706 L
F
0 g
.66886 .5706 m
.67148 .57416 L
.66609 .57608 L
.66346 .57253 L
.66886 .5706 L
s
.244 .167 0 .092 k
.67426 .56866 m
.67688 .57223 L
.67148 .57416 L
.66886 .5706 L
.67426 .56866 L
F
0 g
.67426 .56866 m
.67688 .57223 L
.67148 .57416 L
.66886 .5706 L
.67426 .56866 L
s
.244 .167 0 .092 k
.67967 .56673 m
.68228 .5703 L
.67688 .57223 L
.67426 .56866 L
.67967 .56673 L
F
0 g
.67967 .56673 m
.68228 .5703 L
.67688 .57223 L
.67426 .56866 L
.67967 .56673 L
s
.244 .167 0 .092 k
.6851 .56478 m
.6877 .56837 L
.68228 .5703 L
.67967 .56673 L
.6851 .56478 L
F
0 g
.6851 .56478 m
.6877 .56837 L
.68228 .5703 L
.67967 .56673 L
.6851 .56478 L
s
.244 .167 0 .092 k
.69054 .56284 m
.69313 .56643 L
.6877 .56837 L
.6851 .56478 L
.69054 .56284 L
F
0 g
.69054 .56284 m
.69313 .56643 L
.6877 .56837 L
.6851 .56478 L
.69054 .56284 L
s
.244 .167 0 .092 k
.69599 .56089 m
.69857 .56449 L
.69313 .56643 L
.69054 .56284 L
.69599 .56089 L
F
0 g
.69599 .56089 m
.69857 .56449 L
.69313 .56643 L
.69054 .56284 L
.69599 .56089 L
s
.244 .167 0 .092 k
.70145 .55893 m
.70402 .56254 L
.69857 .56449 L
.69599 .56089 L
.70145 .55893 L
F
0 g
.70145 .55893 m
.70402 .56254 L
.69857 .56449 L
.69599 .56089 L
.70145 .55893 L
s
.244 .167 0 .092 k
.70692 .55698 m
.70949 .56059 L
.70402 .56254 L
.70145 .55893 L
.70692 .55698 L
F
0 g
.70692 .55698 m
.70949 .56059 L
.70402 .56254 L
.70145 .55893 L
.70692 .55698 L
s
.244 .167 0 .092 k
.71241 .55502 m
.71497 .55864 L
.70949 .56059 L
.70692 .55698 L
.71241 .55502 L
F
0 g
.71241 .55502 m
.71497 .55864 L
.70949 .56059 L
.70692 .55698 L
.71241 .55502 L
s
.244 .167 0 .092 k
.71791 .55305 m
.72046 .55668 L
.71497 .55864 L
.71241 .55502 L
.71791 .55305 L
F
0 g
.71791 .55305 m
.72046 .55668 L
.71497 .55864 L
.71241 .55502 L
.71791 .55305 L
s
.244 .167 0 .092 k
.72342 .55108 m
.72596 .55471 L
.72046 .55668 L
.71791 .55305 L
.72342 .55108 L
F
0 g
.72342 .55108 m
.72596 .55471 L
.72046 .55668 L
.71791 .55305 L
.72342 .55108 L
s
.244 .167 0 .092 k
.72894 .5491 m
.73147 .55275 L
.72596 .55471 L
.72342 .55108 L
.72894 .5491 L
F
0 g
.72894 .5491 m
.73147 .55275 L
.72596 .55471 L
.72342 .55108 L
.72894 .5491 L
s
.244 .167 0 .092 k
.73448 .54712 m
.737 .55078 L
.73147 .55275 L
.72894 .5491 L
.73448 .54712 L
F
0 g
.73448 .54712 m
.737 .55078 L
.73147 .55275 L
.72894 .5491 L
.73448 .54712 L
s
.244 .167 0 .092 k
.74002 .54514 m
.74254 .5488 L
.737 .55078 L
.73448 .54712 L
.74002 .54514 L
F
0 g
.74002 .54514 m
.74254 .5488 L
.737 .55078 L
.73448 .54712 L
.74002 .54514 L
s
.244 .167 0 .092 k
.74559 .54315 m
.74809 .54682 L
.74254 .5488 L
.74002 .54514 L
.74559 .54315 L
F
0 g
.74559 .54315 m
.74809 .54682 L
.74254 .5488 L
.74002 .54514 L
.74559 .54315 L
s
.244 .167 0 .092 k
.75115 .54116 m
.75366 .54483 L
.74809 .54682 L
.74559 .54315 L
.75115 .54116 L
F
0 g
.75115 .54116 m
.75366 .54483 L
.74809 .54682 L
.74559 .54315 L
.75115 .54116 L
s
.244 .167 0 .092 k
.75674 .53916 m
.75922 .54284 L
.75366 .54483 L
.75115 .54116 L
.75674 .53916 L
F
0 g
.75674 .53916 m
.75922 .54284 L
.75366 .54483 L
.75115 .54116 L
.75674 .53916 L
s
.244 .167 0 .092 k
.76233 .53716 m
.76481 .54085 L
.75922 .54284 L
.75674 .53916 L
.76233 .53716 L
F
0 g
.76233 .53716 m
.76481 .54085 L
.75922 .54284 L
.75674 .53916 L
.76233 .53716 L
s
.244 .167 0 .092 k
.76794 .53515 m
.77041 .53885 L
.76481 .54085 L
.76233 .53716 L
.76794 .53515 L
F
0 g
.76794 .53515 m
.77041 .53885 L
.76481 .54085 L
.76233 .53716 L
.76794 .53515 L
s
.244 .167 0 .092 k
.77356 .53314 m
.77603 .53685 L
.77041 .53885 L
.76794 .53515 L
.77356 .53314 L
F
0 g
.77356 .53314 m
.77603 .53685 L
.77041 .53885 L
.76794 .53515 L
.77356 .53314 L
s
.244 .167 0 .092 k
.77919 .53112 m
.78165 .53485 L
.77603 .53685 L
.77356 .53314 L
.77919 .53112 L
F
0 g
.77919 .53112 m
.78165 .53485 L
.77603 .53685 L
.77356 .53314 L
.77919 .53112 L
s
.244 .167 0 .092 k
.78483 .52911 m
.78729 .53283 L
.78165 .53485 L
.77919 .53112 L
.78483 .52911 L
F
0 g
.78483 .52911 m
.78729 .53283 L
.78165 .53485 L
.77919 .53112 L
.78483 .52911 L
s
.244 .167 0 .092 k
.79049 .52708 m
.79294 .53081 L
.78729 .53283 L
.78483 .52911 L
.79049 .52708 L
F
0 g
.79049 .52708 m
.79294 .53081 L
.78729 .53283 L
.78483 .52911 L
.79049 .52708 L
s
.244 .167 0 .092 k
.79616 .52505 m
.7986 .52879 L
.79294 .53081 L
.79049 .52708 L
.79616 .52505 L
F
0 g
.79616 .52505 m
.7986 .52879 L
.79294 .53081 L
.79049 .52708 L
.79616 .52505 L
s
.244 .167 0 .092 k
.80185 .52302 m
.80427 .52676 L
.7986 .52879 L
.79616 .52505 L
.80185 .52302 L
F
0 g
.80185 .52302 m
.80427 .52676 L
.7986 .52879 L
.79616 .52505 L
.80185 .52302 L
s
.244 .167 0 .092 k
.80754 .52098 m
.80995 .52474 L
.80427 .52676 L
.80185 .52302 L
.80754 .52098 L
F
0 g
.80754 .52098 m
.80995 .52474 L
.80427 .52676 L
.80185 .52302 L
.80754 .52098 L
s
.244 .167 0 .092 k
.81325 .51894 m
.81566 .52271 L
.80995 .52474 L
.80754 .52098 L
.81325 .51894 L
F
0 g
.81325 .51894 m
.81566 .52271 L
.80995 .52474 L
.80754 .52098 L
.81325 .51894 L
s
.244 .167 0 .092 k
.81897 .51689 m
.82137 .52067 L
.81566 .52271 L
.81325 .51894 L
.81897 .51689 L
F
0 g
.81897 .51689 m
.82137 .52067 L
.81566 .52271 L
.81325 .51894 L
.81897 .51689 L
s
.244 .167 0 .092 k
.8247 .51484 m
.8271 .51862 L
.82137 .52067 L
.81897 .51689 L
.8247 .51484 L
F
0 g
.8247 .51484 m
.8271 .51862 L
.82137 .52067 L
.81897 .51689 L
.8247 .51484 L
s
.244 .167 0 .092 k
.83045 .51279 m
.83284 .51658 L
.8271 .51862 L
.8247 .51484 L
.83045 .51279 L
F
0 g
.83045 .51279 m
.83284 .51658 L
.8271 .51862 L
.8247 .51484 L
.83045 .51279 L
s
.244 .167 0 .092 k
.83621 .51073 m
.83858 .51453 L
.83284 .51658 L
.83045 .51279 L
.83621 .51073 L
F
0 g
.83621 .51073 m
.83858 .51453 L
.83284 .51658 L
.83045 .51279 L
.83621 .51073 L
s
.244 .167 0 .092 k
.84198 .50866 m
.84434 .51247 L
.83858 .51453 L
.83621 .51073 L
.84198 .50866 L
F
0 g
.84198 .50866 m
.84434 .51247 L
.83858 .51453 L
.83621 .51073 L
.84198 .50866 L
s
.244 .167 0 .092 k
.84777 .5066 m
.85012 .51041 L
.84434 .51247 L
.84198 .50866 L
.84777 .5066 L
F
0 g
.84777 .5066 m
.85012 .51041 L
.84434 .51247 L
.84198 .50866 L
.84777 .5066 L
s
.244 .167 0 .092 k
.85357 .50452 m
.85591 .50834 L
.85012 .51041 L
.84777 .5066 L
.85357 .50452 L
F
0 g
.85357 .50452 m
.85591 .50834 L
.85012 .51041 L
.84777 .5066 L
.85357 .50452 L
s
.244 .167 0 .092 k
.85938 .50244 m
.86171 .50627 L
.85591 .50834 L
.85357 .50452 L
.85938 .50244 L
F
0 g
.85938 .50244 m
.86171 .50627 L
.85591 .50834 L
.85357 .50452 L
.85938 .50244 L
s
.244 .167 0 .092 k
.8652 .50036 m
.86752 .50419 L
.86171 .50627 L
.85938 .50244 L
.8652 .50036 L
F
0 g
.8652 .50036 m
.86752 .50419 L
.86171 .50627 L
.85938 .50244 L
.8652 .50036 L
s
.246 .167 0 .092 k
.87105 .49829 m
.87336 .50214 L
.86752 .50419 L
.8652 .50036 L
.87105 .49829 L
F
0 g
.87105 .49829 m
.87336 .50214 L
.86752 .50419 L
.8652 .50036 L
.87105 .49829 L
s
.375 .239 0 .07 k
.87705 .49775 m
.87935 .50161 L
.87336 .50214 L
.87105 .49829 L
.87705 .49775 L
F
0 g
.87705 .49775 m
.87935 .50161 L
.87336 .50214 L
.87105 .49829 L
.87705 .49775 L
s
0 .336 .731 .046 k
.89384 .59828 m
.89619 .60206 L
.87935 .50161 L
.87705 .49775 L
.89384 .59828 L
F
0 g
.89384 .59828 m
.89619 .60206 L
.87935 .50161 L
.87705 .49775 L
.89384 .59828 L
s
0 .27 .44 .06 k
.34967 .87909 m
.35292 .88223 L
.35408 .7802 L
.35092 .77715 L
.34967 .87909 L
F
0 g
.34967 .87909 m
.35292 .88223 L
.35408 .7802 L
.35092 .77715 L
.34967 .87909 L
s
.488 .271 0 .038 k
.35463 .87917 m
.35787 .88232 L
.35292 .88223 L
.34967 .87909 L
.35463 .87917 L
F
0 g
.35463 .87917 m
.35787 .88232 L
.35292 .88223 L
.34967 .87909 L
.35463 .87917 L
s
.279 .175 0 .075 k
.35969 .87759 m
.36293 .88074 L
.35787 .88232 L
.35463 .87917 L
.35969 .87759 L
F
0 g
.35969 .87759 m
.36293 .88074 L
.35787 .88232 L
.35463 .87917 L
.35969 .87759 L
s
.277 .174 0 .076 k
.36477 .87599 m
.368 .87914 L
.36293 .88074 L
.35969 .87759 L
.36477 .87599 L
F
0 g
.36477 .87599 m
.368 .87914 L
.36293 .88074 L
.35969 .87759 L
.36477 .87599 L
s
.277 .174 0 .076 k
.36986 .87438 m
.37309 .87754 L
.368 .87914 L
.36477 .87599 L
.36986 .87438 L
F
0 g
.36986 .87438 m
.37309 .87754 L
.368 .87914 L
.36477 .87599 L
.36986 .87438 L
s
.277 .174 0 .076 k
.37496 .87277 m
.37818 .87594 L
.37309 .87754 L
.36986 .87438 L
.37496 .87277 L
F
0 g
.37496 .87277 m
.37818 .87594 L
.37309 .87754 L
.36986 .87438 L
.37496 .87277 L
s
.277 .174 0 .076 k
.38007 .87116 m
.38328 .87433 L
.37818 .87594 L
.37496 .87277 L
.38007 .87116 L
F
0 g
.38007 .87116 m
.38328 .87433 L
.37818 .87594 L
.37496 .87277 L
.38007 .87116 L
s
.277 .174 0 .076 k
.38519 .86954 m
.3884 .87271 L
.38328 .87433 L
.38007 .87116 L
.38519 .86954 L
F
0 g
.38519 .86954 m
.3884 .87271 L
.38328 .87433 L
.38007 .87116 L
.38519 .86954 L
s
.277 .174 0 .076 k
.39032 .86792 m
.39352 .87111 L
.3884 .87271 L
.38519 .86954 L
.39032 .86792 L
F
0 g
.39032 .86792 m
.39352 .87111 L
.3884 .87271 L
.38519 .86954 L
.39032 .86792 L
s
.277 .174 0 .076 k
.39547 .86629 m
.39866 .86948 L
.39352 .87111 L
.39032 .86792 L
.39547 .86629 L
F
0 g
.39547 .86629 m
.39866 .86948 L
.39352 .87111 L
.39032 .86792 L
.39547 .86629 L
s
.277 .174 0 .076 k
.40062 .86466 m
.40381 .86786 L
.39866 .86948 L
.39547 .86629 L
.40062 .86466 L
F
0 g
.40062 .86466 m
.40381 .86786 L
.39866 .86948 L
.39547 .86629 L
.40062 .86466 L
s
.277 .174 0 .076 k
.4058 .86304 m
.40897 .86624 L
.40381 .86786 L
.40062 .86466 L
.4058 .86304 L
F
0 g
.4058 .86304 m
.40897 .86624 L
.40381 .86786 L
.40062 .86466 L
.4058 .86304 L
s
.277 .174 0 .076 k
.41097 .8614 m
.41414 .86461 L
.40897 .86624 L
.4058 .86304 L
.41097 .8614 L
F
0 g
.41097 .8614 m
.41414 .86461 L
.40897 .86624 L
.4058 .86304 L
.41097 .8614 L
s
.277 .174 0 .076 k
.41616 .85975 m
.41933 .86298 L
.41414 .86461 L
.41097 .8614 L
.41616 .85975 L
F
0 g
.41616 .85975 m
.41933 .86298 L
.41414 .86461 L
.41097 .8614 L
.41616 .85975 L
s
.277 .174 0 .076 k
.42136 .85812 m
.42452 .86134 L
.41933 .86298 L
.41616 .85975 L
.42136 .85812 L
F
0 g
.42136 .85812 m
.42452 .86134 L
.41933 .86298 L
.41616 .85975 L
.42136 .85812 L
s
.277 .174 0 .076 k
.42658 .85647 m
.42973 .85971 L
.42452 .86134 L
.42136 .85812 L
.42658 .85647 L
F
0 g
.42658 .85647 m
.42973 .85971 L
.42452 .86134 L
.42136 .85812 L
.42658 .85647 L
s
.277 .174 0 .076 k
.4318 .85482 m
.43495 .85806 L
.42973 .85971 L
.42658 .85647 L
.4318 .85482 L
F
0 g
.4318 .85482 m
.43495 .85806 L
.42973 .85971 L
.42658 .85647 L
.4318 .85482 L
s
.277 .174 0 .076 k
.43704 .85316 m
.44017 .85641 L
.43495 .85806 L
.4318 .85482 L
.43704 .85316 L
F
0 g
.43704 .85316 m
.44017 .85641 L
.43495 .85806 L
.4318 .85482 L
.43704 .85316 L
s
.277 .174 0 .076 k
.44228 .85151 m
.44542 .85477 L
.44017 .85641 L
.43704 .85316 L
.44228 .85151 L
F
0 g
.44228 .85151 m
.44542 .85477 L
.44017 .85641 L
.43704 .85316 L
.44228 .85151 L
s
.277 .174 0 .076 k
.44755 .84985 m
.45067 .85311 L
.44542 .85477 L
.44228 .85151 L
.44755 .84985 L
F
0 g
.44755 .84985 m
.45067 .85311 L
.44542 .85477 L
.44228 .85151 L
.44755 .84985 L
s
.277 .174 0 .076 k
.45282 .84819 m
.45593 .85146 L
.45067 .85311 L
.44755 .84985 L
.45282 .84819 L
F
0 g
.45282 .84819 m
.45593 .85146 L
.45067 .85311 L
.44755 .84985 L
.45282 .84819 L
s
.277 .174 0 .076 k
.45811 .84652 m
.46121 .84979 L
.45593 .85146 L
.45282 .84819 L
.45811 .84652 L
F
0 g
.45811 .84652 m
.46121 .84979 L
.45593 .85146 L
.45282 .84819 L
.45811 .84652 L
s
.277 .174 0 .076 k
.46339 .84484 m
.4665 .84813 L
.46121 .84979 L
.45811 .84652 L
.46339 .84484 L
F
0 g
.46339 .84484 m
.4665 .84813 L
.46121 .84979 L
.45811 .84652 L
.46339 .84484 L
s
.277 .174 0 .076 k
.4687 .84317 m
.4718 .84646 L
.4665 .84813 L
.46339 .84484 L
.4687 .84317 L
F
0 g
.4687 .84317 m
.4718 .84646 L
.4665 .84813 L
.46339 .84484 L
.4687 .84317 L
s
.277 .174 0 .076 k
.47402 .84149 m
.4771 .84479 L
.4718 .84646 L
.4687 .84317 L
.47402 .84149 L
F
0 g
.47402 .84149 m
.4771 .84479 L
.4718 .84646 L
.4687 .84317 L
.47402 .84149 L
s
.277 .174 0 .076 k
.47935 .83981 m
.48243 .84311 L
.4771 .84479 L
.47402 .84149 L
.47935 .83981 L
F
0 g
.47935 .83981 m
.48243 .84311 L
.4771 .84479 L
.47402 .84149 L
.47935 .83981 L
s
.277 .174 0 .076 k
.48469 .83812 m
.48776 .84144 L
.48243 .84311 L
.47935 .83981 L
.48469 .83812 L
F
0 g
.48469 .83812 m
.48776 .84144 L
.48243 .84311 L
.47935 .83981 L
.48469 .83812 L
s
.277 .174 0 .076 k
.49004 .83643 m
.49311 .83975 L
.48776 .84144 L
.48469 .83812 L
.49004 .83643 L
F
0 g
.49004 .83643 m
.49311 .83975 L
.48776 .84144 L
.48469 .83812 L
.49004 .83643 L
s
.277 .174 0 .076 k
.4954 .83473 m
.49847 .83807 L
.49311 .83975 L
.49004 .83643 L
.4954 .83473 L
F
0 g
.4954 .83473 m
.49847 .83807 L
.49311 .83975 L
.49004 .83643 L
.4954 .83473 L
s
.277 .174 0 .076 k
.50078 .83304 m
.50384 .83637 L
.49847 .83807 L
.4954 .83473 L
.50078 .83304 L
F
0 g
.50078 .83304 m
.50384 .83637 L
.49847 .83807 L
.4954 .83473 L
.50078 .83304 L
s
.277 .174 0 .076 k
.50617 .83134 m
.50922 .83467 L
.50384 .83637 L
.50078 .83304 L
.50617 .83134 L
F
0 g
.50617 .83134 m
.50922 .83467 L
.50384 .83637 L
.50078 .83304 L
.50617 .83134 L
s
.277 .174 0 .076 k
.51158 .82963 m
.51462 .83298 L
.50922 .83467 L
.50617 .83134 L
.51158 .82963 L
F
0 g
.51158 .82963 m
.51462 .83298 L
.50922 .83467 L
.50617 .83134 L
.51158 .82963 L
s
.277 .174 0 .076 k
.51699 .82792 m
.52002 .83128 L
.51462 .83298 L
.51158 .82963 L
.51699 .82792 L
F
0 g
.51699 .82792 m
.52002 .83128 L
.51462 .83298 L
.51158 .82963 L
.51699 .82792 L
s
.277 .174 0 .076 k
.52241 .8262 m
.52544 .82957 L
.52002 .83128 L
.51699 .82792 L
.52241 .8262 L
F
0 g
.52241 .8262 m
.52544 .82957 L
.52002 .83128 L
.51699 .82792 L
.52241 .8262 L
s
.277 .174 0 .076 k
.52785 .82449 m
.53087 .82786 L
.52544 .82957 L
.52241 .8262 L
.52785 .82449 L
F
0 g
.52785 .82449 m
.53087 .82786 L
.52544 .82957 L
.52241 .8262 L
.52785 .82449 L
s
.277 .174 0 .076 k
.53331 .82277 m
.53631 .82614 L
.53087 .82786 L
.52785 .82449 L
.53331 .82277 L
F
0 g
.53331 .82277 m
.53631 .82614 L
.53087 .82786 L
.52785 .82449 L
.53331 .82277 L
s
.277 .174 0 .076 k
.53876 .82104 m
.54177 .82443 L
.53631 .82614 L
.53331 .82277 L
.53876 .82104 L
F
0 g
.53876 .82104 m
.54177 .82443 L
.53631 .82614 L
.53331 .82277 L
.53876 .82104 L
s
.277 .174 0 .076 k
.54424 .81932 m
.54723 .82271 L
.54177 .82443 L
.53876 .82104 L
.54424 .81932 L
F
0 g
.54424 .81932 m
.54723 .82271 L
.54177 .82443 L
.53876 .82104 L
.54424 .81932 L
s
.277 .174 0 .076 k
.54973 .81758 m
.55272 .82098 L
.54723 .82271 L
.54424 .81932 L
.54973 .81758 L
F
0 g
.54973 .81758 m
.55272 .82098 L
.54723 .82271 L
.54424 .81932 L
.54973 .81758 L
s
.277 .174 0 .076 k
.55523 .81585 m
.55821 .81925 L
.55272 .82098 L
.54973 .81758 L
.55523 .81585 L
F
0 g
.55523 .81585 m
.55821 .81925 L
.55272 .82098 L
.54973 .81758 L
.55523 .81585 L
s
.277 .174 0 .076 k
.56074 .8141 m
.56371 .81752 L
.55821 .81925 L
.55523 .81585 L
.56074 .8141 L
F
0 g
.56074 .8141 m
.56371 .81752 L
.55821 .81925 L
.55523 .81585 L
.56074 .8141 L
s
.277 .174 0 .076 k
.56627 .81236 m
.56922 .81578 L
.56371 .81752 L
.56074 .8141 L
.56627 .81236 L
F
0 g
.56627 .81236 m
.56922 .81578 L
.56371 .81752 L
.56074 .8141 L
.56627 .81236 L
s
.277 .174 0 .076 k
.5718 .81062 m
.57475 .81404 L
.56922 .81578 L
.56627 .81236 L
.5718 .81062 L
F
0 g
.5718 .81062 m
.57475 .81404 L
.56922 .81578 L
.56627 .81236 L
.5718 .81062 L
s
.277 .174 0 .076 k
.57735 .80886 m
.5803 .81229 L
.57475 .81404 L
.5718 .81062 L
.57735 .80886 L
F
0 g
.57735 .80886 m
.5803 .81229 L
.57475 .81404 L
.5718 .81062 L
.57735 .80886 L
s
.277 .174 0 .076 k
.58291 .8071 m
.58585 .81055 L
.5803 .81229 L
.57735 .80886 L
.58291 .8071 L
F
0 g
.58291 .8071 m
.58585 .81055 L
.5803 .81229 L
.57735 .80886 L
.58291 .8071 L
s
.277 .174 0 .076 k
.58849 .80535 m
.59142 .8088 L
.58585 .81055 L
.58291 .8071 L
.58849 .80535 L
F
0 g
.58849 .80535 m
.59142 .8088 L
.58585 .81055 L
.58291 .8071 L
.58849 .80535 L
s
.277 .174 0 .076 k
.59407 .80357 m
.597 .80703 L
.59142 .8088 L
.58849 .80535 L
.59407 .80357 L
F
0 g
.59407 .80357 m
.597 .80703 L
.59142 .8088 L
.58849 .80535 L
.59407 .80357 L
s
.258 .165 0 .081 k
.59967 .8016 m
.60259 .80507 L
.597 .80703 L
.59407 .80357 L
.59967 .8016 L
F
0 g
.59967 .8016 m
.60259 .80507 L
.597 .80703 L
.59407 .80357 L
.59967 .8016 L
s
0 .156 .254 .077 k
.60508 .78578 m
.60797 .78924 L
.60259 .80507 L
.59967 .8016 L
.60508 .78578 L
F
0 g
.60508 .78578 m
.60797 .78924 L
.60259 .80507 L
.59967 .8016 L
.60508 .78578 L
s
0 .267 .489 .035 k
.60767 .60094 m
.6104 .60426 L
.60797 .78924 L
.60508 .78578 L
.60767 .60094 L
F
0 g
.60767 .60094 m
.6104 .60426 L
.60797 .78924 L
.60508 .78578 L
.60767 .60094 L
s
0 .153 .247 .079 k
.61275 .58657 m
.61546 .58988 L
.6104 .60426 L
.60767 .60094 L
.61275 .58657 L
F
0 g
.61275 .58657 m
.61546 .58988 L
.6104 .60426 L
.60767 .60094 L
.61275 .58657 L
s
.237 .156 0 .088 k
.61804 .5845 m
.62074 .58782 L
.61546 .58988 L
.61275 .58657 L
.61804 .5845 L
F
0 g
.61804 .5845 m
.62074 .58782 L
.61546 .58988 L
.61275 .58657 L
.61804 .5845 L
s
.252 .163 0 .084 k
.62335 .58258 m
.62605 .58591 L
.62074 .58782 L
.61804 .5845 L
.62335 .58258 L
F
0 g
.62335 .58258 m
.62605 .58591 L
.62074 .58782 L
.61804 .5845 L
.62335 .58258 L
s
.253 .164 0 .084 k
.62867 .58067 m
.63135 .58401 L
.62605 .58591 L
.62335 .58258 L
.62867 .58067 L
F
0 g
.62867 .58067 m
.63135 .58401 L
.62605 .58591 L
.62335 .58258 L
.62867 .58067 L
s
.253 .164 0 .084 k
.634 .57876 m
.63668 .58211 L
.63135 .58401 L
.62867 .58067 L
.634 .57876 L
F
0 g
.634 .57876 m
.63668 .58211 L
.63135 .58401 L
.62867 .58067 L
.634 .57876 L
s
.253 .164 0 .084 k
.63934 .57685 m
.64201 .5802 L
.63668 .58211 L
.634 .57876 L
.63934 .57685 L
F
0 g
.63934 .57685 m
.64201 .5802 L
.63668 .58211 L
.634 .57876 L
.63934 .57685 L
s
.253 .164 0 .084 k
.6447 .57493 m
.64736 .57829 L
.64201 .5802 L
.63934 .57685 L
.6447 .57493 L
F
0 g
.6447 .57493 m
.64736 .57829 L
.64201 .5802 L
.63934 .57685 L
.6447 .57493 L
s
.253 .164 0 .084 k
.65006 .573 m
.65271 .57637 L
.64736 .57829 L
.6447 .57493 L
.65006 .573 L
F
0 g
.65006 .573 m
.65271 .57637 L
.64736 .57829 L
.6447 .57493 L
.65006 .573 L
s
.253 .164 0 .084 k
.65544 .57107 m
.65809 .57445 L
.65271 .57637 L
.65006 .573 L
.65544 .57107 L
F
0 g
.65544 .57107 m
.65809 .57445 L
.65271 .57637 L
.65006 .573 L
.65544 .57107 L
s
.253 .164 0 .084 k
.66083 .56914 m
.66346 .57253 L
.65809 .57445 L
.65544 .57107 L
.66083 .56914 L
F
0 g
.66083 .56914 m
.66346 .57253 L
.65809 .57445 L
.65544 .57107 L
.66083 .56914 L
s
.253 .164 0 .084 k
.66623 .5672 m
.66886 .5706 L
.66346 .57253 L
.66083 .56914 L
.66623 .5672 L
F
0 g
.66623 .5672 m
.66886 .5706 L
.66346 .57253 L
.66083 .56914 L
.66623 .5672 L
s
.253 .164 0 .084 k
.67164 .56526 m
.67426 .56866 L
.66886 .5706 L
.66623 .5672 L
.67164 .56526 L
F
0 g
.67164 .56526 m
.67426 .56866 L
.66886 .5706 L
.66623 .5672 L
.67164 .56526 L
s
.253 .164 0 .084 k
.67706 .56332 m
.67967 .56673 L
.67426 .56866 L
.67164 .56526 L
.67706 .56332 L
F
0 g
.67706 .56332 m
.67967 .56673 L
.67426 .56866 L
.67164 .56526 L
.67706 .56332 L
s
.253 .164 0 .084 k
.6825 .56137 m
.6851 .56478 L
.67967 .56673 L
.67706 .56332 L
.6825 .56137 L
F
0 g
.6825 .56137 m
.6851 .56478 L
.67967 .56673 L
.67706 .56332 L
.6825 .56137 L
s
.253 .164 0 .084 k
.68794 .55942 m
.69054 .56284 L
.6851 .56478 L
.6825 .56137 L
.68794 .55942 L
F
0 g
.68794 .55942 m
.69054 .56284 L
.6851 .56478 L
.6825 .56137 L
.68794 .55942 L
s
.253 .164 0 .084 k
.6934 .55747 m
.69599 .56089 L
.69054 .56284 L
.68794 .55942 L
.6934 .55747 L
F
0 g
.6934 .55747 m
.69599 .56089 L
.69054 .56284 L
.68794 .55942 L
.6934 .55747 L
s
.253 .164 0 .084 k
.69887 .5555 m
.70145 .55893 L
.69599 .56089 L
.6934 .55747 L
.69887 .5555 L
F
0 g
.69887 .5555 m
.70145 .55893 L
.69599 .56089 L
.6934 .55747 L
.69887 .5555 L
s
.253 .164 0 .084 k
.70435 .55354 m
.70692 .55698 L
.70145 .55893 L
.69887 .5555 L
.70435 .55354 L
F
0 g
.70435 .55354 m
.70692 .55698 L
.70145 .55893 L
.69887 .5555 L
.70435 .55354 L
s
.253 .164 0 .084 k
.70985 .55156 m
.71241 .55502 L
.70692 .55698 L
.70435 .55354 L
.70985 .55156 L
F
0 g
.70985 .55156 m
.71241 .55502 L
.70692 .55698 L
.70435 .55354 L
.70985 .55156 L
s
.253 .164 0 .084 k
.71535 .54959 m
.71791 .55305 L
.71241 .55502 L
.70985 .55156 L
.71535 .54959 L
F
0 g
.71535 .54959 m
.71791 .55305 L
.71241 .55502 L
.70985 .55156 L
.71535 .54959 L
s
.253 .164 0 .084 k
.72087 .54761 m
.72342 .55108 L
.71791 .55305 L
.71535 .54959 L
.72087 .54761 L
F
0 g
.72087 .54761 m
.72342 .55108 L
.71791 .55305 L
.71535 .54959 L
.72087 .54761 L
s
.253 .164 0 .084 k
.72641 .54562 m
.72894 .5491 L
.72342 .55108 L
.72087 .54761 L
.72641 .54562 L
F
0 g
.72641 .54562 m
.72894 .5491 L
.72342 .55108 L
.72087 .54761 L
.72641 .54562 L
s
.253 .164 0 .084 k
.73195 .54364 m
.73448 .54712 L
.72894 .5491 L
.72641 .54562 L
.73195 .54364 L
F
0 g
.73195 .54364 m
.73448 .54712 L
.72894 .5491 L
.72641 .54562 L
.73195 .54364 L
s
.253 .164 0 .084 k
.73751 .54164 m
.74002 .54514 L
.73448 .54712 L
.73195 .54364 L
.73751 .54164 L
F
0 g
.73751 .54164 m
.74002 .54514 L
.73448 .54712 L
.73195 .54364 L
.73751 .54164 L
s
.253 .164 0 .084 k
.74307 .53965 m
.74559 .54315 L
.74002 .54514 L
.73751 .54164 L
.74307 .53965 L
F
0 g
.74307 .53965 m
.74559 .54315 L
.74002 .54514 L
.73751 .54164 L
.74307 .53965 L
s
.253 .164 0 .084 k
.74865 .53765 m
.75115 .54116 L
.74559 .54315 L
.74307 .53965 L
.74865 .53765 L
F
0 g
.74865 .53765 m
.75115 .54116 L
.74559 .54315 L
.74307 .53965 L
.74865 .53765 L
s
.253 .164 0 .084 k
.75425 .53564 m
.75674 .53916 L
.75115 .54116 L
.74865 .53765 L
.75425 .53564 L
F
0 g
.75425 .53564 m
.75674 .53916 L
.75115 .54116 L
.74865 .53765 L
.75425 .53564 L
s
.253 .164 0 .084 k
.75985 .53363 m
.76233 .53716 L
.75674 .53916 L
.75425 .53564 L
.75985 .53363 L
F
0 g
.75985 .53363 m
.76233 .53716 L
.75674 .53916 L
.75425 .53564 L
.75985 .53363 L
s
.253 .164 0 .084 k
.76546 .53161 m
.76794 .53515 L
.76233 .53716 L
.75985 .53363 L
.76546 .53161 L
F
0 g
.76546 .53161 m
.76794 .53515 L
.76233 .53716 L
.75985 .53363 L
.76546 .53161 L
s
.253 .164 0 .084 k
.77109 .5296 m
.77356 .53314 L
.76794 .53515 L
.76546 .53161 L
.77109 .5296 L
F
0 g
.77109 .5296 m
.77356 .53314 L
.76794 .53515 L
.76546 .53161 L
.77109 .5296 L
s
.253 .164 0 .084 k
.77674 .52758 m
.77919 .53112 L
.77356 .53314 L
.77109 .5296 L
.77674 .52758 L
F
0 g
.77674 .52758 m
.77919 .53112 L
.77356 .53314 L
.77109 .5296 L
.77674 .52758 L
s
.253 .164 0 .084 k
.78239 .52555 m
.78483 .52911 L
.77919 .53112 L
.77674 .52758 L
.78239 .52555 L
F
0 g
.78239 .52555 m
.78483 .52911 L
.77919 .53112 L
.77674 .52758 L
.78239 .52555 L
s
.253 .164 0 .084 k
.78806 .52351 m
.79049 .52708 L
.78483 .52911 L
.78239 .52555 L
.78806 .52351 L
F
0 g
.78806 .52351 m
.79049 .52708 L
.78483 .52911 L
.78239 .52555 L
.78806 .52351 L
s
.253 .164 0 .084 k
.79374 .52147 m
.79616 .52505 L
.79049 .52708 L
.78806 .52351 L
.79374 .52147 L
F
0 g
.79374 .52147 m
.79616 .52505 L
.79049 .52708 L
.78806 .52351 L
.79374 .52147 L
s
.253 .164 0 .084 k
.79943 .51944 m
.80185 .52302 L
.79616 .52505 L
.79374 .52147 L
.79943 .51944 L
F
0 g
.79943 .51944 m
.80185 .52302 L
.79616 .52505 L
.79374 .52147 L
.79943 .51944 L
s
.253 .164 0 .084 k
.80513 .51739 m
.80754 .52098 L
.80185 .52302 L
.79943 .51944 L
.80513 .51739 L
F
0 g
.80513 .51739 m
.80754 .52098 L
.80185 .52302 L
.79943 .51944 L
.80513 .51739 L
s
.253 .164 0 .084 k
.81085 .51534 m
.81325 .51894 L
.80754 .52098 L
.80513 .51739 L
.81085 .51534 L
F
0 g
.81085 .51534 m
.81325 .51894 L
.80754 .52098 L
.80513 .51739 L
.81085 .51534 L
s
.253 .164 0 .084 k
.81658 .51329 m
.81897 .51689 L
.81325 .51894 L
.81085 .51534 L
.81658 .51329 L
F
0 g
.81658 .51329 m
.81897 .51689 L
.81325 .51894 L
.81085 .51534 L
.81658 .51329 L
s
.253 .164 0 .084 k
.82233 .51123 m
.8247 .51484 L
.81897 .51689 L
.81658 .51329 L
.82233 .51123 L
F
0 g
.82233 .51123 m
.8247 .51484 L
.81897 .51689 L
.81658 .51329 L
.82233 .51123 L
s
.253 .164 0 .084 k
.82809 .50916 m
.83045 .51279 L
.8247 .51484 L
.82233 .51123 L
.82809 .50916 L
F
0 g
.82809 .50916 m
.83045 .51279 L
.8247 .51484 L
.82233 .51123 L
.82809 .50916 L
s
.253 .164 0 .084 k
.83385 .5071 m
.83621 .51073 L
.83045 .51279 L
.82809 .50916 L
.83385 .5071 L
F
0 g
.83385 .5071 m
.83621 .51073 L
.83045 .51279 L
.82809 .50916 L
.83385 .5071 L
s
.253 .164 0 .084 k
.83964 .50502 m
.84198 .50866 L
.83621 .51073 L
.83385 .5071 L
.83964 .50502 L
F
0 g
.83964 .50502 m
.84198 .50866 L
.83621 .51073 L
.83385 .5071 L
.83964 .50502 L
s
.253 .164 0 .084 k
.84543 .50294 m
.84777 .5066 L
.84198 .50866 L
.83964 .50502 L
.84543 .50294 L
F
0 g
.84543 .50294 m
.84777 .5066 L
.84198 .50866 L
.83964 .50502 L
.84543 .50294 L
s
.253 .164 0 .084 k
.85123 .50086 m
.85357 .50452 L
.84777 .5066 L
.84543 .50294 L
.85123 .50086 L
F
0 g
.85123 .50086 m
.85357 .50452 L
.84777 .5066 L
.84543 .50294 L
.85123 .50086 L
s
.253 .164 0 .084 k
.85706 .49877 m
.85938 .50244 L
.85357 .50452 L
.85123 .50086 L
.85706 .49877 L
F
0 g
.85706 .49877 m
.85938 .50244 L
.85357 .50452 L
.85123 .50086 L
.85706 .49877 L
s
.253 .164 0 .084 k
.86289 .49668 m
.8652 .50036 L
.85938 .50244 L
.85706 .49877 L
.86289 .49668 L
F
0 g
.86289 .49668 m
.8652 .50036 L
.85938 .50244 L
.85706 .49877 L
.86289 .49668 L
s
.255 .165 0 .083 k
.86874 .4946 m
.87105 .49829 L
.8652 .50036 L
.86289 .49668 L
.86874 .4946 L
F
0 g
.86874 .4946 m
.87105 .49829 L
.8652 .50036 L
.86289 .49668 L
.86874 .4946 L
s
.388 .238 0 .061 k
.87477 .49406 m
.87705 .49775 L
.87105 .49829 L
.86874 .4946 L
.87477 .49406 L
F
0 g
.87477 .49406 m
.87705 .49775 L
.87105 .49829 L
.86874 .4946 L
.87477 .49406 L
s
0 .336 .729 .046 k
.89148 .59449 m
.89384 .59828 L
.87705 .49775 L
.87477 .49406 L
.89148 .59449 L
F
0 g
.89148 .59449 m
.89384 .59828 L
.87705 .49775 L
.87477 .49406 L
.89148 .59449 L
s
.261 .167 0 .081 k
.35266 .7724 m
.34967 .87909 L
.35092 .77715 L
.34775 .7741 L
.35266 .7724 L
F
0 g
.35266 .7724 m
.34967 .87909 L
.35092 .77715 L
.34775 .7741 L
.35266 .7724 L
s
0 .204 0 .436 k
.35758 .77074 m
.35463 .87917 L
.34967 .87909 L
.35266 .7724 L
.35758 .77074 L
F
0 g
.35758 .77074 m
.35463 .87917 L
.34967 .87909 L
.35266 .7724 L
.35758 .77074 L
s
0 .203 0 .437 k
.3625 .76906 m
.35969 .87759 L
.35463 .87917 L
.35758 .77074 L
.3625 .76906 L
F
0 g
.3625 .76906 m
.35969 .87759 L
.35463 .87917 L
.35758 .77074 L
.3625 .76906 L
s
0 .203 0 .437 k
.36743 .7674 m
.36477 .87599 L
.35969 .87759 L
.3625 .76906 L
.36743 .7674 L
F
0 g
.36743 .7674 m
.36477 .87599 L
.35969 .87759 L
.3625 .76906 L
.36743 .7674 L
s
0 .203 0 .437 k
.37239 .76572 m
.36986 .87438 L
.36477 .87599 L
.36743 .7674 L
.37239 .76572 L
F
0 g
.37239 .76572 m
.36986 .87438 L
.36477 .87599 L
.36743 .7674 L
.37239 .76572 L
s
0 .203 0 .437 k
.37734 .76403 m
.37496 .87277 L
.36986 .87438 L
.37239 .76572 L
.37734 .76403 L
F
0 g
.37734 .76403 m
.37496 .87277 L
.36986 .87438 L
.37239 .76572 L
.37734 .76403 L
s
0 .203 0 .437 k
.38231 .76236 m
.38007 .87116 L
.37496 .87277 L
.37734 .76403 L
.38231 .76236 L
F
0 g
.38231 .76236 m
.38007 .87116 L
.37496 .87277 L
.37734 .76403 L
.38231 .76236 L
s
0 .203 0 .437 k
.38729 .76067 m
.38519 .86954 L
.38007 .87116 L
.38231 .76236 L
.38729 .76067 L
F
0 g
.38729 .76067 m
.38519 .86954 L
.38007 .87116 L
.38231 .76236 L
.38729 .76067 L
s
0 .203 0 .437 k
.39227 .75898 m
.39032 .86792 L
.38519 .86954 L
.38729 .76067 L
.39227 .75898 L
F
0 g
.39227 .75898 m
.39032 .86792 L
.38519 .86954 L
.38729 .76067 L
.39227 .75898 L
s
0 .203 0 .437 k
.39728 .75729 m
.39547 .86629 L
.39032 .86792 L
.39227 .75898 L
.39728 .75729 L
F
0 g
.39728 .75729 m
.39547 .86629 L
.39032 .86792 L
.39227 .75898 L
.39728 .75729 L
s
0 .203 0 .437 k
.40228 .75559 m
.40062 .86466 L
.39547 .86629 L
.39728 .75729 L
.40228 .75559 L
F
0 g
.40228 .75559 m
.40062 .86466 L
.39547 .86629 L
.39728 .75729 L
.40228 .75559 L
s
0 .203 0 .437 k
.40731 .75389 m
.4058 .86304 L
.40062 .86466 L
.40228 .75559 L
.40731 .75389 L
F
0 g
.40731 .75389 m
.4058 .86304 L
.40062 .86466 L
.40228 .75559 L
.40731 .75389 L
s
0 .203 0 .437 k
.41234 .75218 m
.41097 .8614 L
.4058 .86304 L
.40731 .75389 L
.41234 .75218 L
F
0 g
.41234 .75218 m
.41097 .8614 L
.4058 .86304 L
.40731 .75389 L
.41234 .75218 L
s
0 .203 0 .437 k
.41737 .75048 m
.41616 .85975 L
.41097 .8614 L
.41234 .75218 L
.41737 .75048 L
F
0 g
.41737 .75048 m
.41616 .85975 L
.41097 .8614 L
.41234 .75218 L
.41737 .75048 L
s
0 .203 0 .437 k
.42242 .74877 m
.42136 .85812 L
.41616 .85975 L
.41737 .75048 L
.42242 .74877 L
F
0 g
.42242 .74877 m
.42136 .85812 L
.41616 .85975 L
.41737 .75048 L
.42242 .74877 L
s
0 .203 0 .437 k
.42749 .74705 m
.42658 .85647 L
.42136 .85812 L
.42242 .74877 L
.42749 .74705 L
F
0 g
.42749 .74705 m
.42658 .85647 L
.42136 .85812 L
.42242 .74877 L
.42749 .74705 L
s
0 .203 0 .437 k
.43257 .74534 m
.4318 .85482 L
.42658 .85647 L
.42749 .74705 L
.43257 .74534 L
F
0 g
.43257 .74534 m
.4318 .85482 L
.42658 .85647 L
.42749 .74705 L
.43257 .74534 L
s
0 .203 0 .437 k
.43765 .74361 m
.43704 .85316 L
.4318 .85482 L
.43257 .74534 L
.43765 .74361 L
F
0 g
.43765 .74361 m
.43704 .85316 L
.4318 .85482 L
.43257 .74534 L
.43765 .74361 L
s
0 .203 0 .437 k
.44275 .74189 m
.44228 .85151 L
.43704 .85316 L
.43765 .74361 L
.44275 .74189 L
F
0 g
.44275 .74189 m
.44228 .85151 L
.43704 .85316 L
.43765 .74361 L
.44275 .74189 L
s
0 .203 0 .437 k
.44786 .74016 m
.44755 .84985 L
.44228 .85151 L
.44275 .74189 L
.44786 .74016 L
F
0 g
.44786 .74016 m
.44755 .84985 L
.44228 .85151 L
.44275 .74189 L
.44786 .74016 L
s
0 .203 0 .437 k
.45297 .73842 m
.45282 .84819 L
.44755 .84985 L
.44786 .74016 L
.45297 .73842 L
F
0 g
.45297 .73842 m
.45282 .84819 L
.44755 .84985 L
.44786 .74016 L
.45297 .73842 L
s
0 .203 0 .437 k
.4581 .73669 m
.45811 .84652 L
.45282 .84819 L
.45297 .73842 L
.4581 .73669 L
F
0 g
.4581 .73669 m
.45811 .84652 L
.45282 .84819 L
.45297 .73842 L
.4581 .73669 L
s
0 .203 0 .437 k
.46324 .73494 m
.46339 .84484 L
.45811 .84652 L
.4581 .73669 L
.46324 .73494 L
F
0 g
.46324 .73494 m
.46339 .84484 L
.45811 .84652 L
.4581 .73669 L
.46324 .73494 L
s
0 .203 0 .437 k
.46839 .7332 m
.4687 .84317 L
.46339 .84484 L
.46324 .73494 L
.46839 .7332 L
F
0 g
.46839 .7332 m
.4687 .84317 L
.46339 .84484 L
.46324 .73494 L
.46839 .7332 L
s
0 .203 0 .437 k
.47355 .73145 m
.47402 .84149 L
.4687 .84317 L
.46839 .7332 L
.47355 .73145 L
F
0 g
.47355 .73145 m
.47402 .84149 L
.4687 .84317 L
.46839 .7332 L
.47355 .73145 L
s
0 .203 0 .437 k
.47872 .72969 m
.47935 .83981 L
.47402 .84149 L
.47355 .73145 L
.47872 .72969 L
F
0 g
.47872 .72969 m
.47935 .83981 L
.47402 .84149 L
.47355 .73145 L
.47872 .72969 L
s
0 .203 0 .437 k
.48391 .72794 m
.48469 .83812 L
.47935 .83981 L
.47872 .72969 L
.48391 .72794 L
F
0 g
.48391 .72794 m
.48469 .83812 L
.47935 .83981 L
.47872 .72969 L
.48391 .72794 L
s
0 .203 0 .437 k
.48911 .72617 m
.49004 .83643 L
.48469 .83812 L
.48391 .72794 L
.48911 .72617 L
F
0 g
.48911 .72617 m
.49004 .83643 L
.48469 .83812 L
.48391 .72794 L
.48911 .72617 L
s
0 .203 0 .437 k
.4943 .72441 m
.4954 .83473 L
.49004 .83643 L
.48911 .72617 L
.4943 .72441 L
F
0 g
.4943 .72441 m
.4954 .83473 L
.49004 .83643 L
.48911 .72617 L
.4943 .72441 L
s
0 .203 0 .437 k
.49953 .72265 m
.50078 .83304 L
.4954 .83473 L
.4943 .72441 L
.49953 .72265 L
F
0 g
.49953 .72265 m
.50078 .83304 L
.4954 .83473 L
.4943 .72441 L
.49953 .72265 L
s
0 .203 0 .437 k
.50476 .72087 m
.50617 .83134 L
.50078 .83304 L
.49953 .72265 L
.50476 .72087 L
F
0 g
.50476 .72087 m
.50617 .83134 L
.50078 .83304 L
.49953 .72265 L
.50476 .72087 L
s
0 .203 0 .437 k
.51 .7191 m
.51158 .82963 L
.50617 .83134 L
.50476 .72087 L
.51 .7191 L
F
0 g
.51 .7191 m
.51158 .82963 L
.50617 .83134 L
.50476 .72087 L
.51 .7191 L
s
0 .203 0 .437 k
.51524 .71732 m
.51699 .82792 L
.51158 .82963 L
.51 .7191 L
.51524 .71732 L
F
0 g
.51524 .71732 m
.51699 .82792 L
.51158 .82963 L
.51 .7191 L
.51524 .71732 L
s
0 .203 0 .437 k
.52052 .71554 m
.52241 .8262 L
.51699 .82792 L
.51524 .71732 L
.52052 .71554 L
F
0 g
.52052 .71554 m
.52241 .8262 L
.51699 .82792 L
.51524 .71732 L
.52052 .71554 L
s
0 .203 0 .437 k
.52579 .71375 m
.52785 .82449 L
.52241 .8262 L
.52052 .71554 L
.52579 .71375 L
F
0 g
.52579 .71375 m
.52785 .82449 L
.52241 .8262 L
.52052 .71554 L
.52579 .71375 L
s
0 .203 0 .437 k
.53107 .71196 m
.53331 .82277 L
.52785 .82449 L
.52579 .71375 L
.53107 .71196 L
F
0 g
.53107 .71196 m
.53331 .82277 L
.52785 .82449 L
.52579 .71375 L
.53107 .71196 L
s
0 .203 0 .437 k
.53637 .71017 m
.53876 .82104 L
.53331 .82277 L
.53107 .71196 L
.53637 .71017 L
F
0 g
.53637 .71017 m
.53876 .82104 L
.53331 .82277 L
.53107 .71196 L
.53637 .71017 L
s
0 .203 0 .437 k
.54169 .70837 m
.54424 .81932 L
.53876 .82104 L
.53637 .71017 L
.54169 .70837 L
F
0 g
.54169 .70837 m
.54424 .81932 L
.53876 .82104 L
.53637 .71017 L
.54169 .70837 L
s
0 .203 0 .437 k
.547 .70656 m
.54973 .81758 L
.54424 .81932 L
.54169 .70837 L
.547 .70656 L
F
0 g
.547 .70656 m
.54973 .81758 L
.54424 .81932 L
.54169 .70837 L
.547 .70656 L
s
0 .203 0 .437 k
.55233 .70476 m
.55523 .81585 L
.54973 .81758 L
.547 .70656 L
.55233 .70476 L
F
0 g
.55233 .70476 m
.55523 .81585 L
.54973 .81758 L
.547 .70656 L
.55233 .70476 L
s
0 .203 0 .437 k
.55768 .70295 m
.56074 .8141 L
.55523 .81585 L
.55233 .70476 L
.55768 .70295 L
F
0 g
.55768 .70295 m
.56074 .8141 L
.55523 .81585 L
.55233 .70476 L
.55768 .70295 L
s
0 .203 0 .437 k
.56304 .70114 m
.56627 .81236 L
.56074 .8141 L
.55768 .70295 L
.56304 .70114 L
F
0 g
.56304 .70114 m
.56627 .81236 L
.56074 .8141 L
.55768 .70295 L
.56304 .70114 L
s
0 .203 0 .437 k
.56841 .69931 m
.5718 .81062 L
.56627 .81236 L
.56304 .70114 L
.56841 .69931 L
F
0 g
.56841 .69931 m
.5718 .81062 L
.56627 .81236 L
.56304 .70114 L
.56841 .69931 L
s
0 .203 0 .437 k
.57379 .69749 m
.57735 .80886 L
.5718 .81062 L
.56841 .69931 L
.57379 .69749 L
F
0 g
.57379 .69749 m
.57735 .80886 L
.5718 .81062 L
.56841 .69931 L
.57379 .69749 L
s
0 .203 0 .437 k
.57918 .69566 m
.58291 .8071 L
.57735 .80886 L
.57379 .69749 L
.57918 .69566 L
F
0 g
.57918 .69566 m
.58291 .8071 L
.57735 .80886 L
.57379 .69749 L
.57918 .69566 L
s
0 .203 0 .437 k
.58458 .69384 m
.58849 .80535 L
.58291 .8071 L
.57918 .69566 L
.58458 .69384 L
F
0 g
.58458 .69384 m
.58849 .80535 L
.58291 .8071 L
.57918 .69566 L
.58458 .69384 L
s
0 .203 0 .437 k
.59 .692 m
.59407 .80357 L
.58849 .80535 L
.58458 .69384 L
.59 .692 L
F
0 g
.59 .692 m
.59407 .80357 L
.58849 .80535 L
.58458 .69384 L
.59 .692 L
s
0 .203 0 .437 k
.59543 .69016 m
.59967 .8016 L
.59407 .80357 L
.59 .692 L
.59543 .69016 L
F
0 g
.59543 .69016 m
.59967 .8016 L
.59407 .80357 L
.59 .692 L
.59543 .69016 L
s
0 .203 0 .437 k
.60086 .68832 m
.60508 .78578 L
.59967 .8016 L
.59543 .69016 L
.60086 .68832 L
F
0 g
.60086 .68832 m
.60508 .78578 L
.59967 .8016 L
.59543 .69016 L
.60086 .68832 L
s
.002 .203 0 .434 k
.60632 .68653 m
.60767 .60094 L
.60508 .78578 L
.60086 .68832 L
.60632 .68653 L
F
0 g
.60632 .68653 m
.60767 .60094 L
.60508 .78578 L
.60086 .68832 L
.60632 .68653 L
s
0 .229 .026 .455 k
.61179 .68468 m
.61275 .58657 L
.60767 .60094 L
.60632 .68653 L
.61179 .68468 L
F
0 g
.61179 .68468 m
.61275 .58657 L
.60767 .60094 L
.60632 .68653 L
.61179 .68468 L
s
0 .226 .024 .454 k
.61726 .68283 m
.61804 .5845 L
.61275 .58657 L
.61179 .68468 L
.61726 .68283 L
F
0 g
.61726 .68283 m
.61804 .5845 L
.61275 .58657 L
.61179 .68468 L
.61726 .68283 L
s
0 .226 .024 .454 k
.62274 .68097 m
.62335 .58258 L
.61804 .5845 L
.61726 .68283 L
.62274 .68097 L
F
0 g
.62274 .68097 m
.62335 .58258 L
.61804 .5845 L
.61726 .68283 L
.62274 .68097 L
s
0 .226 .024 .454 k
.62824 .6791 m
.62867 .58067 L
.62335 .58258 L
.62274 .68097 L
.62824 .6791 L
F
0 g
.62824 .6791 m
.62867 .58067 L
.62335 .58258 L
.62274 .68097 L
.62824 .6791 L
s
0 .226 .024 .454 k
.63376 .67723 m
.634 .57876 L
.62867 .58067 L
.62824 .6791 L
.63376 .67723 L
F
0 g
.63376 .67723 m
.634 .57876 L
.62867 .58067 L
.62824 .6791 L
.63376 .67723 L
s
0 .226 .024 .454 k
.63928 .67536 m
.63934 .57685 L
.634 .57876 L
.63376 .67723 L
.63928 .67536 L
F
0 g
.63928 .67536 m
.63934 .57685 L
.634 .57876 L
.63376 .67723 L
.63928 .67536 L
s
0 .226 .024 .454 k
.64483 .67349 m
.6447 .57493 L
.63934 .57685 L
.63928 .67536 L
.64483 .67349 L
F
0 g
.64483 .67349 m
.6447 .57493 L
.63934 .57685 L
.63928 .67536 L
.64483 .67349 L
s
0 .226 .024 .454 k
.65037 .67161 m
.65006 .573 L
.6447 .57493 L
.64483 .67349 L
.65037 .67161 L
F
0 g
.65037 .67161 m
.65006 .573 L
.6447 .57493 L
.64483 .67349 L
.65037 .67161 L
s
0 .226 .024 .454 k
.65594 .66973 m
.65544 .57107 L
.65006 .573 L
.65037 .67161 L
.65594 .66973 L
F
0 g
.65594 .66973 m
.65544 .57107 L
.65006 .573 L
.65037 .67161 L
.65594 .66973 L
s
0 .226 .024 .454 k
.66151 .66784 m
.66083 .56914 L
.65544 .57107 L
.65594 .66973 L
.66151 .66784 L
F
0 g
.66151 .66784 m
.66083 .56914 L
.65544 .57107 L
.65594 .66973 L
.66151 .66784 L
s
0 .226 .024 .454 k
.66709 .66595 m
.66623 .5672 L
.66083 .56914 L
.66151 .66784 L
.66709 .66595 L
F
0 g
.66709 .66595 m
.66623 .5672 L
.66083 .56914 L
.66151 .66784 L
.66709 .66595 L
s
0 .226 .024 .454 k
.6727 .66405 m
.67164 .56526 L
.66623 .5672 L
.66709 .66595 L
.6727 .66405 L
F
0 g
.6727 .66405 m
.67164 .56526 L
.66623 .5672 L
.66709 .66595 L
.6727 .66405 L
s
0 .226 .024 .454 k
.67831 .66215 m
.67706 .56332 L
.67164 .56526 L
.6727 .66405 L
.67831 .66215 L
F
0 g
.67831 .66215 m
.67706 .56332 L
.67164 .56526 L
.6727 .66405 L
.67831 .66215 L
s
0 .226 .024 .454 k
.68393 .66024 m
.6825 .56137 L
.67706 .56332 L
.67831 .66215 L
.68393 .66024 L
F
0 g
.68393 .66024 m
.6825 .56137 L
.67706 .56332 L
.67831 .66215 L
.68393 .66024 L
s
0 .226 .024 .454 k
.68958 .65833 m
.68794 .55942 L
.6825 .56137 L
.68393 .66024 L
.68958 .65833 L
F
0 g
.68958 .65833 m
.68794 .55942 L
.6825 .56137 L
.68393 .66024 L
.68958 .65833 L
s
0 .226 .024 .454 k
.69523 .65642 m
.6934 .55747 L
.68794 .55942 L
.68958 .65833 L
.69523 .65642 L
F
0 g
.69523 .65642 m
.6934 .55747 L
.68794 .55942 L
.68958 .65833 L
.69523 .65642 L
s
0 .226 .024 .454 k
.70089 .6545 m
.69887 .5555 L
.6934 .55747 L
.69523 .65642 L
.70089 .6545 L
F
0 g
.70089 .6545 m
.69887 .5555 L
.6934 .55747 L
.69523 .65642 L
.70089 .6545 L
s
0 .226 .024 .454 k
.70657 .65258 m
.70435 .55354 L
.69887 .5555 L
.70089 .6545 L
.70657 .65258 L
F
0 g
.70657 .65258 m
.70435 .55354 L
.69887 .5555 L
.70089 .6545 L
.70657 .65258 L
s
0 .226 .024 .454 k
.71225 .65065 m
.70985 .55156 L
.70435 .55354 L
.70657 .65258 L
.71225 .65065 L
F
0 g
.71225 .65065 m
.70985 .55156 L
.70435 .55354 L
.70657 .65258 L
.71225 .65065 L
s
0 .226 .024 .454 k
.71796 .64872 m
.71535 .54959 L
.70985 .55156 L
.71225 .65065 L
.71796 .64872 L
F
0 g
.71796 .64872 m
.71535 .54959 L
.70985 .55156 L
.71225 .65065 L
.71796 .64872 L
s
0 .226 .024 .454 k
.72367 .64678 m
.72087 .54761 L
.71535 .54959 L
.71796 .64872 L
.72367 .64678 L
F
0 g
.72367 .64678 m
.72087 .54761 L
.71535 .54959 L
.71796 .64872 L
.72367 .64678 L
s
0 .226 .024 .454 k
.7294 .64484 m
.72641 .54562 L
.72087 .54761 L
.72367 .64678 L
.7294 .64484 L
F
0 g
.7294 .64484 m
.72641 .54562 L
.72087 .54761 L
.72367 .64678 L
.7294 .64484 L
s
0 .226 .024 .454 k
.73514 .6429 m
.73195 .54364 L
.72641 .54562 L
.7294 .64484 L
.73514 .6429 L
F
0 g
.73514 .6429 m
.73195 .54364 L
.72641 .54562 L
.7294 .64484 L
.73514 .6429 L
s
0 .226 .024 .454 k
.74089 .64095 m
.73751 .54164 L
.73195 .54364 L
.73514 .6429 L
.74089 .64095 L
F
0 g
.74089 .64095 m
.73751 .54164 L
.73195 .54364 L
.73514 .6429 L
.74089 .64095 L
s
0 .226 .024 .454 k
.74666 .63899 m
.74307 .53965 L
.73751 .54164 L
.74089 .64095 L
.74666 .63899 L
F
0 g
.74666 .63899 m
.74307 .53965 L
.73751 .54164 L
.74089 .64095 L
.74666 .63899 L
s
0 .226 .024 .454 k
.75244 .63703 m
.74865 .53765 L
.74307 .53965 L
.74666 .63899 L
.75244 .63703 L
F
0 g
.75244 .63703 m
.74865 .53765 L
.74307 .53965 L
.74666 .63899 L
.75244 .63703 L
s
0 .226 .024 .454 k
.75823 .63507 m
.75425 .53564 L
.74865 .53765 L
.75244 .63703 L
.75823 .63507 L
F
0 g
.75823 .63507 m
.75425 .53564 L
.74865 .53765 L
.75244 .63703 L
.75823 .63507 L
s
0 .226 .024 .454 k
.76403 .6331 m
.75985 .53363 L
.75425 .53564 L
.75823 .63507 L
.76403 .6331 L
F
0 g
.76403 .6331 m
.75985 .53363 L
.75425 .53564 L
.75823 .63507 L
.76403 .6331 L
s
0 .226 .024 .454 k
.76986 .63113 m
.76546 .53161 L
.75985 .53363 L
.76403 .6331 L
.76986 .63113 L
F
0 g
.76986 .63113 m
.76546 .53161 L
.75985 .53363 L
.76403 .6331 L
.76986 .63113 L
s
0 .226 .024 .454 k
.77569 .62915 m
.77109 .5296 L
.76546 .53161 L
.76986 .63113 L
.77569 .62915 L
F
0 g
.77569 .62915 m
.77109 .5296 L
.76546 .53161 L
.76986 .63113 L
.77569 .62915 L
s
0 .226 .024 .454 k
.78154 .62718 m
.77674 .52758 L
.77109 .5296 L
.77569 .62915 L
.78154 .62718 L
F
0 g
.78154 .62718 m
.77674 .52758 L
.77109 .5296 L
.77569 .62915 L
.78154 .62718 L
s
0 .226 .024 .454 k
.7874 .6252 m
.78239 .52555 L
.77674 .52758 L
.78154 .62718 L
.7874 .6252 L
F
0 g
.7874 .6252 m
.78239 .52555 L
.77674 .52758 L
.78154 .62718 L
.7874 .6252 L
s
0 .226 .024 .454 k
.79328 .6232 m
.78806 .52351 L
.78239 .52555 L
.7874 .6252 L
.79328 .6232 L
F
0 g
.79328 .6232 m
.78806 .52351 L
.78239 .52555 L
.7874 .6252 L
.79328 .6232 L
s
0 .226 .024 .454 k
.79916 .62121 m
.79374 .52147 L
.78806 .52351 L
.79328 .6232 L
.79916 .62121 L
F
0 g
.79916 .62121 m
.79374 .52147 L
.78806 .52351 L
.79328 .6232 L
.79916 .62121 L
s
0 .226 .024 .454 k
.80506 .61921 m
.79943 .51944 L
.79374 .52147 L
.79916 .62121 L
.80506 .61921 L
F
0 g
.80506 .61921 m
.79943 .51944 L
.79374 .52147 L
.79916 .62121 L
.80506 .61921 L
s
0 .226 .024 .454 k
.81097 .6172 m
.80513 .51739 L
.79943 .51944 L
.80506 .61921 L
.81097 .6172 L
F
0 g
.81097 .6172 m
.80513 .51739 L
.79943 .51944 L
.80506 .61921 L
.81097 .6172 L
s
0 .226 .024 .454 k
.81691 .61519 m
.81085 .51534 L
.80513 .51739 L
.81097 .6172 L
.81691 .61519 L
F
0 g
.81691 .61519 m
.81085 .51534 L
.80513 .51739 L
.81097 .6172 L
.81691 .61519 L
s
0 .226 .024 .454 k
.82284 .61319 m
.81658 .51329 L
.81085 .51534 L
.81691 .61519 L
.82284 .61319 L
F
0 g
.82284 .61319 m
.81658 .51329 L
.81085 .51534 L
.81691 .61519 L
.82284 .61319 L
s
0 .226 .024 .454 k
.82881 .61117 m
.82233 .51123 L
.81658 .51329 L
.82284 .61319 L
.82881 .61117 L
F
0 g
.82881 .61117 m
.82233 .51123 L
.81658 .51329 L
.82284 .61319 L
.82881 .61117 L
s
0 .226 .024 .454 k
.83477 .60914 m
.82809 .50916 L
.82233 .51123 L
.82881 .61117 L
.83477 .60914 L
F
0 g
.83477 .60914 m
.82809 .50916 L
.82233 .51123 L
.82881 .61117 L
.83477 .60914 L
s
0 .226 .024 .454 k
.84075 .60711 m
.83385 .5071 L
.82809 .50916 L
.83477 .60914 L
.84075 .60711 L
F
0 g
.84075 .60711 m
.83385 .5071 L
.82809 .50916 L
.83477 .60914 L
.84075 .60711 L
s
0 .226 .024 .454 k
.84675 .60508 m
.83964 .50502 L
.83385 .5071 L
.84075 .60711 L
.84675 .60508 L
F
0 g
.84675 .60508 m
.83964 .50502 L
.83385 .5071 L
.84075 .60711 L
.84675 .60508 L
s
0 .226 .024 .454 k
.85276 .60305 m
.84543 .50294 L
.83964 .50502 L
.84675 .60508 L
.85276 .60305 L
F
0 g
.85276 .60305 m
.84543 .50294 L
.83964 .50502 L
.84675 .60508 L
.85276 .60305 L
s
0 .226 .024 .454 k
.85879 .60101 m
.85123 .50086 L
.84543 .50294 L
.85276 .60305 L
.85879 .60101 L
F
0 g
.85879 .60101 m
.85123 .50086 L
.84543 .50294 L
.85276 .60305 L
.85879 .60101 L
s
0 .226 .024 .454 k
.86483 .59896 m
.85706 .49877 L
.85123 .50086 L
.85879 .60101 L
.86483 .59896 L
F
0 g
.86483 .59896 m
.85706 .49877 L
.85123 .50086 L
.85879 .60101 L
.86483 .59896 L
s
0 .226 .024 .454 k
.87088 .59691 m
.86289 .49668 L
.85706 .49877 L
.86483 .59896 L
.87088 .59691 L
F
0 g
.87088 .59691 m
.86289 .49668 L
.85706 .49877 L
.86483 .59896 L
.87088 .59691 L
s
0 .226 .024 .454 k
.87695 .59486 m
.86874 .4946 L
.86289 .49668 L
.87088 .59691 L
.87695 .59486 L
F
0 g
.87695 .59486 m
.86874 .4946 L
.86289 .49668 L
.87088 .59691 L
.87695 .59486 L
s
0 .226 .024 .454 k
.88303 .5928 m
.87477 .49406 L
.86874 .4946 L
.87695 .59486 L
.88303 .5928 L
F
0 g
.88303 .5928 m
.87477 .49406 L
.86874 .4946 L
.87695 .59486 L
.88303 .5928 L
s
0 .227 .024 .454 k
.88912 .5907 m
.89148 .59449 L
.87477 .49406 L
.88303 .5928 L
.88912 .5907 L
F
0 g
.88912 .5907 m
.89148 .59449 L
.87477 .49406 L
.88303 .5928 L
.88912 .5907 L
s
0 .236 .373 .068 k
.35549 .67159 m
.35266 .7724 L
.34775 .7741 L
.34457 .77102 L
.35549 .67159 L
F
0 g
.35549 .67159 m
.35266 .7724 L
.34775 .7741 L
.34457 .77102 L
.35549 .67159 L
s
0 .204 .005 .431 k
.36036 .66838 m
.35758 .77074 L
.35266 .7724 L
.35549 .67159 L
.36036 .66838 L
F
0 g
.36036 .66838 m
.35758 .77074 L
.35266 .7724 L
.35549 .67159 L
.36036 .66838 L
s
0 .204 .001 .436 k
.36515 .66663 m
.3625 .76906 L
.35758 .77074 L
.36036 .66838 L
.36515 .66663 L
F
0 g
.36515 .66663 m
.3625 .76906 L
.35758 .77074 L
.36036 .66838 L
.36515 .66663 L
s
0 .203 0 .437 k
.36995 .6649 m
.36743 .7674 L
.3625 .76906 L
.36515 .66663 L
.36995 .6649 L
F
0 g
.36995 .6649 m
.36743 .7674 L
.3625 .76906 L
.36515 .66663 L
.36995 .6649 L
s
0 .203 0 .437 k
.37477 .66317 m
.37239 .76572 L
.36743 .7674 L
.36995 .6649 L
.37477 .66317 L
F
0 g
.37477 .66317 m
.37239 .76572 L
.36743 .7674 L
.36995 .6649 L
.37477 .66317 L
s
0 .203 0 .437 k
.37959 .66143 m
.37734 .76403 L
.37239 .76572 L
.37477 .66317 L
.37959 .66143 L
F
0 g
.37959 .66143 m
.37734 .76403 L
.37239 .76572 L
.37477 .66317 L
.37959 .66143 L
s
0 .203 0 .437 k
.38441 .65969 m
.38231 .76236 L
.37734 .76403 L
.37959 .66143 L
.38441 .65969 L
F
0 g
.38441 .65969 m
.38231 .76236 L
.37734 .76403 L
.37959 .66143 L
.38441 .65969 L
s
0 .203 0 .437 k
.38926 .65794 m
.38729 .76067 L
.38231 .76236 L
.38441 .65969 L
.38926 .65794 L
F
0 g
.38926 .65794 m
.38729 .76067 L
.38231 .76236 L
.38441 .65969 L
.38926 .65794 L
s
0 .203 0 .437 k
.3941 .65619 m
.39227 .75898 L
.38729 .76067 L
.38926 .65794 L
.3941 .65619 L
F
0 g
.3941 .65619 m
.39227 .75898 L
.38729 .76067 L
.38926 .65794 L
.3941 .65619 L
s
0 .203 0 .437 k
.39897 .65445 m
.39728 .75729 L
.39227 .75898 L
.3941 .65619 L
.39897 .65445 L
F
0 g
.39897 .65445 m
.39728 .75729 L
.39227 .75898 L
.3941 .65619 L
.39897 .65445 L
s
0 .203 0 .437 k
.40384 .65268 m
.40228 .75559 L
.39728 .75729 L
.39897 .65445 L
.40384 .65268 L
F
0 g
.40384 .65268 m
.40228 .75559 L
.39728 .75729 L
.39897 .65445 L
.40384 .65268 L
s
0 .203 0 .437 k
.40872 .65093 m
.40731 .75389 L
.40228 .75559 L
.40384 .65268 L
.40872 .65093 L
F
0 g
.40872 .65093 m
.40731 .75389 L
.40228 .75559 L
.40384 .65268 L
.40872 .65093 L
s
0 .203 0 .437 k
.41361 .64917 m
.41234 .75218 L
.40731 .75389 L
.40872 .65093 L
.41361 .64917 L
F
0 g
.41361 .64917 m
.41234 .75218 L
.40731 .75389 L
.40872 .65093 L
.41361 .64917 L
s
0 .203 0 .437 k
.41852 .64739 m
.41737 .75048 L
.41234 .75218 L
.41361 .64917 L
.41852 .64739 L
F
0 g
.41852 .64739 m
.41737 .75048 L
.41234 .75218 L
.41361 .64917 L
.41852 .64739 L
s
0 .203 0 .437 k
.42343 .64563 m
.42242 .74877 L
.41737 .75048 L
.41852 .64739 L
.42343 .64563 L
F
0 g
.42343 .64563 m
.42242 .74877 L
.41737 .75048 L
.41852 .64739 L
.42343 .64563 L
s
0 .203 0 .437 k
.42835 .64386 m
.42749 .74705 L
.42242 .74877 L
.42343 .64563 L
.42835 .64386 L
F
0 g
.42835 .64386 m
.42749 .74705 L
.42242 .74877 L
.42343 .64563 L
.42835 .64386 L
s
0 .203 0 .437 k
.43328 .64207 m
.43257 .74534 L
.42749 .74705 L
.42835 .64386 L
.43328 .64207 L
F
0 g
.43328 .64207 m
.43257 .74534 L
.42749 .74705 L
.42835 .64386 L
.43328 .64207 L
s
0 .203 0 .437 k
.43823 .64029 m
.43765 .74361 L
.43257 .74534 L
.43328 .64207 L
.43823 .64029 L
F
0 g
.43823 .64029 m
.43765 .74361 L
.43257 .74534 L
.43328 .64207 L
.43823 .64029 L
s
0 .203 0 .437 k
.44318 .63851 m
.44275 .74189 L
.43765 .74361 L
.43823 .64029 L
.44318 .63851 L
F
0 g
.44318 .63851 m
.44275 .74189 L
.43765 .74361 L
.43823 .64029 L
.44318 .63851 L
s
0 .203 0 .437 k
.44814 .63671 m
.44786 .74016 L
.44275 .74189 L
.44318 .63851 L
.44814 .63671 L
F
0 g
.44814 .63671 m
.44786 .74016 L
.44275 .74189 L
.44318 .63851 L
.44814 .63671 L
s
0 .203 0 .437 k
.45311 .63492 m
.45297 .73842 L
.44786 .74016 L
.44814 .63671 L
.45311 .63492 L
F
0 g
.45311 .63492 m
.45297 .73842 L
.44786 .74016 L
.44814 .63671 L
.45311 .63492 L
s
0 .203 0 .437 k
.4581 .63313 m
.4581 .73669 L
.45297 .73842 L
.45311 .63492 L
.4581 .63313 L
F
0 g
.4581 .63313 m
.4581 .73669 L
.45297 .73842 L
.45311 .63492 L
.4581 .63313 L
s
0 .203 0 .437 k
.46309 .63133 m
.46324 .73494 L
.4581 .73669 L
.4581 .63313 L
.46309 .63133 L
F
0 g
.46309 .63133 m
.46324 .73494 L
.4581 .73669 L
.4581 .63313 L
.46309 .63133 L
s
0 .203 0 .437 k
.4681 .62953 m
.46839 .7332 L
.46324 .73494 L
.46309 .63133 L
.4681 .62953 L
F
0 g
.4681 .62953 m
.46839 .7332 L
.46324 .73494 L
.46309 .63133 L
.4681 .62953 L
s
0 .203 0 .437 k
.47311 .62772 m
.47355 .73145 L
.46839 .7332 L
.4681 .62953 L
.47311 .62772 L
F
0 g
.47311 .62772 m
.47355 .73145 L
.46839 .7332 L
.4681 .62953 L
.47311 .62772 L
s
0 .203 0 .437 k
.47813 .62591 m
.47872 .72969 L
.47355 .73145 L
.47311 .62772 L
.47813 .62591 L
F
0 g
.47813 .62591 m
.47872 .72969 L
.47355 .73145 L
.47311 .62772 L
.47813 .62591 L
s
0 .203 0 .437 k
.48317 .62409 m
.48391 .72794 L
.47872 .72969 L
.47813 .62591 L
.48317 .62409 L
F
0 g
.48317 .62409 m
.48391 .72794 L
.47872 .72969 L
.47813 .62591 L
.48317 .62409 L
s
0 .203 0 .437 k
.48822 .62228 m
.48911 .72617 L
.48391 .72794 L
.48317 .62409 L
.48822 .62228 L
F
0 g
.48822 .62228 m
.48911 .72617 L
.48391 .72794 L
.48317 .62409 L
.48822 .62228 L
s
0 .203 0 .437 k
.49327 .62045 m
.4943 .72441 L
.48911 .72617 L
.48822 .62228 L
.49327 .62045 L
F
0 g
.49327 .62045 m
.4943 .72441 L
.48911 .72617 L
.48822 .62228 L
.49327 .62045 L
s
0 .203 0 .437 k
.49834 .61862 m
.49953 .72265 L
.4943 .72441 L
.49327 .62045 L
.49834 .61862 L
F
0 g
.49834 .61862 m
.49953 .72265 L
.4943 .72441 L
.49327 .62045 L
.49834 .61862 L
s
0 .203 0 .437 k
.50342 .61679 m
.50476 .72087 L
.49953 .72265 L
.49834 .61862 L
.50342 .61679 L
F
0 g
.50342 .61679 m
.50476 .72087 L
.49953 .72265 L
.49834 .61862 L
.50342 .61679 L
s
0 .203 0 .437 k
.5085 .61496 m
.51 .7191 L
.50476 .72087 L
.50342 .61679 L
.5085 .61496 L
F
0 g
.5085 .61496 m
.51 .7191 L
.50476 .72087 L
.50342 .61679 L
.5085 .61496 L
s
0 .203 0 .437 k
.51361 .61312 m
.51524 .71732 L
.51 .7191 L
.5085 .61496 L
.51361 .61312 L
F
0 g
.51361 .61312 m
.51524 .71732 L
.51 .7191 L
.5085 .61496 L
.51361 .61312 L
s
0 .203 0 .437 k
.51872 .61128 m
.52052 .71554 L
.51524 .71732 L
.51361 .61312 L
.51872 .61128 L
F
0 g
.51872 .61128 m
.52052 .71554 L
.51524 .71732 L
.51361 .61312 L
.51872 .61128 L
s
0 .203 0 .437 k
.52384 .60943 m
.52579 .71375 L
.52052 .71554 L
.51872 .61128 L
.52384 .60943 L
F
0 g
.52384 .60943 m
.52579 .71375 L
.52052 .71554 L
.51872 .61128 L
.52384 .60943 L
s
0 .203 0 .437 k
.52897 .60758 m
.53107 .71196 L
.52579 .71375 L
.52384 .60943 L
.52897 .60758 L
F
0 g
.52897 .60758 m
.53107 .71196 L
.52579 .71375 L
.52384 .60943 L
.52897 .60758 L
s
0 .203 0 .437 k
.53412 .60573 m
.53637 .71017 L
.53107 .71196 L
.52897 .60758 L
.53412 .60573 L
F
0 g
.53412 .60573 m
.53637 .71017 L
.53107 .71196 L
.52897 .60758 L
.53412 .60573 L
s
0 .203 0 .437 k
.53927 .60387 m
.54169 .70837 L
.53637 .71017 L
.53412 .60573 L
.53927 .60387 L
F
0 g
.53927 .60387 m
.54169 .70837 L
.53637 .71017 L
.53412 .60573 L
.53927 .60387 L
s
0 .203 0 .437 k
.54444 .60201 m
.547 .70656 L
.54169 .70837 L
.53927 .60387 L
.54444 .60201 L
F
0 g
.54444 .60201 m
.547 .70656 L
.54169 .70837 L
.53927 .60387 L
.54444 .60201 L
s
0 .203 0 .437 k
.54961 .60015 m
.55233 .70476 L
.547 .70656 L
.54444 .60201 L
.54961 .60015 L
F
0 g
.54961 .60015 m
.55233 .70476 L
.547 .70656 L
.54444 .60201 L
.54961 .60015 L
s
0 .203 0 .437 k
.5548 .59828 m
.55768 .70295 L
.55233 .70476 L
.54961 .60015 L
.5548 .59828 L
F
0 g
.5548 .59828 m
.55768 .70295 L
.55233 .70476 L
.54961 .60015 L
.5548 .59828 L
s
0 .203 0 .437 k
.56 .5964 m
.56304 .70114 L
.55768 .70295 L
.5548 .59828 L
.56 .5964 L
F
0 g
.56 .5964 m
.56304 .70114 L
.55768 .70295 L
.5548 .59828 L
.56 .5964 L
s
0 .203 0 .437 k
.56521 .59452 m
.56841 .69931 L
.56304 .70114 L
.56 .5964 L
.56521 .59452 L
F
0 g
.56521 .59452 m
.56841 .69931 L
.56304 .70114 L
.56 .5964 L
.56521 .59452 L
s
0 .203 0 .437 k
.57043 .59264 m
.57379 .69749 L
.56841 .69931 L
.56521 .59452 L
.57043 .59264 L
F
0 g
.57043 .59264 m
.57379 .69749 L
.56841 .69931 L
.56521 .59452 L
.57043 .59264 L
s
0 .203 0 .437 k
.57566 .59075 m
.57918 .69566 L
.57379 .69749 L
.57043 .59264 L
.57566 .59075 L
F
0 g
.57566 .59075 m
.57918 .69566 L
.57379 .69749 L
.57043 .59264 L
.57566 .59075 L
s
0 .203 0 .437 k
.58091 .58886 m
.58458 .69384 L
.57918 .69566 L
.57566 .59075 L
.58091 .58886 L
F
0 g
.58091 .58886 m
.58458 .69384 L
.57918 .69566 L
.57566 .59075 L
.58091 .58886 L
s
0 .203 0 .437 k
.58616 .58697 m
.59 .692 L
.58458 .69384 L
.58091 .58886 L
.58616 .58697 L
F
0 g
.58616 .58697 m
.59 .692 L
.58458 .69384 L
.58091 .58886 L
.58616 .58697 L
s
0 .203 0 .437 k
.59142 .58525 m
.59543 .69016 L
.59 .692 L
.58616 .58697 L
.59142 .58525 L
F
0 g
.59142 .58525 m
.59543 .69016 L
.59 .692 L
.58616 .58697 L
.59142 .58525 L
s
.039 .232 0 .441 k
.59687 .59584 m
.60086 .68832 L
.59543 .69016 L
.59142 .58525 L
.59687 .59584 L
F
0 g
.59687 .59584 m
.60086 .68832 L
.59543 .69016 L
.59142 .58525 L
.59687 .59584 L
s
.054 .054 0 .946 k
.60488 .77737 m
.60632 .68653 L
.60086 .68832 L
.59687 .59584 L
.60488 .77737 L
F
0 g
.60488 .77737 m
.60632 .68653 L
.60086 .68832 L
.59687 .59584 L
.60488 .77737 L
s
0 .238 .068 .407 k
.61074 .78966 m
.61179 .68468 L
.60632 .68653 L
.60488 .77737 L
.61074 .78966 L
F
0 g
.61074 .78966 m
.61179 .68468 L
.60632 .68653 L
.60488 .77737 L
.61074 .78966 L
s
0 .227 .024 .453 k
.61642 .78807 m
.61726 .68283 L
.61179 .68468 L
.61074 .78966 L
.61642 .78807 L
F
0 g
.61642 .78807 m
.61726 .68283 L
.61179 .68468 L
.61074 .78966 L
.61642 .78807 L
s
0 .226 .024 .454 k
.6221 .78626 m
.62274 .68097 L
.61726 .68283 L
.61642 .78807 L
.6221 .78626 L
F
0 g
.6221 .78626 m
.62274 .68097 L
.61726 .68283 L
.61642 .78807 L
.6221 .78626 L
s
0 .226 .024 .454 k
.62779 .78446 m
.62824 .6791 L
.62274 .68097 L
.6221 .78626 L
.62779 .78446 L
F
0 g
.62779 .78446 m
.62824 .6791 L
.62274 .68097 L
.6221 .78626 L
.62779 .78446 L
s
0 .226 .024 .454 k
.63351 .78265 m
.63376 .67723 L
.62824 .6791 L
.62779 .78446 L
.63351 .78265 L
F
0 g
.63351 .78265 m
.63376 .67723 L
.62824 .6791 L
.62779 .78446 L
.63351 .78265 L
s
0 .226 .024 .454 k
.63922 .78083 m
.63928 .67536 L
.63376 .67723 L
.63351 .78265 L
.63922 .78083 L
F
0 g
.63922 .78083 m
.63928 .67536 L
.63376 .67723 L
.63351 .78265 L
.63922 .78083 L
s
0 .226 .024 .454 k
.64496 .77902 m
.64483 .67349 L
.63928 .67536 L
.63922 .78083 L
.64496 .77902 L
F
0 g
.64496 .77902 m
.64483 .67349 L
.63928 .67536 L
.63922 .78083 L
.64496 .77902 L
s
0 .226 .024 .454 k
.65071 .77718 m
.65037 .67161 L
.64483 .67349 L
.64496 .77902 L
.65071 .77718 L
F
0 g
.65071 .77718 m
.65037 .67161 L
.64483 .67349 L
.64496 .77902 L
.65071 .77718 L
s
0 .226 .024 .454 k
.65647 .77536 m
.65594 .66973 L
.65037 .67161 L
.65071 .77718 L
.65647 .77536 L
F
0 g
.65647 .77536 m
.65594 .66973 L
.65037 .67161 L
.65071 .77718 L
.65647 .77536 L
s
0 .226 .024 .454 k
.66224 .77352 m
.66151 .66784 L
.65594 .66973 L
.65647 .77536 L
.66224 .77352 L
F
0 g
.66224 .77352 m
.66151 .66784 L
.65594 .66973 L
.65647 .77536 L
.66224 .77352 L
s
0 .226 .024 .454 k
.66804 .77169 m
.66709 .66595 L
.66151 .66784 L
.66224 .77352 L
.66804 .77169 L
F
0 g
.66804 .77169 m
.66709 .66595 L
.66151 .66784 L
.66224 .77352 L
.66804 .77169 L
s
0 .226 .024 .454 k
.67384 .76985 m
.6727 .66405 L
.66709 .66595 L
.66804 .77169 L
.67384 .76985 L
F
0 g
.67384 .76985 m
.6727 .66405 L
.66709 .66595 L
.66804 .77169 L
.67384 .76985 L
s
0 .226 .024 .454 k
.67965 .768 m
.67831 .66215 L
.6727 .66405 L
.67384 .76985 L
.67965 .768 L
F
0 g
.67965 .768 m
.67831 .66215 L
.6727 .66405 L
.67384 .76985 L
.67965 .768 L
s
0 .226 .024 .454 k
.68548 .76615 m
.68393 .66024 L
.67831 .66215 L
.67965 .768 L
.68548 .76615 L
F
0 g
.68548 .76615 m
.68393 .66024 L
.67831 .66215 L
.67965 .768 L
.68548 .76615 L
s
0 .226 .024 .454 k
.69132 .76429 m
.68958 .65833 L
.68393 .66024 L
.68548 .76615 L
.69132 .76429 L
F
0 g
.69132 .76429 m
.68958 .65833 L
.68393 .66024 L
.68548 .76615 L
.69132 .76429 L
s
0 .226 .024 .454 k
.69718 .76243 m
.69523 .65642 L
.68958 .65833 L
.69132 .76429 L
.69718 .76243 L
F
0 g
.69718 .76243 m
.69523 .65642 L
.68958 .65833 L
.69132 .76429 L
.69718 .76243 L
s
0 .226 .024 .454 k
.70305 .76057 m
.70089 .6545 L
.69523 .65642 L
.69718 .76243 L
.70305 .76057 L
F
0 g
.70305 .76057 m
.70089 .6545 L
.69523 .65642 L
.69718 .76243 L
.70305 .76057 L
s
0 .226 .024 .454 k
.70893 .7587 m
.70657 .65258 L
.70089 .6545 L
.70305 .76057 L
.70893 .7587 L
F
0 g
.70893 .7587 m
.70657 .65258 L
.70089 .6545 L
.70305 .76057 L
.70893 .7587 L
s
0 .226 .024 .454 k
.71483 .75683 m
.71225 .65065 L
.70657 .65258 L
.70893 .7587 L
.71483 .75683 L
F
0 g
.71483 .75683 m
.71225 .65065 L
.70657 .65258 L
.70893 .7587 L
.71483 .75683 L
s
0 .226 .024 .454 k
.72074 .75495 m
.71796 .64872 L
.71225 .65065 L
.71483 .75683 L
.72074 .75495 L
F
0 g
.72074 .75495 m
.71796 .64872 L
.71225 .65065 L
.71483 .75683 L
.72074 .75495 L
s
0 .226 .024 .454 k
.72666 .75307 m
.72367 .64678 L
.71796 .64872 L
.72074 .75495 L
.72666 .75307 L
F
0 g
.72666 .75307 m
.72367 .64678 L
.71796 .64872 L
.72074 .75495 L
.72666 .75307 L
s
0 .226 .024 .454 k
.7326 .75118 m
.7294 .64484 L
.72367 .64678 L
.72666 .75307 L
.7326 .75118 L
F
0 g
.7326 .75118 m
.7294 .64484 L
.72367 .64678 L
.72666 .75307 L
.7326 .75118 L
s
0 .226 .024 .454 k
.73855 .74929 m
.73514 .6429 L
.7294 .64484 L
.7326 .75118 L
.73855 .74929 L
F
0 g
.73855 .74929 m
.73514 .6429 L
.7294 .64484 L
.7326 .75118 L
.73855 .74929 L
s
0 .226 .024 .454 k
.74452 .7474 m
.74089 .64095 L
.73514 .6429 L
.73855 .74929 L
.74452 .7474 L
F
0 g
.74452 .7474 m
.74089 .64095 L
.73514 .6429 L
.73855 .74929 L
.74452 .7474 L
s
0 .226 .024 .454 k
.7505 .7455 m
.74666 .63899 L
.74089 .64095 L
.74452 .7474 L
.7505 .7455 L
F
0 g
.7505 .7455 m
.74666 .63899 L
.74089 .64095 L
.74452 .7474 L
.7505 .7455 L
s
0 .226 .024 .454 k
.7565 .7436 m
.75244 .63703 L
.74666 .63899 L
.7505 .7455 L
.7565 .7436 L
F
0 g
.7565 .7436 m
.75244 .63703 L
.74666 .63899 L
.7505 .7455 L
.7565 .7436 L
s
0 .226 .024 .454 k
.76251 .74169 m
.75823 .63507 L
.75244 .63703 L
.7565 .7436 L
.76251 .74169 L
F
0 g
.76251 .74169 m
.75823 .63507 L
.75244 .63703 L
.7565 .7436 L
.76251 .74169 L
s
0 .226 .024 .454 k
.76854 .73978 m
.76403 .6331 L
.75823 .63507 L
.76251 .74169 L
.76854 .73978 L
F
0 g
.76854 .73978 m
.76403 .6331 L
.75823 .63507 L
.76251 .74169 L
.76854 .73978 L
s
0 .226 .024 .454 k
.77457 .73786 m
.76986 .63113 L
.76403 .6331 L
.76854 .73978 L
.77457 .73786 L
F
0 g
.77457 .73786 m
.76986 .63113 L
.76403 .6331 L
.76854 .73978 L
.77457 .73786 L
s
0 .226 .024 .454 k
.78063 .73594 m
.77569 .62915 L
.76986 .63113 L
.77457 .73786 L
.78063 .73594 L
F
0 g
.78063 .73594 m
.77569 .62915 L
.76986 .63113 L
.77457 .73786 L
.78063 .73594 L
s
0 .226 .024 .454 k
.7867 .73401 m
.78154 .62718 L
.77569 .62915 L
.78063 .73594 L
.7867 .73401 L
F
0 g
.7867 .73401 m
.78154 .62718 L
.77569 .62915 L
.78063 .73594 L
.7867 .73401 L
s
0 .226 .024 .454 k
.79277 .73208 m
.7874 .6252 L
.78154 .62718 L
.7867 .73401 L
.79277 .73208 L
F
0 g
.79277 .73208 m
.7874 .6252 L
.78154 .62718 L
.7867 .73401 L
.79277 .73208 L
s
0 .226 .024 .454 k
.79887 .73015 m
.79328 .6232 L
.7874 .6252 L
.79277 .73208 L
.79887 .73015 L
F
0 g
.79887 .73015 m
.79328 .6232 L
.7874 .6252 L
.79277 .73208 L
.79887 .73015 L
s
0 .226 .024 .454 k
.80498 .72821 m
.79916 .62121 L
.79328 .6232 L
.79887 .73015 L
.80498 .72821 L
F
0 g
.80498 .72821 m
.79916 .62121 L
.79328 .6232 L
.79887 .73015 L
.80498 .72821 L
s
0 .226 .024 .454 k
.81111 .72626 m
.80506 .61921 L
.79916 .62121 L
.80498 .72821 L
.81111 .72626 L
F
0 g
.81111 .72626 m
.80506 .61921 L
.79916 .62121 L
.80498 .72821 L
.81111 .72626 L
s
0 .226 .024 .454 k
.81724 .72431 m
.81097 .6172 L
.80506 .61921 L
.81111 .72626 L
.81724 .72431 L
F
0 g
.81724 .72431 m
.81097 .6172 L
.80506 .61921 L
.81111 .72626 L
.81724 .72431 L
s
0 .226 .024 .454 k
.8234 .72236 m
.81691 .61519 L
.81097 .6172 L
.81724 .72431 L
.8234 .72236 L
F
0 g
.8234 .72236 m
.81691 .61519 L
.81097 .6172 L
.81724 .72431 L
.8234 .72236 L
s
0 .226 .024 .454 k
.82957 .7204 m
.82284 .61319 L
.81691 .61519 L
.8234 .72236 L
.82957 .7204 L
F
0 g
.82957 .7204 m
.82284 .61319 L
.81691 .61519 L
.8234 .72236 L
.82957 .7204 L
s
0 .226 .024 .454 k
.83575 .71844 m
.82881 .61117 L
.82284 .61319 L
.82957 .7204 L
.83575 .71844 L
F
0 g
.83575 .71844 m
.82881 .61117 L
.82284 .61319 L
.82957 .7204 L
.83575 .71844 L
s
0 .226 .024 .454 k
.84195 .71647 m
.83477 .60914 L
.82881 .61117 L
.83575 .71844 L
.84195 .71647 L
F
0 g
.84195 .71647 m
.83477 .60914 L
.82881 .61117 L
.83575 .71844 L
.84195 .71647 L
s
0 .226 .024 .454 k
.84817 .7145 m
.84075 .60711 L
.83477 .60914 L
.84195 .71647 L
.84817 .7145 L
F
0 g
.84817 .7145 m
.84075 .60711 L
.83477 .60914 L
.84195 .71647 L
.84817 .7145 L
s
0 .226 .024 .454 k
.85439 .71252 m
.84675 .60508 L
.84075 .60711 L
.84817 .7145 L
.85439 .71252 L
F
0 g
.85439 .71252 m
.84675 .60508 L
.84075 .60711 L
.84817 .7145 L
.85439 .71252 L
s
0 .226 .024 .454 k
.86064 .71054 m
.85276 .60305 L
.84675 .60508 L
.85439 .71252 L
.86064 .71054 L
F
0 g
.86064 .71054 m
.85276 .60305 L
.84675 .60508 L
.85439 .71252 L
.86064 .71054 L
s
0 .226 .024 .454 k
.86689 .70855 m
.85879 .60101 L
.85276 .60305 L
.86064 .71054 L
.86689 .70855 L
F
0 g
.86689 .70855 m
.85879 .60101 L
.85276 .60305 L
.86064 .71054 L
.86689 .70855 L
s
0 .226 .024 .454 k
.87317 .70656 m
.86483 .59896 L
.85879 .60101 L
.86689 .70855 L
.87317 .70656 L
F
0 g
.87317 .70656 m
.86483 .59896 L
.85879 .60101 L
.86689 .70855 L
.87317 .70656 L
s
0 .226 .024 .454 k
.87946 .70456 m
.87088 .59691 L
.86483 .59896 L
.87317 .70656 L
.87946 .70456 L
F
0 g
.87946 .70456 m
.87088 .59691 L
.86483 .59896 L
.87317 .70656 L
.87946 .70456 L
s
0 .227 .024 .454 k
.88576 .70253 m
.87695 .59486 L
.87088 .59691 L
.87946 .70456 L
.88576 .70253 L
F
0 g
.88576 .70253 m
.87695 .59486 L
.87088 .59691 L
.87946 .70456 L
.88576 .70253 L
s
0 .225 .019 .459 k
.8919 .69876 m
.88303 .5928 L
.87695 .59486 L
.88576 .70253 L
.8919 .69876 L
F
0 g
.8919 .69876 m
.88303 .5928 L
.87695 .59486 L
.88576 .70253 L
.8919 .69876 L
s
.353 .446 0 .551 k
.88675 .58689 m
.88912 .5907 L
.88303 .5928 L
.8919 .69876 L
.88675 .58689 L
F
0 g
.88675 .58689 m
.88912 .5907 L
.88303 .5928 L
.8919 .69876 L
.88675 .58689 L
s
0 .236 .374 .068 k
.35241 .66823 m
.35549 .67159 L
.34457 .77102 L
.34138 .76794 L
.35241 .66823 L
F
0 g
.35241 .66823 m
.35549 .67159 L
.34457 .77102 L
.34138 .76794 L
.35241 .66823 L
s
.114 .109 0 .144 k
.35729 .66501 m
.36036 .66838 L
.35549 .67159 L
.35241 .66823 L
.35729 .66501 L
F
0 g
.35729 .66501 m
.36036 .66838 L
.35549 .67159 L
.35241 .66823 L
.35729 .66501 L
s
.234 .168 0 .101 k
.36209 .66326 m
.36515 .66663 L
.36036 .66838 L
.35729 .66501 L
.36209 .66326 L
F
0 g
.36209 .66326 m
.36515 .66663 L
.36036 .66838 L
.35729 .66501 L
.36209 .66326 L
s
.237 .169 0 .1 k
.3669 .66152 m
.36995 .6649 L
.36515 .66663 L
.36209 .66326 L
.3669 .66152 L
F
0 g
.3669 .66152 m
.36995 .6649 L
.36515 .66663 L
.36209 .66326 L
.3669 .66152 L
s
.237 .169 0 .1 k
.37172 .65978 m
.37477 .66317 L
.36995 .6649 L
.3669 .66152 L
.37172 .65978 L
F
0 g
.37172 .65978 m
.37477 .66317 L
.36995 .6649 L
.3669 .66152 L
.37172 .65978 L
s
.237 .169 0 .1 k
.37655 .65803 m
.37959 .66143 L
.37477 .66317 L
.37172 .65978 L
.37655 .65803 L
F
0 g
.37655 .65803 m
.37959 .66143 L
.37477 .66317 L
.37172 .65978 L
.37655 .65803 L
s
.237 .169 0 .1 k
.38139 .65629 m
.38441 .65969 L
.37959 .66143 L
.37655 .65803 L
.38139 .65629 L
F
0 g
.38139 .65629 m
.38441 .65969 L
.37959 .66143 L
.37655 .65803 L
.38139 .65629 L
s
.237 .169 0 .1 k
.38623 .65453 m
.38926 .65794 L
.38441 .65969 L
.38139 .65629 L
.38623 .65453 L
F
0 g
.38623 .65453 m
.38926 .65794 L
.38441 .65969 L
.38139 .65629 L
.38623 .65453 L
s
.237 .169 0 .1 k
.39109 .65278 m
.3941 .65619 L
.38926 .65794 L
.38623 .65453 L
.39109 .65278 L
F
0 g
.39109 .65278 m
.3941 .65619 L
.38926 .65794 L
.38623 .65453 L
.39109 .65278 L
s
.237 .169 0 .1 k
.39595 .65102 m
.39897 .65445 L
.3941 .65619 L
.39109 .65278 L
.39595 .65102 L
F
0 g
.39595 .65102 m
.39897 .65445 L
.3941 .65619 L
.39109 .65278 L
.39595 .65102 L
s
.237 .169 0 .1 k
.40083 .64926 m
.40384 .65268 L
.39897 .65445 L
.39595 .65102 L
.40083 .64926 L
F
0 g
.40083 .64926 m
.40384 .65268 L
.39897 .65445 L
.39595 .65102 L
.40083 .64926 L
s
.237 .169 0 .1 k
.40572 .64749 m
.40872 .65093 L
.40384 .65268 L
.40083 .64926 L
.40572 .64749 L
F
0 g
.40572 .64749 m
.40872 .65093 L
.40384 .65268 L
.40083 .64926 L
.40572 .64749 L
s
.237 .169 0 .1 k
.41062 .64572 m
.41361 .64917 L
.40872 .65093 L
.40572 .64749 L
.41062 .64572 L
F
0 g
.41062 .64572 m
.41361 .64917 L
.40872 .65093 L
.40572 .64749 L
.41062 .64572 L
s
.237 .169 0 .1 k
.41552 .64394 m
.41852 .64739 L
.41361 .64917 L
.41062 .64572 L
.41552 .64394 L
F
0 g
.41552 .64394 m
.41852 .64739 L
.41361 .64917 L
.41062 .64572 L
.41552 .64394 L
s
.237 .169 0 .1 k
.42044 .64217 m
.42343 .64563 L
.41852 .64739 L
.41552 .64394 L
.42044 .64217 L
F
0 g
.42044 .64217 m
.42343 .64563 L
.41852 .64739 L
.41552 .64394 L
.42044 .64217 L
s
.237 .169 0 .1 k
.42537 .64039 m
.42835 .64386 L
.42343 .64563 L
.42044 .64217 L
.42537 .64039 L
F
0 g
.42537 .64039 m
.42835 .64386 L
.42343 .64563 L
.42044 .64217 L
.42537 .64039 L
s
.237 .169 0 .1 k
.43031 .63861 m
.43328 .64207 L
.42835 .64386 L
.42537 .64039 L
.43031 .63861 L
F
0 g
.43031 .63861 m
.43328 .64207 L
.42835 .64386 L
.42537 .64039 L
.43031 .63861 L
s
.237 .169 0 .1 k
.43525 .63681 m
.43823 .64029 L
.43328 .64207 L
.43031 .63861 L
.43525 .63681 L
F
0 g
.43525 .63681 m
.43823 .64029 L
.43328 .64207 L
.43031 .63861 L
.43525 .63681 L
s
.237 .169 0 .1 k
.44021 .63503 m
.44318 .63851 L
.43823 .64029 L
.43525 .63681 L
.44021 .63503 L
F
0 g
.44021 .63503 m
.44318 .63851 L
.43823 .64029 L
.43525 .63681 L
.44021 .63503 L
s
.237 .169 0 .1 k
.44518 .63323 m
.44814 .63671 L
.44318 .63851 L
.44021 .63503 L
.44518 .63323 L
F
0 g
.44518 .63323 m
.44814 .63671 L
.44318 .63851 L
.44021 .63503 L
.44518 .63323 L
s
.237 .169 0 .1 k
.45016 .63143 m
.45311 .63492 L
.44814 .63671 L
.44518 .63323 L
.45016 .63143 L
F
0 g
.45016 .63143 m
.45311 .63492 L
.44814 .63671 L
.44518 .63323 L
.45016 .63143 L
s
.237 .169 0 .1 k
.45515 .62962 m
.4581 .63313 L
.45311 .63492 L
.45016 .63143 L
.45515 .62962 L
F
0 g
.45515 .62962 m
.4581 .63313 L
.45311 .63492 L
.45016 .63143 L
.45515 .62962 L
s
.237 .169 0 .1 k
.46015 .62782 m
.46309 .63133 L
.4581 .63313 L
.45515 .62962 L
.46015 .62782 L
F
0 g
.46015 .62782 m
.46309 .63133 L
.4581 .63313 L
.45515 .62962 L
.46015 .62782 L
s
.237 .169 0 .1 k
.46516 .62601 m
.4681 .62953 L
.46309 .63133 L
.46015 .62782 L
.46516 .62601 L
F
0 g
.46516 .62601 m
.4681 .62953 L
.46309 .63133 L
.46015 .62782 L
.46516 .62601 L
s
.237 .169 0 .1 k
.47019 .6242 m
.47311 .62772 L
.4681 .62953 L
.46516 .62601 L
.47019 .6242 L
F
0 g
.47019 .6242 m
.47311 .62772 L
.4681 .62953 L
.46516 .62601 L
.47019 .6242 L
s
.237 .169 0 .1 k
.47522 .62237 m
.47813 .62591 L
.47311 .62772 L
.47019 .6242 L
.47522 .62237 L
F
0 g
.47522 .62237 m
.47813 .62591 L
.47311 .62772 L
.47019 .6242 L
.47522 .62237 L
s
.237 .169 0 .1 k
.48026 .62055 m
.48317 .62409 L
.47813 .62591 L
.47522 .62237 L
.48026 .62055 L
F
0 g
.48026 .62055 m
.48317 .62409 L
.47813 .62591 L
.47522 .62237 L
.48026 .62055 L
s
.237 .169 0 .1 k
.48531 .61873 m
.48822 .62228 L
.48317 .62409 L
.48026 .62055 L
.48531 .61873 L
F
0 g
.48531 .61873 m
.48822 .62228 L
.48317 .62409 L
.48026 .62055 L
.48531 .61873 L
s
.237 .169 0 .1 k
.49037 .6169 m
.49327 .62045 L
.48822 .62228 L
.48531 .61873 L
.49037 .6169 L
F
0 g
.49037 .6169 m
.49327 .62045 L
.48822 .62228 L
.48531 .61873 L
.49037 .6169 L
s
.237 .169 0 .1 k
.49545 .61507 m
.49834 .61862 L
.49327 .62045 L
.49037 .6169 L
.49545 .61507 L
F
0 g
.49545 .61507 m
.49834 .61862 L
.49327 .62045 L
.49037 .6169 L
.49545 .61507 L
s
.237 .169 0 .1 k
.50053 .61322 m
.50342 .61679 L
.49834 .61862 L
.49545 .61507 L
.50053 .61322 L
F
0 g
.50053 .61322 m
.50342 .61679 L
.49834 .61862 L
.49545 .61507 L
.50053 .61322 L
s
.237 .169 0 .1 k
.50562 .61138 m
.5085 .61496 L
.50342 .61679 L
.50053 .61322 L
.50562 .61138 L
F
0 g
.50562 .61138 m
.5085 .61496 L
.50342 .61679 L
.50053 .61322 L
.50562 .61138 L
s
.237 .169 0 .1 k
.51074 .60954 m
.51361 .61312 L
.5085 .61496 L
.50562 .61138 L
.51074 .60954 L
F
0 g
.51074 .60954 m
.51361 .61312 L
.5085 .61496 L
.50562 .61138 L
.51074 .60954 L
s
.237 .169 0 .1 k
.51586 .60769 m
.51872 .61128 L
.51361 .61312 L
.51074 .60954 L
.51586 .60769 L
F
0 g
.51586 .60769 m
.51872 .61128 L
.51361 .61312 L
.51074 .60954 L
.51586 .60769 L
s
.237 .169 0 .1 k
.52098 .60584 m
.52384 .60943 L
.51872 .61128 L
.51586 .60769 L
.52098 .60584 L
F
0 g
.52098 .60584 m
.52384 .60943 L
.51872 .61128 L
.51586 .60769 L
.52098 .60584 L
s
.237 .169 0 .1 k
.52612 .60398 m
.52897 .60758 L
.52384 .60943 L
.52098 .60584 L
.52612 .60398 L
F
0 g
.52612 .60398 m
.52897 .60758 L
.52384 .60943 L
.52098 .60584 L
.52612 .60398 L
s
.237 .169 0 .1 k
.53127 .60212 m
.53412 .60573 L
.52897 .60758 L
.52612 .60398 L
.53127 .60212 L
F
0 g
.53127 .60212 m
.53412 .60573 L
.52897 .60758 L
.52612 .60398 L
.53127 .60212 L
s
.237 .169 0 .1 k
.53643 .60026 m
.53927 .60387 L
.53412 .60573 L
.53127 .60212 L
.53643 .60026 L
F
0 g
.53643 .60026 m
.53927 .60387 L
.53412 .60573 L
.53127 .60212 L
.53643 .60026 L
s
.237 .169 0 .1 k
.54161 .59838 m
.54444 .60201 L
.53927 .60387 L
.53643 .60026 L
.54161 .59838 L
F
0 g
.54161 .59838 m
.54444 .60201 L
.53927 .60387 L
.53643 .60026 L
.54161 .59838 L
s
.237 .169 0 .1 k
.54679 .59651 m
.54961 .60015 L
.54444 .60201 L
.54161 .59838 L
.54679 .59651 L
F
0 g
.54679 .59651 m
.54961 .60015 L
.54444 .60201 L
.54161 .59838 L
.54679 .59651 L
s
.237 .169 0 .1 k
.55198 .59463 m
.5548 .59828 L
.54961 .60015 L
.54679 .59651 L
.55198 .59463 L
F
0 g
.55198 .59463 m
.5548 .59828 L
.54961 .60015 L
.54679 .59651 L
.55198 .59463 L
s
.237 .169 0 .1 k
.55719 .59275 m
.56 .5964 L
.5548 .59828 L
.55198 .59463 L
.55719 .59275 L
F
0 g
.55719 .59275 m
.56 .5964 L
.5548 .59828 L
.55198 .59463 L
.55719 .59275 L
s
.237 .169 0 .1 k
.56241 .59086 m
.56521 .59452 L
.56 .5964 L
.55719 .59275 L
.56241 .59086 L
F
0 g
.56241 .59086 m
.56521 .59452 L
.56 .5964 L
.55719 .59275 L
.56241 .59086 L
s
.237 .169 0 .1 k
.56763 .58898 m
.57043 .59264 L
.56521 .59452 L
.56241 .59086 L
.56763 .58898 L
F
0 g
.56763 .58898 m
.57043 .59264 L
.56521 .59452 L
.56241 .59086 L
.56763 .58898 L
s
.237 .169 0 .1 k
.57288 .58708 m
.57566 .59075 L
.57043 .59264 L
.56763 .58898 L
.57288 .58708 L
F
0 g
.57288 .58708 m
.57566 .59075 L
.57043 .59264 L
.56763 .58898 L
.57288 .58708 L
s
.237 .169 0 .1 k
.57812 .58519 m
.58091 .58886 L
.57566 .59075 L
.57288 .58708 L
.57812 .58519 L
F
0 g
.57812 .58519 m
.58091 .58886 L
.57566 .59075 L
.57288 .58708 L
.57812 .58519 L
s
.237 .169 0 .1 k
.58338 .58329 m
.58616 .58697 L
.58091 .58886 L
.57812 .58519 L
.58338 .58329 L
F
0 g
.58338 .58329 m
.58616 .58697 L
.58091 .58886 L
.57812 .58519 L
.58338 .58329 L
s
.252 .177 0 .096 k
.58866 .58156 m
.59142 .58525 L
.58616 .58697 L
.58338 .58329 L
.58866 .58156 L
F
0 g
.58866 .58156 m
.59142 .58525 L
.58616 .58697 L
.58338 .58329 L
.58866 .58156 L
s
0 .454 .775 .225 k
.5941 .59217 m
.59687 .59584 L
.59142 .58525 L
.58866 .58156 L
.5941 .59217 L
F
0 g
.5941 .59217 m
.59687 .59584 L
.59142 .58525 L
.58866 .58156 L
.5941 .59217 L
s
0 .292 .542 .033 k
.60196 .7742 m
.60488 .77737 L
.59687 .59584 L
.5941 .59217 L
.60196 .7742 L
F
0 g
.60196 .7742 m
.60488 .77737 L
.59687 .59584 L
.5941 .59217 L
.60196 .7742 L
s
0 .452 .835 .165 k
.60783 .78655 m
.61074 .78966 L
.60488 .77737 L
.60196 .7742 L
.60783 .78655 L
F
0 g
.60783 .78655 m
.61074 .78966 L
.60488 .77737 L
.60196 .7742 L
.60783 .78655 L
s
.32 .178 0 .052 k
.61351 .78494 m
.61642 .78807 L
.61074 .78966 L
.60783 .78655 L
.61351 .78494 L
F
0 g
.61351 .78494 m
.61642 .78807 L
.61074 .78966 L
.60783 .78655 L
.61351 .78494 L
s
.299 .168 0 .057 k
.6192 .78313 m
.6221 .78626 L
.61642 .78807 L
.61351 .78494 L
.6192 .78313 L
F
0 g
.6192 .78313 m
.6221 .78626 L
.61642 .78807 L
.61351 .78494 L
.6192 .78313 L
s
.299 .168 0 .057 k
.62491 .78132 m
.62779 .78446 L
.6221 .78626 L
.6192 .78313 L
.62491 .78132 L
F
0 g
.62491 .78132 m
.62779 .78446 L
.6221 .78626 L
.6192 .78313 L
.62491 .78132 L
s
.299 .168 0 .057 k
.63062 .77949 m
.63351 .78265 L
.62779 .78446 L
.62491 .78132 L
.63062 .77949 L
F
0 g
.63062 .77949 m
.63351 .78265 L
.62779 .78446 L
.62491 .78132 L
.63062 .77949 L
s
.299 .168 0 .057 k
.63635 .77767 m
.63922 .78083 L
.63351 .78265 L
.63062 .77949 L
.63635 .77767 L
F
0 g
.63635 .77767 m
.63922 .78083 L
.63351 .78265 L
.63062 .77949 L
.63635 .77767 L
s
.299 .168 0 .057 k
.6421 .77584 m
.64496 .77902 L
.63922 .78083 L
.63635 .77767 L
.6421 .77584 L
F
0 g
.6421 .77584 m
.64496 .77902 L
.63922 .78083 L
.63635 .77767 L
.6421 .77584 L
s
.299 .168 0 .057 k
.64786 .77401 m
.65071 .77718 L
.64496 .77902 L
.6421 .77584 L
.64786 .77401 L
F
0 g
.64786 .77401 m
.65071 .77718 L
.64496 .77902 L
.6421 .77584 L
.64786 .77401 L
s
.299 .168 0 .057 k
.65362 .77218 m
.65647 .77536 L
.65071 .77718 L
.64786 .77401 L
.65362 .77218 L
F
0 g
.65362 .77218 m
.65647 .77536 L
.65071 .77718 L
.64786 .77401 L
.65362 .77218 L
s
.299 .168 0 .057 k
.65941 .77034 m
.66224 .77352 L
.65647 .77536 L
.65362 .77218 L
.65941 .77034 L
F
0 g
.65941 .77034 m
.66224 .77352 L
.65647 .77536 L
.65362 .77218 L
.65941 .77034 L
s
.299 .168 0 .057 k
.66521 .76848 m
.66804 .77169 L
.66224 .77352 L
.65941 .77034 L
.66521 .76848 L
F
0 g
.66521 .76848 m
.66804 .77169 L
.66224 .77352 L
.65941 .77034 L
.66521 .76848 L
s
.299 .168 0 .057 k
.67102 .76664 m
.67384 .76985 L
.66804 .77169 L
.66521 .76848 L
.67102 .76664 L
F
0 g
.67102 .76664 m
.67384 .76985 L
.66804 .77169 L
.66521 .76848 L
.67102 .76664 L
s
.299 .168 0 .057 k
.67684 .76478 m
.67965 .768 L
.67384 .76985 L
.67102 .76664 L
.67684 .76478 L
F
0 g
.67684 .76478 m
.67965 .768 L
.67384 .76985 L
.67102 .76664 L
.67684 .76478 L
s
.299 .168 0 .057 k
.68268 .76293 m
.68548 .76615 L
.67965 .768 L
.67684 .76478 L
.68268 .76293 L
F
0 g
.68268 .76293 m
.68548 .76615 L
.67965 .768 L
.67684 .76478 L
.68268 .76293 L
s
.299 .168 0 .057 k
.68853 .76107 m
.69132 .76429 L
.68548 .76615 L
.68268 .76293 L
.68853 .76107 L
F
0 g
.68853 .76107 m
.69132 .76429 L
.68548 .76615 L
.68268 .76293 L
.68853 .76107 L
s
.299 .168 0 .057 k
.69439 .7592 m
.69718 .76243 L
.69132 .76429 L
.68853 .76107 L
.69439 .7592 L
F
0 g
.69439 .7592 m
.69718 .76243 L
.69132 .76429 L
.68853 .76107 L
.69439 .7592 L
s
.299 .168 0 .057 k
.70028 .75733 m
.70305 .76057 L
.69718 .76243 L
.69439 .7592 L
.70028 .75733 L
F
0 g
.70028 .75733 m
.70305 .76057 L
.69718 .76243 L
.69439 .7592 L
.70028 .75733 L
s
.299 .168 0 .057 k
.70617 .75545 m
.70893 .7587 L
.70305 .76057 L
.70028 .75733 L
.70617 .75545 L
F
0 g
.70617 .75545 m
.70893 .7587 L
.70305 .76057 L
.70028 .75733 L
.70617 .75545 L
s
.299 .168 0 .057 k
.71208 .75356 m
.71483 .75683 L
.70893 .7587 L
.70617 .75545 L
.71208 .75356 L
F
0 g
.71208 .75356 m
.71483 .75683 L
.70893 .7587 L
.70617 .75545 L
.71208 .75356 L
s
.299 .168 0 .057 k
.718 .75168 m
.72074 .75495 L
.71483 .75683 L
.71208 .75356 L
.718 .75168 L
F
0 g
.718 .75168 m
.72074 .75495 L
.71483 .75683 L
.71208 .75356 L
.718 .75168 L
s
.299 .168 0 .057 k
.72394 .74979 m
.72666 .75307 L
.72074 .75495 L
.718 .75168 L
.72394 .74979 L
F
0 g
.72394 .74979 m
.72666 .75307 L
.72074 .75495 L
.718 .75168 L
.72394 .74979 L
s
.299 .168 0 .057 k
.72989 .7479 m
.7326 .75118 L
.72666 .75307 L
.72394 .74979 L
.72989 .7479 L
F
0 g
.72989 .7479 m
.7326 .75118 L
.72666 .75307 L
.72394 .74979 L
.72989 .7479 L
s
.299 .168 0 .057 k
.73585 .746 m
.73855 .74929 L
.7326 .75118 L
.72989 .7479 L
.73585 .746 L
F
0 g
.73585 .746 m
.73855 .74929 L
.7326 .75118 L
.72989 .7479 L
.73585 .746 L
s
.299 .168 0 .057 k
.74183 .7441 m
.74452 .7474 L
.73855 .74929 L
.73585 .746 L
.74183 .7441 L
F
0 g
.74183 .7441 m
.74452 .7474 L
.73855 .74929 L
.73585 .746 L
.74183 .7441 L
s
.299 .168 0 .057 k
.74782 .74219 m
.7505 .7455 L
.74452 .7474 L
.74183 .7441 L
.74782 .74219 L
F
0 g
.74782 .74219 m
.7505 .7455 L
.74452 .7474 L
.74183 .7441 L
.74782 .74219 L
s
.299 .168 0 .057 k
.75382 .74028 m
.7565 .7436 L
.7505 .7455 L
.74782 .74219 L
.75382 .74028 L
F
0 g
.75382 .74028 m
.7565 .7436 L
.7505 .7455 L
.74782 .74219 L
.75382 .74028 L
s
.299 .168 0 .057 k
.75985 .73837 m
.76251 .74169 L
.7565 .7436 L
.75382 .74028 L
.75985 .73837 L
F
0 g
.75985 .73837 m
.76251 .74169 L
.7565 .7436 L
.75382 .74028 L
.75985 .73837 L
s
.299 .168 0 .057 k
.76588 .73644 m
.76854 .73978 L
.76251 .74169 L
.75985 .73837 L
.76588 .73644 L
F
0 g
.76588 .73644 m
.76854 .73978 L
.76251 .74169 L
.75985 .73837 L
.76588 .73644 L
s
.299 .168 0 .057 k
.77193 .73452 m
.77457 .73786 L
.76854 .73978 L
.76588 .73644 L
.77193 .73452 L
F
0 g
.77193 .73452 m
.77457 .73786 L
.76854 .73978 L
.76588 .73644 L
.77193 .73452 L
s
.299 .168 0 .057 k
.77799 .73259 m
.78063 .73594 L
.77457 .73786 L
.77193 .73452 L
.77799 .73259 L
F
0 g
.77799 .73259 m
.78063 .73594 L
.77457 .73786 L
.77193 .73452 L
.77799 .73259 L
s
.299 .168 0 .057 k
.78406 .73065 m
.7867 .73401 L
.78063 .73594 L
.77799 .73259 L
.78406 .73065 L
F
0 g
.78406 .73065 m
.7867 .73401 L
.78063 .73594 L
.77799 .73259 L
.78406 .73065 L
s
.299 .168 0 .057 k
.79016 .72871 m
.79277 .73208 L
.7867 .73401 L
.78406 .73065 L
.79016 .72871 L
F
0 g
.79016 .72871 m
.79277 .73208 L
.7867 .73401 L
.78406 .73065 L
.79016 .72871 L
s
.299 .168 0 .057 k
.79627 .72677 m
.79887 .73015 L
.79277 .73208 L
.79016 .72871 L
.79627 .72677 L
F
0 g
.79627 .72677 m
.79887 .73015 L
.79277 .73208 L
.79016 .72871 L
.79627 .72677 L
s
.299 .168 0 .057 k
.80239 .72482 m
.80498 .72821 L
.79887 .73015 L
.79627 .72677 L
.80239 .72482 L
F
0 g
.80239 .72482 m
.80498 .72821 L
.79887 .73015 L
.79627 .72677 L
.80239 .72482 L
s
.299 .168 0 .057 k
.80852 .72287 m
.81111 .72626 L
.80498 .72821 L
.80239 .72482 L
.80852 .72287 L
F
0 g
.80852 .72287 m
.81111 .72626 L
.80498 .72821 L
.80239 .72482 L
.80852 .72287 L
s
.299 .168 0 .057 k
.81468 .72091 m
.81724 .72431 L
.81111 .72626 L
.80852 .72287 L
.81468 .72091 L
F
0 g
.81468 .72091 m
.81724 .72431 L
.81111 .72626 L
.80852 .72287 L
.81468 .72091 L
s
.299 .168 0 .057 k
.82084 .71896 m
.8234 .72236 L
.81724 .72431 L
.81468 .72091 L
.82084 .71896 L
F
0 g
.82084 .71896 m
.8234 .72236 L
.81724 .72431 L
.81468 .72091 L
.82084 .71896 L
s
.299 .168 0 .057 k
.82701 .71699 m
.82957 .7204 L
.8234 .72236 L
.82084 .71896 L
.82701 .71699 L
F
0 g
.82701 .71699 m
.82957 .7204 L
.8234 .72236 L
.82084 .71896 L
.82701 .71699 L
s
.299 .168 0 .057 k
.83321 .71502 m
.83575 .71844 L
.82957 .7204 L
.82701 .71699 L
.83321 .71502 L
F
0 g
.83321 .71502 m
.83575 .71844 L
.82957 .7204 L
.82701 .71699 L
.83321 .71502 L
s
.299 .168 0 .057 k
.83943 .71304 m
.84195 .71647 L
.83575 .71844 L
.83321 .71502 L
.83943 .71304 L
F
0 g
.83943 .71304 m
.84195 .71647 L
.83575 .71844 L
.83321 .71502 L
.83943 .71304 L
s
.299 .168 0 .057 k
.84565 .71105 m
.84817 .7145 L
.84195 .71647 L
.83943 .71304 L
.84565 .71105 L
F
0 g
.84565 .71105 m
.84817 .7145 L
.84195 .71647 L
.83943 .71304 L
.84565 .71105 L
s
.299 .168 0 .057 k
.85189 .70907 m
.85439 .71252 L
.84817 .7145 L
.84565 .71105 L
.85189 .70907 L
F
0 g
.85189 .70907 m
.85439 .71252 L
.84817 .7145 L
.84565 .71105 L
.85189 .70907 L
s
.299 .168 0 .057 k
.85814 .70707 m
.86064 .71054 L
.85439 .71252 L
.85189 .70907 L
.85814 .70707 L
F
0 g
.85814 .70707 m
.86064 .71054 L
.85439 .71252 L
.85189 .70907 L
.85814 .70707 L
s
.299 .168 0 .057 k
.86441 .70509 m
.86689 .70855 L
.86064 .71054 L
.85814 .70707 L
.86441 .70509 L
F
0 g
.86441 .70509 m
.86689 .70855 L
.86064 .71054 L
.85814 .70707 L
.86441 .70509 L
s
.299 .168 0 .057 k
.8707 .70308 m
.87317 .70656 L
.86689 .70855 L
.86441 .70509 L
.8707 .70308 L
F
0 g
.8707 .70308 m
.87317 .70656 L
.86689 .70855 L
.86441 .70509 L
.8707 .70308 L
s
.299 .168 0 .057 k
.877 .70108 m
.87946 .70456 L
.87317 .70656 L
.8707 .70308 L
.877 .70108 L
F
0 g
.877 .70108 m
.87946 .70456 L
.87317 .70656 L
.8707 .70308 L
.877 .70108 L
s
.298 .167 0 .057 k
.88331 .69904 m
.88576 .70253 L
.87946 .70456 L
.877 .70108 L
.88331 .69904 L
F
0 g
.88331 .69904 m
.88576 .70253 L
.87946 .70456 L
.877 .70108 L
.88331 .69904 L
s
.157 .092 0 .096 k
.88946 .69524 m
.8919 .69876 L
.88576 .70253 L
.88331 .69904 L
.88946 .69524 L
F
0 g
.88946 .69524 m
.8919 .69876 L
.88576 .70253 L
.88331 .69904 L
.88946 .69524 L
s
0 .287 .616 .017 k
.88436 .58306 m
.88675 .58689 L
.8919 .69876 L
.88946 .69524 L
.88436 .58306 L
F
0 g
.88436 .58306 m
.88675 .58689 L
.8919 .69876 L
.88946 .69524 L
.88436 .58306 L
s
0 .236 .374 .068 k
.34932 .66504 m
.35241 .66823 L
.34138 .76794 L
.33818 .76485 L
.34932 .66504 L
F
0 g
.34932 .66504 m
.35241 .66823 L
.34138 .76794 L
.33818 .76485 L
.34932 .66504 L
s
.118 .106 0 .138 k
.35421 .66181 m
.35729 .66501 L
.35241 .66823 L
.34932 .66504 L
.35421 .66181 L
F
0 g
.35421 .66181 m
.35729 .66501 L
.35241 .66823 L
.34932 .66504 L
.35421 .66181 L
s
.242 .165 0 .093 k
.35901 .66005 m
.36209 .66326 L
.35729 .66501 L
.35421 .66181 L
.35901 .66005 L
F
0 g
.35901 .66005 m
.36209 .66326 L
.35729 .66501 L
.35421 .66181 L
.35901 .66005 L
s
.244 .167 0 .092 k
.36383 .65831 m
.3669 .66152 L
.36209 .66326 L
.35901 .66005 L
.36383 .65831 L
F
0 g
.36383 .65831 m
.3669 .66152 L
.36209 .66326 L
.35901 .66005 L
.36383 .65831 L
s
.244 .167 0 .092 k
.36865 .65655 m
.37172 .65978 L
.3669 .66152 L
.36383 .65831 L
.36865 .65655 L
F
0 g
.36865 .65655 m
.37172 .65978 L
.3669 .66152 L
.36383 .65831 L
.36865 .65655 L
s
.244 .167 0 .092 k
.37349 .65481 m
.37655 .65803 L
.37172 .65978 L
.36865 .65655 L
.37349 .65481 L
F
0 g
.37349 .65481 m
.37655 .65803 L
.37172 .65978 L
.36865 .65655 L
.37349 .65481 L
s
.244 .167 0 .092 k
.37832 .65305 m
.38139 .65629 L
.37655 .65803 L
.37349 .65481 L
.37832 .65305 L
F
0 g
.37832 .65305 m
.38139 .65629 L
.37655 .65803 L
.37349 .65481 L
.37832 .65305 L
s
.244 .167 0 .092 k
.38318 .65129 m
.38623 .65453 L
.38139 .65629 L
.37832 .65305 L
.38318 .65129 L
F
0 g
.38318 .65129 m
.38623 .65453 L
.38139 .65629 L
.37832 .65305 L
.38318 .65129 L
s
.244 .167 0 .092 k
.38804 .64953 m
.39109 .65278 L
.38623 .65453 L
.38318 .65129 L
.38804 .64953 L
F
0 g
.38804 .64953 m
.39109 .65278 L
.38623 .65453 L
.38318 .65129 L
.38804 .64953 L
s
.244 .167 0 .092 k
.39291 .64777 m
.39595 .65102 L
.39109 .65278 L
.38804 .64953 L
.39291 .64777 L
F
0 g
.39291 .64777 m
.39595 .65102 L
.39109 .65278 L
.38804 .64953 L
.39291 .64777 L
s
.244 .167 0 .092 k
.3978 .646 m
.40083 .64926 L
.39595 .65102 L
.39291 .64777 L
.3978 .646 L
F
0 g
.3978 .646 m
.40083 .64926 L
.39595 .65102 L
.39291 .64777 L
.3978 .646 L
s
.244 .167 0 .092 k
.40269 .64422 m
.40572 .64749 L
.40083 .64926 L
.3978 .646 L
.40269 .64422 L
F
0 g
.40269 .64422 m
.40572 .64749 L
.40083 .64926 L
.3978 .646 L
.40269 .64422 L
s
.244 .167 0 .092 k
.4076 .64245 m
.41062 .64572 L
.40572 .64749 L
.40269 .64422 L
.4076 .64245 L
F
0 g
.4076 .64245 m
.41062 .64572 L
.40572 .64749 L
.40269 .64422 L
.4076 .64245 L
s
.244 .167 0 .092 k
.4125 .64066 m
.41552 .64394 L
.41062 .64572 L
.4076 .64245 L
.4125 .64066 L
F
0 g
.4125 .64066 m
.41552 .64394 L
.41062 .64572 L
.4076 .64245 L
.4125 .64066 L
s
.244 .167 0 .092 k
.41743 .63888 m
.42044 .64217 L
.41552 .64394 L
.4125 .64066 L
.41743 .63888 L
F
0 g
.41743 .63888 m
.42044 .64217 L
.41552 .64394 L
.4125 .64066 L
.41743 .63888 L
s
.244 .167 0 .092 k
.42236 .6371 m
.42537 .64039 L
.42044 .64217 L
.41743 .63888 L
.42236 .6371 L
F
0 g
.42236 .6371 m
.42537 .64039 L
.42044 .64217 L
.41743 .63888 L
.42236 .6371 L
s
.244 .167 0 .092 k
.42731 .6353 m
.43031 .63861 L
.42537 .64039 L
.42236 .6371 L
.42731 .6353 L
F
0 g
.42731 .6353 m
.43031 .63861 L
.42537 .64039 L
.42236 .6371 L
.42731 .6353 L
s
.244 .167 0 .092 k
.43227 .6335 m
.43525 .63681 L
.43031 .63861 L
.42731 .6353 L
.43227 .6335 L
F
0 g
.43227 .6335 m
.43525 .63681 L
.43031 .63861 L
.42731 .6353 L
.43227 .6335 L
s
.244 .167 0 .092 k
.43723 .63171 m
.44021 .63503 L
.43525 .63681 L
.43227 .6335 L
.43723 .63171 L
F
0 g
.43723 .63171 m
.44021 .63503 L
.43525 .63681 L
.43227 .6335 L
.43723 .63171 L
s
.244 .167 0 .092 k
.4422 .62991 m
.44518 .63323 L
.44021 .63503 L
.43723 .63171 L
.4422 .62991 L
F
0 g
.4422 .62991 m
.44518 .63323 L
.44021 .63503 L
.43723 .63171 L
.4422 .62991 L
s
.244 .167 0 .092 k
.44719 .6281 m
.45016 .63143 L
.44518 .63323 L
.4422 .62991 L
.44719 .6281 L
F
0 g
.44719 .6281 m
.45016 .63143 L
.44518 .63323 L
.4422 .62991 L
.44719 .6281 L
s
.244 .167 0 .092 k
.45219 .62628 m
.45515 .62962 L
.45016 .63143 L
.44719 .6281 L
.45219 .62628 L
F
0 g
.45219 .62628 m
.45515 .62962 L
.45016 .63143 L
.44719 .6281 L
.45219 .62628 L
s
.244 .167 0 .092 k
.45719 .62447 m
.46015 .62782 L
.45515 .62962 L
.45219 .62628 L
.45719 .62447 L
F
0 g
.45719 .62447 m
.46015 .62782 L
.45515 .62962 L
.45219 .62628 L
.45719 .62447 L
s
.244 .167 0 .092 k
.46221 .62266 m
.46516 .62601 L
.46015 .62782 L
.45719 .62447 L
.46221 .62266 L
F
0 g
.46221 .62266 m
.46516 .62601 L
.46015 .62782 L
.45719 .62447 L
.46221 .62266 L
s
.244 .167 0 .092 k
.46724 .62084 m
.47019 .6242 L
.46516 .62601 L
.46221 .62266 L
.46724 .62084 L
F
0 g
.46724 .62084 m
.47019 .6242 L
.46516 .62601 L
.46221 .62266 L
.46724 .62084 L
s
.244 .167 0 .092 k
.47228 .61901 m
.47522 .62237 L
.47019 .6242 L
.46724 .62084 L
.47228 .61901 L
F
0 g
.47228 .61901 m
.47522 .62237 L
.47019 .6242 L
.46724 .62084 L
.47228 .61901 L
s
.244 .167 0 .092 k
.47732 .61718 m
.48026 .62055 L
.47522 .62237 L
.47228 .61901 L
.47732 .61718 L
F
0 g
.47732 .61718 m
.48026 .62055 L
.47522 .62237 L
.47228 .61901 L
.47732 .61718 L
s
.244 .167 0 .092 k
.48239 .61534 m
.48531 .61873 L
.48026 .62055 L
.47732 .61718 L
.48239 .61534 L
F
0 g
.48239 .61534 m
.48531 .61873 L
.48026 .62055 L
.47732 .61718 L
.48239 .61534 L
s
.244 .167 0 .092 k
.48746 .61351 m
.49037 .6169 L
.48531 .61873 L
.48239 .61534 L
.48746 .61351 L
F
0 g
.48746 .61351 m
.49037 .6169 L
.48531 .61873 L
.48239 .61534 L
.48746 .61351 L
s
.244 .167 0 .092 k
.49254 .61167 m
.49545 .61507 L
.49037 .6169 L
.48746 .61351 L
.49254 .61167 L
F
0 g
.49254 .61167 m
.49545 .61507 L
.49037 .6169 L
.48746 .61351 L
.49254 .61167 L
s
.244 .167 0 .092 k
.49763 .60983 m
.50053 .61322 L
.49545 .61507 L
.49254 .61167 L
.49763 .60983 L
F
0 g
.49763 .60983 m
.50053 .61322 L
.49545 .61507 L
.49254 .61167 L
.49763 .60983 L
s
.244 .167 0 .092 k
.50274 .60797 m
.50562 .61138 L
.50053 .61322 L
.49763 .60983 L
.50274 .60797 L
F
0 g
.50274 .60797 m
.50562 .61138 L
.50053 .61322 L
.49763 .60983 L
.50274 .60797 L
s
.244 .167 0 .092 k
.50785 .60612 m
.51074 .60954 L
.50562 .61138 L
.50274 .60797 L
.50785 .60612 L
F
0 g
.50785 .60612 m
.51074 .60954 L
.50562 .61138 L
.50274 .60797 L
.50785 .60612 L
s
.244 .167 0 .092 k
.51297 .60426 m
.51586 .60769 L
.51074 .60954 L
.50785 .60612 L
.51297 .60426 L
F
0 g
.51297 .60426 m
.51586 .60769 L
.51074 .60954 L
.50785 .60612 L
.51297 .60426 L
s
.244 .167 0 .092 k
.51811 .6024 m
.52098 .60584 L
.51586 .60769 L
.51297 .60426 L
.51811 .6024 L
F
0 g
.51811 .6024 m
.52098 .60584 L
.51586 .60769 L
.51297 .60426 L
.51811 .6024 L
s
.244 .167 0 .092 k
.52325 .60054 m
.52612 .60398 L
.52098 .60584 L
.51811 .6024 L
.52325 .60054 L
F
0 g
.52325 .60054 m
.52612 .60398 L
.52098 .60584 L
.51811 .6024 L
.52325 .60054 L
s
.244 .167 0 .092 k
.52841 .59867 m
.53127 .60212 L
.52612 .60398 L
.52325 .60054 L
.52841 .59867 L
F
0 g
.52841 .59867 m
.53127 .60212 L
.52612 .60398 L
.52325 .60054 L
.52841 .59867 L
s
.244 .167 0 .092 k
.53358 .5968 m
.53643 .60026 L
.53127 .60212 L
.52841 .59867 L
.53358 .5968 L
F
0 g
.53358 .5968 m
.53643 .60026 L
.53127 .60212 L
.52841 .59867 L
.53358 .5968 L
s
.244 .167 0 .092 k
.53876 .59492 m
.54161 .59838 L
.53643 .60026 L
.53358 .5968 L
.53876 .59492 L
F
0 g
.53876 .59492 m
.54161 .59838 L
.53643 .60026 L
.53358 .5968 L
.53876 .59492 L
s
.244 .167 0 .092 k
.54395 .59303 m
.54679 .59651 L
.54161 .59838 L
.53876 .59492 L
.54395 .59303 L
F
0 g
.54395 .59303 m
.54679 .59651 L
.54161 .59838 L
.53876 .59492 L
.54395 .59303 L
s
.244 .167 0 .092 k
.54915 .59115 m
.55198 .59463 L
.54679 .59651 L
.54395 .59303 L
.54915 .59115 L
F
0 g
.54915 .59115 m
.55198 .59463 L
.54679 .59651 L
.54395 .59303 L
.54915 .59115 L
s
.244 .167 0 .092 k
.55436 .58926 m
.55719 .59275 L
.55198 .59463 L
.54915 .59115 L
.55436 .58926 L
F
0 g
.55436 .58926 m
.55719 .59275 L
.55198 .59463 L
.54915 .59115 L
.55436 .58926 L
s
.244 .167 0 .092 k
.55959 .58737 m
.56241 .59086 L
.55719 .59275 L
.55436 .58926 L
.55959 .58737 L
F
0 g
.55959 .58737 m
.56241 .59086 L
.55719 .59275 L
.55436 .58926 L
.55959 .58737 L
s
.244 .167 0 .092 k
.56482 .58547 m
.56763 .58898 L
.56241 .59086 L
.55959 .58737 L
.56482 .58547 L
F
0 g
.56482 .58547 m
.56763 .58898 L
.56241 .59086 L
.55959 .58737 L
.56482 .58547 L
s
.244 .167 0 .092 k
.57007 .58357 m
.57288 .58708 L
.56763 .58898 L
.56482 .58547 L
.57007 .58357 L
F
0 g
.57007 .58357 m
.57288 .58708 L
.56763 .58898 L
.56482 .58547 L
.57007 .58357 L
s
.244 .167 0 .092 k
.57533 .58167 m
.57812 .58519 L
.57288 .58708 L
.57007 .58357 L
.57533 .58167 L
F
0 g
.57533 .58167 m
.57812 .58519 L
.57288 .58708 L
.57007 .58357 L
.57533 .58167 L
s
.245 .167 0 .092 k
.5806 .57976 m
.58338 .58329 L
.57812 .58519 L
.57533 .58167 L
.5806 .57976 L
F
0 g
.5806 .57976 m
.58338 .58329 L
.57812 .58519 L
.57533 .58167 L
.5806 .57976 L
s
.26 .175 0 .088 k
.58588 .57803 m
.58866 .58156 L
.58338 .58329 L
.5806 .57976 L
.58588 .57803 L
F
0 g
.58588 .57803 m
.58866 .58156 L
.58338 .58329 L
.5806 .57976 L
.58588 .57803 L
s
0 .457 .786 .214 k
.59131 .58865 m
.5941 .59217 L
.58866 .58156 L
.58588 .57803 L
.59131 .58865 L
F
0 g
.59131 .58865 m
.5941 .59217 L
.58866 .58156 L
.58588 .57803 L
.59131 .58865 L
s
0 .291 .54 .034 k
.59903 .77085 m
.60196 .7742 L
.5941 .59217 L
.59131 .58865 L
.59903 .77085 L
F
0 g
.59903 .77085 m
.60196 .7742 L
.5941 .59217 L
.59131 .58865 L
.59903 .77085 L
s
0 .451 .829 .171 k
.60489 .78321 m
.60783 .78655 L
.60196 .7742 L
.59903 .77085 L
.60489 .78321 L
F
0 g
.60489 .78321 m
.60783 .78655 L
.60196 .7742 L
.59903 .77085 L
.60489 .78321 L
s
.307 .181 0 .062 k
.61058 .78159 m
.61351 .78494 L
.60783 .78655 L
.60489 .78321 L
.61058 .78159 L
F
0 g
.61058 .78159 m
.61351 .78494 L
.60783 .78655 L
.60489 .78321 L
.61058 .78159 L
s
.288 .172 0 .066 k
.61628 .77978 m
.6192 .78313 L
.61351 .78494 L
.61058 .78159 L
.61628 .77978 L
F
0 g
.61628 .77978 m
.6192 .78313 L
.61351 .78494 L
.61058 .78159 L
.61628 .77978 L
s
.288 .172 0 .066 k
.62199 .77796 m
.62491 .78132 L
.6192 .78313 L
.61628 .77978 L
.62199 .77796 L
F
0 g
.62199 .77796 m
.62491 .78132 L
.6192 .78313 L
.61628 .77978 L
.62199 .77796 L
s
.288 .172 0 .066 k
.62772 .77612 m
.63062 .77949 L
.62491 .78132 L
.62199 .77796 L
.62772 .77612 L
F
0 g
.62772 .77612 m
.63062 .77949 L
.62491 .78132 L
.62199 .77796 L
.62772 .77612 L
s
.288 .172 0 .066 k
.63346 .77429 m
.63635 .77767 L
.63062 .77949 L
.62772 .77612 L
.63346 .77429 L
F
0 g
.63346 .77429 m
.63635 .77767 L
.63062 .77949 L
.62772 .77612 L
.63346 .77429 L
s
.288 .172 0 .066 k
.63921 .77246 m
.6421 .77584 L
.63635 .77767 L
.63346 .77429 L
.63921 .77246 L
F
0 g
.63921 .77246 m
.6421 .77584 L
.63635 .77767 L
.63346 .77429 L
.63921 .77246 L
s
.288 .172 0 .066 k
.64498 .77062 m
.64786 .77401 L
.6421 .77584 L
.63921 .77246 L
.64498 .77062 L
F
0 g
.64498 .77062 m
.64786 .77401 L
.6421 .77584 L
.63921 .77246 L
.64498 .77062 L
s
.288 .172 0 .066 k
.65076 .76877 m
.65362 .77218 L
.64786 .77401 L
.64498 .77062 L
.65076 .76877 L
F
0 g
.65076 .76877 m
.65362 .77218 L
.64786 .77401 L
.64498 .77062 L
.65076 .76877 L
s
.288 .172 0 .066 k
.65655 .76693 m
.65941 .77034 L
.65362 .77218 L
.65076 .76877 L
.65655 .76693 L
F
0 g
.65655 .76693 m
.65941 .77034 L
.65362 .77218 L
.65076 .76877 L
.65655 .76693 L
s
.288 .172 0 .066 k
.66237 .76508 m
.66521 .76848 L
.65941 .77034 L
.65655 .76693 L
.66237 .76508 L
F
0 g
.66237 .76508 m
.66521 .76848 L
.65941 .77034 L
.65655 .76693 L
.66237 .76508 L
s
.288 .172 0 .066 k
.66819 .76321 m
.67102 .76664 L
.66521 .76848 L
.66237 .76508 L
.66819 .76321 L
F
0 g
.66819 .76321 m
.67102 .76664 L
.66521 .76848 L
.66237 .76508 L
.66819 .76321 L
s
.288 .172 0 .066 k
.67401 .76135 m
.67684 .76478 L
.67102 .76664 L
.66819 .76321 L
.67401 .76135 L
F
0 g
.67401 .76135 m
.67684 .76478 L
.67102 .76664 L
.66819 .76321 L
.67401 .76135 L
s
.288 .172 0 .066 k
.67986 .75948 m
.68268 .76293 L
.67684 .76478 L
.67401 .76135 L
.67986 .75948 L
F
0 g
.67986 .75948 m
.68268 .76293 L
.67684 .76478 L
.67401 .76135 L
.67986 .75948 L
s
.288 .172 0 .066 k
.68572 .75761 m
.68853 .76107 L
.68268 .76293 L
.67986 .75948 L
.68572 .75761 L
F
0 g
.68572 .75761 m
.68853 .76107 L
.68268 .76293 L
.67986 .75948 L
.68572 .75761 L
s
.288 .172 0 .066 k
.69161 .75574 m
.69439 .7592 L
.68853 .76107 L
.68572 .75761 L
.69161 .75574 L
F
0 g
.69161 .75574 m
.69439 .7592 L
.68853 .76107 L
.68572 .75761 L
.69161 .75574 L
s
.288 .172 0 .066 k
.69749 .75386 m
.70028 .75733 L
.69439 .7592 L
.69161 .75574 L
.69749 .75386 L
F
0 g
.69749 .75386 m
.70028 .75733 L
.69439 .7592 L
.69161 .75574 L
.69749 .75386 L
s
.288 .172 0 .066 k
.70339 .75198 m
.70617 .75545 L
.70028 .75733 L
.69749 .75386 L
.70339 .75198 L
F
0 g
.70339 .75198 m
.70617 .75545 L
.70028 .75733 L
.69749 .75386 L
.70339 .75198 L
s
.288 .172 0 .066 k
.70931 .75009 m
.71208 .75356 L
.70617 .75545 L
.70339 .75198 L
.70931 .75009 L
F
0 g
.70931 .75009 m
.71208 .75356 L
.70617 .75545 L
.70339 .75198 L
.70931 .75009 L
s
.288 .172 0 .066 k
.71524 .7482 m
.718 .75168 L
.71208 .75356 L
.70931 .75009 L
.71524 .7482 L
F
0 g
.71524 .7482 m
.718 .75168 L
.71208 .75356 L
.70931 .75009 L
.71524 .7482 L
s
.288 .172 0 .066 k
.72118 .7463 m
.72394 .74979 L
.718 .75168 L
.71524 .7482 L
.72118 .7463 L
F
0 g
.72118 .7463 m
.72394 .74979 L
.718 .75168 L
.71524 .7482 L
.72118 .7463 L
s
.288 .172 0 .066 k
.72714 .74439 m
.72989 .7479 L
.72394 .74979 L
.72118 .7463 L
.72714 .74439 L
F
0 g
.72714 .74439 m
.72989 .7479 L
.72394 .74979 L
.72118 .7463 L
.72714 .74439 L
s
.288 .172 0 .066 k
.73312 .74248 m
.73585 .746 L
.72989 .7479 L
.72714 .74439 L
.73312 .74248 L
F
0 g
.73312 .74248 m
.73585 .746 L
.72989 .7479 L
.72714 .74439 L
.73312 .74248 L
s
.288 .172 0 .066 k
.7391 .74057 m
.74183 .7441 L
.73585 .746 L
.73312 .74248 L
.7391 .74057 L
F
0 g
.7391 .74057 m
.74183 .7441 L
.73585 .746 L
.73312 .74248 L
.7391 .74057 L
s
.288 .172 0 .066 k
.74511 .73866 m
.74782 .74219 L
.74183 .7441 L
.7391 .74057 L
.74511 .73866 L
F
0 g
.74511 .73866 m
.74782 .74219 L
.74183 .7441 L
.7391 .74057 L
.74511 .73866 L
s
.288 .172 0 .066 k
.75112 .73675 m
.75382 .74028 L
.74782 .74219 L
.74511 .73866 L
.75112 .73675 L
F
0 g
.75112 .73675 m
.75382 .74028 L
.74782 .74219 L
.74511 .73866 L
.75112 .73675 L
s
.288 .172 0 .066 k
.75715 .73481 m
.75985 .73837 L
.75382 .74028 L
.75112 .73675 L
.75715 .73481 L
F
0 g
.75715 .73481 m
.75985 .73837 L
.75382 .74028 L
.75112 .73675 L
.75715 .73481 L
s
.288 .172 0 .066 k
.76319 .73289 m
.76588 .73644 L
.75985 .73837 L
.75715 .73481 L
.76319 .73289 L
F
0 g
.76319 .73289 m
.76588 .73644 L
.75985 .73837 L
.75715 .73481 L
.76319 .73289 L
s
.288 .172 0 .066 k
.76925 .73096 m
.77193 .73452 L
.76588 .73644 L
.76319 .73289 L
.76925 .73096 L
F
0 g
.76925 .73096 m
.77193 .73452 L
.76588 .73644 L
.76319 .73289 L
.76925 .73096 L
s
.288 .172 0 .066 k
.77533 .72902 m
.77799 .73259 L
.77193 .73452 L
.76925 .73096 L
.77533 .72902 L
F
0 g
.77533 .72902 m
.77799 .73259 L
.77193 .73452 L
.76925 .73096 L
.77533 .72902 L
s
.288 .172 0 .066 k
.78141 .72708 m
.78406 .73065 L
.77799 .73259 L
.77533 .72902 L
.78141 .72708 L
F
0 g
.78141 .72708 m
.78406 .73065 L
.77799 .73259 L
.77533 .72902 L
.78141 .72708 L
s
.288 .172 0 .066 k
.78752 .72513 m
.79016 .72871 L
.78406 .73065 L
.78141 .72708 L
.78752 .72513 L
F
0 g
.78752 .72513 m
.79016 .72871 L
.78406 .73065 L
.78141 .72708 L
.78752 .72513 L
s
.288 .172 0 .066 k
.79364 .72318 m
.79627 .72677 L
.79016 .72871 L
.78752 .72513 L
.79364 .72318 L
F
0 g
.79364 .72318 m
.79627 .72677 L
.79016 .72871 L
.78752 .72513 L
.79364 .72318 L
s
.288 .172 0 .066 k
.79977 .72122 m
.80239 .72482 L
.79627 .72677 L
.79364 .72318 L
.79977 .72122 L
F
0 g
.79977 .72122 m
.80239 .72482 L
.79627 .72677 L
.79364 .72318 L
.79977 .72122 L
s
.288 .172 0 .066 k
.80591 .71925 m
.80852 .72287 L
.80239 .72482 L
.79977 .72122 L
.80591 .71925 L
F
0 g
.80591 .71925 m
.80852 .72287 L
.80239 .72482 L
.79977 .72122 L
.80591 .71925 L
s
.288 .172 0 .066 k
.81207 .71729 m
.81468 .72091 L
.80852 .72287 L
.80591 .71925 L
.81207 .71729 L
F
0 g
.81207 .71729 m
.81468 .72091 L
.80852 .72287 L
.80591 .71925 L
.81207 .71729 L
s
.288 .172 0 .066 k
.81826 .71532 m
.82084 .71896 L
.81468 .72091 L
.81207 .71729 L
.81826 .71532 L
F
0 g
.81826 .71532 m
.82084 .71896 L
.81468 .72091 L
.81207 .71729 L
.81826 .71532 L
s
.288 .172 0 .066 k
.82444 .71334 m
.82701 .71699 L
.82084 .71896 L
.81826 .71532 L
.82444 .71334 L
F
0 g
.82444 .71334 m
.82701 .71699 L
.82084 .71896 L
.81826 .71532 L
.82444 .71334 L
s
.288 .172 0 .066 k
.83065 .71136 m
.83321 .71502 L
.82701 .71699 L
.82444 .71334 L
.83065 .71136 L
F
0 g
.83065 .71136 m
.83321 .71502 L
.82701 .71699 L
.82444 .71334 L
.83065 .71136 L
s
.288 .172 0 .066 k
.83687 .70938 m
.83943 .71304 L
.83321 .71502 L
.83065 .71136 L
.83687 .70938 L
F
0 g
.83687 .70938 m
.83943 .71304 L
.83321 .71502 L
.83065 .71136 L
.83687 .70938 L
s
.288 .172 0 .066 k
.8431 .70738 m
.84565 .71105 L
.83943 .71304 L
.83687 .70938 L
.8431 .70738 L
F
0 g
.8431 .70738 m
.84565 .71105 L
.83943 .71304 L
.83687 .70938 L
.8431 .70738 L
s
.288 .172 0 .066 k
.84935 .70539 m
.85189 .70907 L
.84565 .71105 L
.8431 .70738 L
.84935 .70539 L
F
0 g
.84935 .70539 m
.85189 .70907 L
.84565 .71105 L
.8431 .70738 L
.84935 .70539 L
s
.288 .172 0 .066 k
.85563 .70339 m
.85814 .70707 L
.85189 .70907 L
.84935 .70539 L
.85563 .70339 L
F
0 g
.85563 .70339 m
.85814 .70707 L
.85189 .70907 L
.84935 .70539 L
.85563 .70339 L
s
.288 .172 0 .066 k
.86191 .70138 m
.86441 .70509 L
.85814 .70707 L
.85563 .70339 L
.86191 .70138 L
F
0 g
.86191 .70138 m
.86441 .70509 L
.85814 .70707 L
.85563 .70339 L
.86191 .70138 L
s
.288 .172 0 .066 k
.8682 .69937 m
.8707 .70308 L
.86441 .70509 L
.86191 .70138 L
.8682 .69937 L
F
0 g
.8682 .69937 m
.8707 .70308 L
.86441 .70509 L
.86191 .70138 L
.8682 .69937 L
s
.288 .172 0 .066 k
.87451 .69736 m
.877 .70108 L
.8707 .70308 L
.8682 .69937 L
.87451 .69736 L
F
0 g
.87451 .69736 m
.877 .70108 L
.8707 .70308 L
.8682 .69937 L
.87451 .69736 L
s
.286 .17 0 .067 k
.88083 .69532 m
.88331 .69904 L
.877 .70108 L
.87451 .69736 L
.88083 .69532 L
F
0 g
.88083 .69532 m
.88331 .69904 L
.877 .70108 L
.87451 .69736 L
.88083 .69532 L
s
.151 .097 0 .104 k
.887 .69151 m
.88946 .69524 L
.88331 .69904 L
.88083 .69532 L
.887 .69151 L
F
0 g
.887 .69151 m
.88946 .69524 L
.88331 .69904 L
.88083 .69532 L
.887 .69151 L
s
0 .288 .615 .017 k
.88196 .57919 m
.88436 .58306 L
.88946 .69524 L
.887 .69151 L
.88196 .57919 L
F
0 g
.88196 .57919 m
.88436 .58306 L
.88946 .69524 L
.887 .69151 L
.88196 .57919 L
s
0 .236 .374 .068 k
.34621 .66182 m
.34932 .66504 L
.33818 .76485 L
.33495 .76174 L
.34621 .66182 L
F
0 g
.34621 .66182 m
.34932 .66504 L
.33818 .76485 L
.33495 .76174 L
.34621 .66182 L
s
.118 .105 0 .138 k
.35111 .65859 m
.35421 .66181 L
.34932 .66504 L
.34621 .66182 L
.35111 .65859 L
F
0 g
.35111 .65859 m
.35421 .66181 L
.34932 .66504 L
.34621 .66182 L
.35111 .65859 L
s
.242 .165 0 .093 k
.35592 .65683 m
.35901 .66005 L
.35421 .66181 L
.35111 .65859 L
.35592 .65683 L
F
0 g
.35592 .65683 m
.35901 .66005 L
.35421 .66181 L
.35111 .65859 L
.35592 .65683 L
s
.244 .167 0 .092 k
.36074 .65508 m
.36383 .65831 L
.35901 .66005 L
.35592 .65683 L
.36074 .65508 L
F
0 g
.36074 .65508 m
.36383 .65831 L
.35901 .66005 L
.35592 .65683 L
.36074 .65508 L
s
.244 .167 0 .092 k
.36557 .65332 m
.36865 .65655 L
.36383 .65831 L
.36074 .65508 L
.36557 .65332 L
F
0 g
.36557 .65332 m
.36865 .65655 L
.36383 .65831 L
.36074 .65508 L
.36557 .65332 L
s
.244 .167 0 .092 k
.37041 .65157 m
.37349 .65481 L
.36865 .65655 L
.36557 .65332 L
.37041 .65157 L
F
0 g
.37041 .65157 m
.37349 .65481 L
.36865 .65655 L
.36557 .65332 L
.37041 .65157 L
s
.244 .167 0 .092 k
.37526 .6498 m
.37832 .65305 L
.37349 .65481 L
.37041 .65157 L
.37526 .6498 L
F
0 g
.37526 .6498 m
.37832 .65305 L
.37349 .65481 L
.37041 .65157 L
.37526 .6498 L
s
.244 .167 0 .092 k
.38012 .64804 m
.38318 .65129 L
.37832 .65305 L
.37526 .6498 L
.38012 .64804 L
F
0 g
.38012 .64804 m
.38318 .65129 L
.37832 .65305 L
.37526 .6498 L
.38012 .64804 L
s
.244 .167 0 .092 k
.38498 .64627 m
.38804 .64953 L
.38318 .65129 L
.38012 .64804 L
.38498 .64627 L
F
0 g
.38498 .64627 m
.38804 .64953 L
.38318 .65129 L
.38012 .64804 L
.38498 .64627 L
s
.244 .167 0 .092 k
.38986 .6445 m
.39291 .64777 L
.38804 .64953 L
.38498 .64627 L
.38986 .6445 L
F
0 g
.38986 .6445 m
.39291 .64777 L
.38804 .64953 L
.38498 .64627 L
.38986 .6445 L
s
.244 .167 0 .092 k
.39475 .64272 m
.3978 .646 L
.39291 .64777 L
.38986 .6445 L
.39475 .64272 L
F
0 g
.39475 .64272 m
.3978 .646 L
.39291 .64777 L
.38986 .6445 L
.39475 .64272 L
s
.244 .167 0 .092 k
.39965 .64094 m
.40269 .64422 L
.3978 .646 L
.39475 .64272 L
.39965 .64094 L
F
0 g
.39965 .64094 m
.40269 .64422 L
.3978 .646 L
.39475 .64272 L
.39965 .64094 L
s
.244 .167 0 .092 k
.40457 .63915 m
.4076 .64245 L
.40269 .64422 L
.39965 .64094 L
.40457 .63915 L
F
0 g
.40457 .63915 m
.4076 .64245 L
.40269 .64422 L
.39965 .64094 L
.40457 .63915 L
s
.244 .167 0 .092 k
.40948 .63737 m
.4125 .64066 L
.4076 .64245 L
.40457 .63915 L
.40948 .63737 L
F
0 g
.40948 .63737 m
.4125 .64066 L
.4076 .64245 L
.40457 .63915 L
.40948 .63737 L
s
.244 .167 0 .092 k
.41442 .63558 m
.41743 .63888 L
.4125 .64066 L
.40948 .63737 L
.41442 .63558 L
F
0 g
.41442 .63558 m
.41743 .63888 L
.4125 .64066 L
.40948 .63737 L
.41442 .63558 L
s
.244 .167 0 .092 k
.41935 .63379 m
.42236 .6371 L
.41743 .63888 L
.41442 .63558 L
.41935 .63379 L
F
0 g
.41935 .63379 m
.42236 .6371 L
.41743 .63888 L
.41442 .63558 L
.41935 .63379 L
s
.244 .167 0 .092 k
.4243 .63198 m
.42731 .6353 L
.42236 .6371 L
.41935 .63379 L
.4243 .63198 L
F
0 g
.4243 .63198 m
.42731 .6353 L
.42236 .6371 L
.41935 .63379 L
.4243 .63198 L
s
.244 .167 0 .092 k
.42926 .63018 m
.43227 .6335 L
.42731 .6353 L
.4243 .63198 L
.42926 .63018 L
F
0 g
.42926 .63018 m
.43227 .6335 L
.42731 .6353 L
.4243 .63198 L
.42926 .63018 L
s
.244 .167 0 .092 k
.43424 .62838 m
.43723 .63171 L
.43227 .6335 L
.42926 .63018 L
.43424 .62838 L
F
0 g
.43424 .62838 m
.43723 .63171 L
.43227 .6335 L
.42926 .63018 L
.43424 .62838 L
s
.244 .167 0 .092 k
.43922 .62657 m
.4422 .62991 L
.43723 .63171 L
.43424 .62838 L
.43922 .62657 L
F
0 g
.43922 .62657 m
.4422 .62991 L
.43723 .63171 L
.43424 .62838 L
.43922 .62657 L
s
.244 .167 0 .092 k
.44421 .62475 m
.44719 .6281 L
.4422 .62991 L
.43922 .62657 L
.44421 .62475 L
F
0 g
.44421 .62475 m
.44719 .6281 L
.4422 .62991 L
.43922 .62657 L
.44421 .62475 L
s
.244 .167 0 .092 k
.44921 .62293 m
.45219 .62628 L
.44719 .6281 L
.44421 .62475 L
.44921 .62293 L
F
0 g
.44921 .62293 m
.45219 .62628 L
.44719 .6281 L
.44421 .62475 L
.44921 .62293 L
s
.244 .167 0 .092 k
.45422 .62111 m
.45719 .62447 L
.45219 .62628 L
.44921 .62293 L
.45422 .62111 L
F
0 g
.45422 .62111 m
.45719 .62447 L
.45219 .62628 L
.44921 .62293 L
.45422 .62111 L
s
.244 .167 0 .092 k
.45926 .61929 m
.46221 .62266 L
.45719 .62447 L
.45422 .62111 L
.45926 .61929 L
F
0 g
.45926 .61929 m
.46221 .62266 L
.45719 .62447 L
.45422 .62111 L
.45926 .61929 L
s
.244 .167 0 .092 k
.46429 .61746 m
.46724 .62084 L
.46221 .62266 L
.45926 .61929 L
.46429 .61746 L
F
0 g
.46429 .61746 m
.46724 .62084 L
.46221 .62266 L
.45926 .61929 L
.46429 .61746 L
s
.244 .167 0 .092 k
.46934 .61563 m
.47228 .61901 L
.46724 .62084 L
.46429 .61746 L
.46934 .61563 L
F
0 g
.46934 .61563 m
.47228 .61901 L
.46724 .62084 L
.46429 .61746 L
.46934 .61563 L
s
.244 .167 0 .092 k
.47439 .61379 m
.47732 .61718 L
.47228 .61901 L
.46934 .61563 L
.47439 .61379 L
F
0 g
.47439 .61379 m
.47732 .61718 L
.47228 .61901 L
.46934 .61563 L
.47439 .61379 L
s
.244 .167 0 .092 k
.47945 .61195 m
.48239 .61534 L
.47732 .61718 L
.47439 .61379 L
.47945 .61195 L
F
0 g
.47945 .61195 m
.48239 .61534 L
.47732 .61718 L
.47439 .61379 L
.47945 .61195 L
s
.244 .167 0 .092 k
.48453 .61011 m
.48746 .61351 L
.48239 .61534 L
.47945 .61195 L
.48453 .61011 L
F
0 g
.48453 .61011 m
.48746 .61351 L
.48239 .61534 L
.47945 .61195 L
.48453 .61011 L
s
.244 .167 0 .092 k
.48962 .60826 m
.49254 .61167 L
.48746 .61351 L
.48453 .61011 L
.48962 .60826 L
F
0 g
.48962 .60826 m
.49254 .61167 L
.48746 .61351 L
.48453 .61011 L
.48962 .60826 L
s
.244 .167 0 .092 k
.49472 .60641 m
.49763 .60983 L
.49254 .61167 L
.48962 .60826 L
.49472 .60641 L
F
0 g
.49472 .60641 m
.49763 .60983 L
.49254 .61167 L
.48962 .60826 L
.49472 .60641 L
s
.244 .167 0 .092 k
.49982 .60455 m
.50274 .60797 L
.49763 .60983 L
.49472 .60641 L
.49982 .60455 L
F
0 g
.49982 .60455 m
.50274 .60797 L
.49763 .60983 L
.49472 .60641 L
.49982 .60455 L
s
.244 .167 0 .092 k
.50495 .60269 m
.50785 .60612 L
.50274 .60797 L
.49982 .60455 L
.50495 .60269 L
F
0 g
.50495 .60269 m
.50785 .60612 L
.50274 .60797 L
.49982 .60455 L
.50495 .60269 L
s
.244 .167 0 .092 k
.51008 .60082 m
.51297 .60426 L
.50785 .60612 L
.50495 .60269 L
.51008 .60082 L
F
0 g
.51008 .60082 m
.51297 .60426 L
.50785 .60612 L
.50495 .60269 L
.51008 .60082 L
s
.244 .167 0 .092 k
.51522 .59896 m
.51811 .6024 L
.51297 .60426 L
.51008 .60082 L
.51522 .59896 L
F
0 g
.51522 .59896 m
.51811 .6024 L
.51297 .60426 L
.51008 .60082 L
.51522 .59896 L
s
.244 .167 0 .092 k
.52038 .59708 m
.52325 .60054 L
.51811 .6024 L
.51522 .59896 L
.52038 .59708 L
F
0 g
.52038 .59708 m
.52325 .60054 L
.51811 .6024 L
.51522 .59896 L
.52038 .59708 L
s
.244 .167 0 .092 k
.52554 .59521 m
.52841 .59867 L
.52325 .60054 L
.52038 .59708 L
.52554 .59521 L
F
0 g
.52554 .59521 m
.52841 .59867 L
.52325 .60054 L
.52038 .59708 L
.52554 .59521 L
s
.244 .167 0 .092 k
.53072 .59333 m
.53358 .5968 L
.52841 .59867 L
.52554 .59521 L
.53072 .59333 L
F
0 g
.53072 .59333 m
.53358 .5968 L
.52841 .59867 L
.52554 .59521 L
.53072 .59333 L
s
.244 .167 0 .092 k
.5359 .59145 m
.53876 .59492 L
.53358 .5968 L
.53072 .59333 L
.5359 .59145 L
F
0 g
.5359 .59145 m
.53876 .59492 L
.53358 .5968 L
.53072 .59333 L
.5359 .59145 L
s
.244 .167 0 .092 k
.5411 .58956 m
.54395 .59303 L
.53876 .59492 L
.5359 .59145 L
.5411 .58956 L
F
0 g
.5411 .58956 m
.54395 .59303 L
.53876 .59492 L
.5359 .59145 L
.5411 .58956 L
s
.244 .167 0 .092 k
.54631 .58767 m
.54915 .59115 L
.54395 .59303 L
.5411 .58956 L
.54631 .58767 L
F
0 g
.54631 .58767 m
.54915 .59115 L
.54395 .59303 L
.5411 .58956 L
.54631 .58767 L
s
.244 .167 0 .092 k
.55153 .58577 m
.55436 .58926 L
.54915 .59115 L
.54631 .58767 L
.55153 .58577 L
F
0 g
.55153 .58577 m
.55436 .58926 L
.54915 .59115 L
.54631 .58767 L
.55153 .58577 L
s
.244 .167 0 .092 k
.55676 .58387 m
.55959 .58737 L
.55436 .58926 L
.55153 .58577 L
.55676 .58387 L
F
0 g
.55676 .58387 m
.55959 .58737 L
.55436 .58926 L
.55153 .58577 L
.55676 .58387 L
s
.244 .167 0 .092 k
.56201 .58197 m
.56482 .58547 L
.55959 .58737 L
.55676 .58387 L
.56201 .58197 L
F
0 g
.56201 .58197 m
.56482 .58547 L
.55959 .58737 L
.55676 .58387 L
.56201 .58197 L
s
.244 .167 0 .092 k
.56726 .58006 m
.57007 .58357 L
.56482 .58547 L
.56201 .58197 L
.56726 .58006 L
F
0 g
.56726 .58006 m
.57007 .58357 L
.56482 .58547 L
.56201 .58197 L
.56726 .58006 L
s
.244 .167 0 .092 k
.57252 .57815 m
.57533 .58167 L
.57007 .58357 L
.56726 .58006 L
.57252 .57815 L
F
0 g
.57252 .57815 m
.57533 .58167 L
.57007 .58357 L
.56726 .58006 L
.57252 .57815 L
s
.245 .167 0 .092 k
.5778 .57623 m
.5806 .57976 L
.57533 .58167 L
.57252 .57815 L
.5778 .57623 L
F
0 g
.5778 .57623 m
.5806 .57976 L
.57533 .58167 L
.57252 .57815 L
.5778 .57623 L
s
.26 .175 0 .088 k
.58309 .57448 m
.58588 .57803 L
.5806 .57976 L
.5778 .57623 L
.58309 .57448 L
F
0 g
.58309 .57448 m
.58588 .57803 L
.5806 .57976 L
.5778 .57623 L
.58309 .57448 L
s
0 .457 .786 .214 k
.58852 .58511 m
.59131 .58865 L
.58588 .57803 L
.58309 .57448 L
.58852 .58511 L
F
0 g
.58852 .58511 m
.59131 .58865 L
.58588 .57803 L
.58309 .57448 L
.58852 .58511 L
s
0 .291 .54 .034 k
.59609 .7675 m
.59903 .77085 L
.59131 .58865 L
.58852 .58511 L
.59609 .7675 L
F
0 g
.59609 .7675 m
.59903 .77085 L
.59131 .58865 L
.58852 .58511 L
.59609 .7675 L
s
0 .451 .829 .171 k
.60195 .77985 m
.60489 .78321 L
.59903 .77085 L
.59609 .7675 L
.60195 .77985 L
F
0 g
.60195 .77985 m
.60489 .78321 L
.59903 .77085 L
.59609 .7675 L
.60195 .77985 L
s
.307 .181 0 .062 k
.60764 .77823 m
.61058 .78159 L
.60489 .78321 L
.60195 .77985 L
.60764 .77823 L
F
0 g
.60764 .77823 m
.61058 .78159 L
.60489 .78321 L
.60195 .77985 L
.60764 .77823 L
s
.288 .172 0 .066 k
.61336 .77641 m
.61628 .77978 L
.61058 .78159 L
.60764 .77823 L
.61336 .77641 L
F
0 g
.61336 .77641 m
.61628 .77978 L
.61058 .78159 L
.60764 .77823 L
.61336 .77641 L
s
.288 .172 0 .066 k
.61908 .77458 m
.62199 .77796 L
.61628 .77978 L
.61336 .77641 L
.61908 .77458 L
F
0 g
.61908 .77458 m
.62199 .77796 L
.61628 .77978 L
.61336 .77641 L
.61908 .77458 L
s
.288 .172 0 .066 k
.62481 .77275 m
.62772 .77612 L
.62199 .77796 L
.61908 .77458 L
.62481 .77275 L
F
0 g
.62481 .77275 m
.62772 .77612 L
.62199 .77796 L
.61908 .77458 L
.62481 .77275 L
s
.288 .172 0 .066 k
.63056 .77091 m
.63346 .77429 L
.62772 .77612 L
.62481 .77275 L
.63056 .77091 L
F
0 g
.63056 .77091 m
.63346 .77429 L
.62772 .77612 L
.62481 .77275 L
.63056 .77091 L
s
.288 .172 0 .066 k
.63632 .76905 m
.63921 .77246 L
.63346 .77429 L
.63056 .77091 L
.63632 .76905 L
F
0 g
.63632 .76905 m
.63921 .77246 L
.63346 .77429 L
.63056 .77091 L
.63632 .76905 L
s
.288 .172 0 .066 k
.6421 .76721 m
.64498 .77062 L
.63921 .77246 L
.63632 .76905 L
.6421 .76721 L
F
0 g
.6421 .76721 m
.64498 .77062 L
.63921 .77246 L
.63632 .76905 L
.6421 .76721 L
s
.288 .172 0 .066 k
.64788 .76536 m
.65076 .76877 L
.64498 .77062 L
.6421 .76721 L
.64788 .76536 L
F
0 g
.64788 .76536 m
.65076 .76877 L
.64498 .77062 L
.6421 .76721 L
.64788 .76536 L
s
.288 .172 0 .066 k
.65369 .7635 m
.65655 .76693 L
.65076 .76877 L
.64788 .76536 L
.65369 .7635 L
F
0 g
.65369 .7635 m
.65655 .76693 L
.65076 .76877 L
.64788 .76536 L
.65369 .7635 L
s
.288 .172 0 .066 k
.6595 .76164 m
.66237 .76508 L
.65655 .76693 L
.65369 .7635 L
.6595 .76164 L
F
0 g
.6595 .76164 m
.66237 .76508 L
.65655 .76693 L
.65369 .7635 L
.6595 .76164 L
s
.288 .172 0 .066 k
.66533 .75977 m
.66819 .76321 L
.66237 .76508 L
.6595 .76164 L
.66533 .75977 L
F
0 g
.66533 .75977 m
.66819 .76321 L
.66237 .76508 L
.6595 .76164 L
.66533 .75977 L
s
.288 .172 0 .066 k
.67118 .7579 m
.67401 .76135 L
.66819 .76321 L
.66533 .75977 L
.67118 .7579 L
F
0 g
.67118 .7579 m
.67401 .76135 L
.66819 .76321 L
.66533 .75977 L
.67118 .7579 L
s
.288 .172 0 .066 k
.67704 .75602 m
.67986 .75948 L
.67401 .76135 L
.67118 .7579 L
.67704 .75602 L
F
0 g
.67704 .75602 m
.67986 .75948 L
.67401 .76135 L
.67118 .7579 L
.67704 .75602 L
s
.288 .172 0 .066 k
.68291 .75415 m
.68572 .75761 L
.67986 .75948 L
.67704 .75602 L
.68291 .75415 L
F
0 g
.68291 .75415 m
.68572 .75761 L
.67986 .75948 L
.67704 .75602 L
.68291 .75415 L
s
.288 .172 0 .066 k
.68879 .75226 m
.69161 .75574 L
.68572 .75761 L
.68291 .75415 L
.68879 .75226 L
F
0 g
.68879 .75226 m
.69161 .75574 L
.68572 .75761 L
.68291 .75415 L
.68879 .75226 L
s
.288 .172 0 .066 k
.69469 .75038 m
.69749 .75386 L
.69161 .75574 L
.68879 .75226 L
.69469 .75038 L
F
0 g
.69469 .75038 m
.69749 .75386 L
.69161 .75574 L
.68879 .75226 L
.69469 .75038 L
s
.288 .172 0 .066 k
.70061 .74848 m
.70339 .75198 L
.69749 .75386 L
.69469 .75038 L
.70061 .74848 L
F
0 g
.70061 .74848 m
.70339 .75198 L
.69749 .75386 L
.69469 .75038 L
.70061 .74848 L
s
.288 .172 0 .066 k
.70653 .74659 m
.70931 .75009 L
.70339 .75198 L
.70061 .74848 L
.70653 .74659 L
F
0 g
.70653 .74659 m
.70931 .75009 L
.70339 .75198 L
.70061 .74848 L
.70653 .74659 L
s
.288 .172 0 .066 k
.71247 .74469 m
.71524 .7482 L
.70931 .75009 L
.70653 .74659 L
.71247 .74469 L
F
0 g
.71247 .74469 m
.71524 .7482 L
.70931 .75009 L
.70653 .74659 L
.71247 .74469 L
s
.288 .172 0 .066 k
.71843 .74278 m
.72118 .7463 L
.71524 .7482 L
.71247 .74469 L
.71843 .74278 L
F
0 g
.71843 .74278 m
.72118 .7463 L
.71524 .7482 L
.71247 .74469 L
.71843 .74278 L
s
.288 .172 0 .066 k
.72439 .74087 m
.72714 .74439 L
.72118 .7463 L
.71843 .74278 L
.72439 .74087 L
F
0 g
.72439 .74087 m
.72714 .74439 L
.72118 .7463 L
.71843 .74278 L
.72439 .74087 L
s
.288 .172 0 .066 k
.73038 .73896 m
.73312 .74248 L
.72714 .74439 L
.72439 .74087 L
.73038 .73896 L
F
0 g
.73038 .73896 m
.73312 .74248 L
.72714 .74439 L
.72439 .74087 L
.73038 .73896 L
s
.288 .172 0 .066 k
.73637 .73704 m
.7391 .74057 L
.73312 .74248 L
.73038 .73896 L
.73637 .73704 L
F
0 g
.73637 .73704 m
.7391 .74057 L
.73312 .74248 L
.73038 .73896 L
.73637 .73704 L
s
.288 .172 0 .066 k
.74239 .73511 m
.74511 .73866 L
.7391 .74057 L
.73637 .73704 L
.74239 .73511 L
F
0 g
.74239 .73511 m
.74511 .73866 L
.7391 .74057 L
.73637 .73704 L
.74239 .73511 L
s
.288 .172 0 .066 k
.74841 .73319 m
.75112 .73675 L
.74511 .73866 L
.74239 .73511 L
.74841 .73319 L
F
0 g
.74841 .73319 m
.75112 .73675 L
.74511 .73866 L
.74239 .73511 L
.74841 .73319 L
s
.288 .172 0 .066 k
.75445 .73125 m
.75715 .73481 L
.75112 .73675 L
.74841 .73319 L
.75445 .73125 L
F
0 g
.75445 .73125 m
.75715 .73481 L
.75112 .73675 L
.74841 .73319 L
.75445 .73125 L
s
.288 .172 0 .066 k
.7605 .72931 m
.76319 .73289 L
.75715 .73481 L
.75445 .73125 L
.7605 .72931 L
F
0 g
.7605 .72931 m
.76319 .73289 L
.75715 .73481 L
.75445 .73125 L
.7605 .72931 L
s
.288 .172 0 .066 k
.76657 .72737 m
.76925 .73096 L
.76319 .73289 L
.7605 .72931 L
.76657 .72737 L
F
0 g
.76657 .72737 m
.76925 .73096 L
.76319 .73289 L
.7605 .72931 L
.76657 .72737 L
s
.288 .172 0 .066 k
.77265 .72542 m
.77533 .72902 L
.76925 .73096 L
.76657 .72737 L
.77265 .72542 L
F
0 g
.77265 .72542 m
.77533 .72902 L
.76925 .73096 L
.76657 .72737 L
.77265 .72542 L
s
.288 .172 0 .066 k
.77876 .72347 m
.78141 .72708 L
.77533 .72902 L
.77265 .72542 L
.77876 .72347 L
F
0 g
.77876 .72347 m
.78141 .72708 L
.77533 .72902 L
.77265 .72542 L
.77876 .72347 L
s
.288 .172 0 .066 k
.78487 .72152 m
.78752 .72513 L
.78141 .72708 L
.77876 .72347 L
.78487 .72152 L
F
0 g
.78487 .72152 m
.78752 .72513 L
.78141 .72708 L
.77876 .72347 L
.78487 .72152 L
s
.288 .172 0 .066 k
.79099 .71955 m
.79364 .72318 L
.78752 .72513 L
.78487 .72152 L
.79099 .71955 L
F
0 g
.79099 .71955 m
.79364 .72318 L
.78752 .72513 L
.78487 .72152 L
.79099 .71955 L
s
.288 .172 0 .066 k
.79714 .71759 m
.79977 .72122 L
.79364 .72318 L
.79099 .71955 L
.79714 .71759 L
F
0 g
.79714 .71759 m
.79977 .72122 L
.79364 .72318 L
.79099 .71955 L
.79714 .71759 L
s
.288 .172 0 .066 k
.80329 .71562 m
.80591 .71925 L
.79977 .72122 L
.79714 .71759 L
.80329 .71562 L
F
0 g
.80329 .71562 m
.80591 .71925 L
.79977 .72122 L
.79714 .71759 L
.80329 .71562 L
s
.288 .172 0 .066 k
.80947 .71364 m
.81207 .71729 L
.80591 .71925 L
.80329 .71562 L
.80947 .71364 L
F
0 g
.80947 .71364 m
.81207 .71729 L
.80591 .71925 L
.80329 .71562 L
.80947 .71364 L
s
.288 .172 0 .066 k
.81565 .71167 m
.81826 .71532 L
.81207 .71729 L
.80947 .71364 L
.81565 .71167 L
F
0 g
.81565 .71167 m
.81826 .71532 L
.81207 .71729 L
.80947 .71364 L
.81565 .71167 L
s
.288 .172 0 .066 k
.82185 .70968 m
.82444 .71334 L
.81826 .71532 L
.81565 .71167 L
.82185 .70968 L
F
0 g
.82185 .70968 m
.82444 .71334 L
.81826 .71532 L
.81565 .71167 L
.82185 .70968 L
s
.288 .172 0 .066 k
.82807 .70769 m
.83065 .71136 L
.82444 .71334 L
.82185 .70968 L
.82807 .70769 L
F
0 g
.82807 .70769 m
.83065 .71136 L
.82444 .71334 L
.82185 .70968 L
.82807 .70769 L
s
.288 .172 0 .066 k
.8343 .70569 m
.83687 .70938 L
.83065 .71136 L
.82807 .70769 L
.8343 .70569 L
F
0 g
.8343 .70569 m
.83687 .70938 L
.83065 .71136 L
.82807 .70769 L
.8343 .70569 L
s
.288 .172 0 .066 k
.84055 .70369 m
.8431 .70738 L
.83687 .70938 L
.8343 .70569 L
.84055 .70369 L
F
0 g
.84055 .70369 m
.8431 .70738 L
.83687 .70938 L
.8343 .70569 L
.84055 .70369 L
s
.288 .172 0 .066 k
.84681 .70169 m
.84935 .70539 L
.8431 .70738 L
.84055 .70369 L
.84681 .70169 L
F
0 g
.84681 .70169 m
.84935 .70539 L
.8431 .70738 L
.84055 .70369 L
.84681 .70169 L
s
.288 .172 0 .066 k
.85308 .69968 m
.85563 .70339 L
.84935 .70539 L
.84681 .70169 L
.85308 .69968 L
F
0 g
.85308 .69968 m
.85563 .70339 L
.84935 .70539 L
.84681 .70169 L
.85308 .69968 L
s
.288 .172 0 .066 k
.85938 .69767 m
.86191 .70138 L
.85563 .70339 L
.85308 .69968 L
.85938 .69767 L
F
0 g
.85938 .69767 m
.86191 .70138 L
.85563 .70339 L
.85308 .69968 L
.85938 .69767 L
s
.288 .172 0 .066 k
.86569 .69565 m
.8682 .69937 L
.86191 .70138 L
.85938 .69767 L
.86569 .69565 L
F
0 g
.86569 .69565 m
.8682 .69937 L
.86191 .70138 L
.85938 .69767 L
.86569 .69565 L
s
.288 .172 0 .066 k
.87201 .69362 m
.87451 .69736 L
.8682 .69937 L
.86569 .69565 L
.87201 .69362 L
F
0 g
.87201 .69362 m
.87451 .69736 L
.8682 .69937 L
.86569 .69565 L
.87201 .69362 L
s
.286 .17 0 .067 k
.87835 .69157 m
.88083 .69532 L
.87451 .69736 L
.87201 .69362 L
.87835 .69157 L
F
0 g
.87835 .69157 m
.88083 .69532 L
.87451 .69736 L
.87201 .69362 L
.87835 .69157 L
s
.151 .097 0 .104 k
.88452 .68775 m
.887 .69151 L
.88083 .69532 L
.87835 .69157 L
.88452 .68775 L
F
0 g
.88452 .68775 m
.887 .69151 L
.88083 .69532 L
.87835 .69157 L
.88452 .68775 L
s
0 .288 .615 .017 k
.87956 .57533 m
.88196 .57919 L
.887 .69151 L
.88452 .68775 L
.87956 .57533 L
F
0 g
.87956 .57533 m
.88196 .57919 L
.887 .69151 L
.88452 .68775 L
.87956 .57533 L
s
0 .236 .374 .068 k
.3431 .65861 m
.34621 .66182 L
.33495 .76174 L
.33173 .75862 L
.3431 .65861 L
F
0 g
.3431 .65861 m
.34621 .66182 L
.33495 .76174 L
.33173 .75862 L
.3431 .65861 L
s
.118 .105 0 .138 k
.348 .65537 m
.35111 .65859 L
.34621 .66182 L
.3431 .65861 L
.348 .65537 L
F
0 g
.348 .65537 m
.35111 .65859 L
.34621 .66182 L
.3431 .65861 L
.348 .65537 L
s
.242 .165 0 .093 k
.35282 .65359 m
.35592 .65683 L
.35111 .65859 L
.348 .65537 L
.35282 .65359 L
F
0 g
.35282 .65359 m
.35592 .65683 L
.35111 .65859 L
.348 .65537 L
.35282 .65359 L
s
.244 .167 0 .092 k
.35764 .65183 m
.36074 .65508 L
.35592 .65683 L
.35282 .65359 L
.35764 .65183 L
F
0 g
.35764 .65183 m
.36074 .65508 L
.35592 .65683 L
.35282 .65359 L
.35764 .65183 L
s
.244 .167 0 .092 k
.36247 .65008 m
.36557 .65332 L
.36074 .65508 L
.35764 .65183 L
.36247 .65008 L
F
0 g
.36247 .65008 m
.36557 .65332 L
.36074 .65508 L
.35764 .65183 L
.36247 .65008 L
s
.244 .167 0 .092 k
.36732 .6483 m
.37041 .65157 L
.36557 .65332 L
.36247 .65008 L
.36732 .6483 L
F
0 g
.36732 .6483 m
.37041 .65157 L
.36557 .65332 L
.36247 .65008 L
.36732 .6483 L
s
.244 .167 0 .092 k
.37217 .64654 m
.37526 .6498 L
.37041 .65157 L
.36732 .6483 L
.37217 .64654 L
F
0 g
.37217 .64654 m
.37526 .6498 L
.37041 .65157 L
.36732 .6483 L
.37217 .64654 L
s
.244 .167 0 .092 k
.37705 .64477 m
.38012 .64804 L
.37526 .6498 L
.37217 .64654 L
.37705 .64477 L
F
0 g
.37705 .64477 m
.38012 .64804 L
.37526 .6498 L
.37217 .64654 L
.37705 .64477 L
s
.244 .167 0 .092 k
.38192 .643 m
.38498 .64627 L
.38012 .64804 L
.37705 .64477 L
.38192 .643 L
F
0 g
.38192 .643 m
.38498 .64627 L
.38012 .64804 L
.37705 .64477 L
.38192 .643 L
s
.244 .167 0 .092 k
.38681 .64121 m
.38986 .6445 L
.38498 .64627 L
.38192 .643 L
.38681 .64121 L
F
0 g
.38681 .64121 m
.38986 .6445 L
.38498 .64627 L
.38192 .643 L
.38681 .64121 L
s
.244 .167 0 .092 k
.3917 .63943 m
.39475 .64272 L
.38986 .6445 L
.38681 .64121 L
.3917 .63943 L
F
0 g
.3917 .63943 m
.39475 .64272 L
.38986 .6445 L
.38681 .64121 L
.3917 .63943 L
s
.244 .167 0 .092 k
.3966 .63765 m
.39965 .64094 L
.39475 .64272 L
.3917 .63943 L
.3966 .63765 L
F
0 g
.3966 .63765 m
.39965 .64094 L
.39475 .64272 L
.3917 .63943 L
.3966 .63765 L
s
.244 .167 0 .092 k
.40152 .63586 m
.40457 .63915 L
.39965 .64094 L
.3966 .63765 L
.40152 .63586 L
F
0 g
.40152 .63586 m
.40457 .63915 L
.39965 .64094 L
.3966 .63765 L
.40152 .63586 L
s
.244 .167 0 .092 k
.40645 .63406 m
.40948 .63737 L
.40457 .63915 L
.40152 .63586 L
.40645 .63406 L
F
0 g
.40645 .63406 m
.40948 .63737 L
.40457 .63915 L
.40152 .63586 L
.40645 .63406 L
s
.244 .167 0 .092 k
.41138 .63226 m
.41442 .63558 L
.40948 .63737 L
.40645 .63406 L
.41138 .63226 L
F
0 g
.41138 .63226 m
.41442 .63558 L
.40948 .63737 L
.40645 .63406 L
.41138 .63226 L
s
.244 .167 0 .092 k
.41633 .63046 m
.41935 .63379 L
.41442 .63558 L
.41138 .63226 L
.41633 .63046 L
F
0 g
.41633 .63046 m
.41935 .63379 L
.41442 .63558 L
.41138 .63226 L
.41633 .63046 L
s
.244 .167 0 .092 k
.42129 .62865 m
.4243 .63198 L
.41935 .63379 L
.41633 .63046 L
.42129 .62865 L
F
0 g
.42129 .62865 m
.4243 .63198 L
.41935 .63379 L
.41633 .63046 L
.42129 .62865 L
s
.244 .167 0 .092 k
.42625 .62684 m
.42926 .63018 L
.4243 .63198 L
.42129 .62865 L
.42625 .62684 L
F
0 g
.42625 .62684 m
.42926 .63018 L
.4243 .63198 L
.42129 .62865 L
.42625 .62684 L
s
.244 .167 0 .092 k
.43123 .62503 m
.43424 .62838 L
.42926 .63018 L
.42625 .62684 L
.43123 .62503 L
F
0 g
.43123 .62503 m
.43424 .62838 L
.42926 .63018 L
.42625 .62684 L
.43123 .62503 L
s
.244 .167 0 .092 k
.43623 .62322 m
.43922 .62657 L
.43424 .62838 L
.43123 .62503 L
.43623 .62322 L
F
0 g
.43623 .62322 m
.43922 .62657 L
.43424 .62838 L
.43123 .62503 L
.43623 .62322 L
s
.244 .167 0 .092 k
.44122 .6214 m
.44421 .62475 L
.43922 .62657 L
.43623 .62322 L
.44122 .6214 L
F
0 g
.44122 .6214 m
.44421 .62475 L
.43922 .62657 L
.43623 .62322 L
.44122 .6214 L
s
.244 .167 0 .092 k
.44623 .61957 m
.44921 .62293 L
.44421 .62475 L
.44122 .6214 L
.44623 .61957 L
F
0 g
.44623 .61957 m
.44921 .62293 L
.44421 .62475 L
.44122 .6214 L
.44623 .61957 L
s
.244 .167 0 .092 k
.45125 .61774 m
.45422 .62111 L
.44921 .62293 L
.44623 .61957 L
.45125 .61774 L
F
0 g
.45125 .61774 m
.45422 .62111 L
.44921 .62293 L
.44623 .61957 L
.45125 .61774 L
s
.244 .167 0 .092 k
.45628 .61591 m
.45926 .61929 L
.45422 .62111 L
.45125 .61774 L
.45628 .61591 L
F
0 g
.45628 .61591 m
.45926 .61929 L
.45422 .62111 L
.45125 .61774 L
.45628 .61591 L
s
.244 .167 0 .092 k
.46132 .61408 m
.46429 .61746 L
.45926 .61929 L
.45628 .61591 L
.46132 .61408 L
F
0 g
.46132 .61408 m
.46429 .61746 L
.45926 .61929 L
.45628 .61591 L
.46132 .61408 L
s
.244 .167 0 .092 k
.46638 .61224 m
.46934 .61563 L
.46429 .61746 L
.46132 .61408 L
.46638 .61224 L
F
0 g
.46638 .61224 m
.46934 .61563 L
.46429 .61746 L
.46132 .61408 L
.46638 .61224 L
s
.244 .167 0 .092 k
.47143 .6104 m
.47439 .61379 L
.46934 .61563 L
.46638 .61224 L
.47143 .6104 L
F
0 g
.47143 .6104 m
.47439 .61379 L
.46934 .61563 L
.46638 .61224 L
.47143 .6104 L
s
.244 .167 0 .092 k
.47651 .60854 m
.47945 .61195 L
.47439 .61379 L
.47143 .6104 L
.47651 .60854 L
F
0 g
.47651 .60854 m
.47945 .61195 L
.47439 .61379 L
.47143 .6104 L
.47651 .60854 L
s
.244 .167 0 .092 k
.4816 .60669 m
.48453 .61011 L
.47945 .61195 L
.47651 .60854 L
.4816 .60669 L
F
0 g
.4816 .60669 m
.48453 .61011 L
.47945 .61195 L
.47651 .60854 L
.4816 .60669 L
s
.244 .167 0 .092 k
.48669 .60484 m
.48962 .60826 L
.48453 .61011 L
.4816 .60669 L
.48669 .60484 L
F
0 g
.48669 .60484 m
.48962 .60826 L
.48453 .61011 L
.4816 .60669 L
.48669 .60484 L
s
.244 .167 0 .092 k
.4918 .60298 m
.49472 .60641 L
.48962 .60826 L
.48669 .60484 L
.4918 .60298 L
F
0 g
.4918 .60298 m
.49472 .60641 L
.48962 .60826 L
.48669 .60484 L
.4918 .60298 L
s
.244 .167 0 .092 k
.49691 .60112 m
.49982 .60455 L
.49472 .60641 L
.4918 .60298 L
.49691 .60112 L
F
0 g
.49691 .60112 m
.49982 .60455 L
.49472 .60641 L
.4918 .60298 L
.49691 .60112 L
s
.244 .167 0 .092 k
.50204 .59925 m
.50495 .60269 L
.49982 .60455 L
.49691 .60112 L
.50204 .59925 L
F
0 g
.50204 .59925 m
.50495 .60269 L
.49982 .60455 L
.49691 .60112 L
.50204 .59925 L
s
.244 .167 0 .092 k
.50718 .59738 m
.51008 .60082 L
.50495 .60269 L
.50204 .59925 L
.50718 .59738 L
F
0 g
.50718 .59738 m
.51008 .60082 L
.50495 .60269 L
.50204 .59925 L
.50718 .59738 L
s
.244 .167 0 .092 k
.51232 .59549 m
.51522 .59896 L
.51008 .60082 L
.50718 .59738 L
.51232 .59549 L
F
0 g
.51232 .59549 m
.51522 .59896 L
.51008 .60082 L
.50718 .59738 L
.51232 .59549 L
s
.244 .167 0 .092 k
.51749 .59362 m
.52038 .59708 L
.51522 .59896 L
.51232 .59549 L
.51749 .59362 L
F
0 g
.51749 .59362 m
.52038 .59708 L
.51522 .59896 L
.51232 .59549 L
.51749 .59362 L
s
.244 .167 0 .092 k
.52266 .59173 m
.52554 .59521 L
.52038 .59708 L
.51749 .59362 L
.52266 .59173 L
F
0 g
.52266 .59173 m
.52554 .59521 L
.52038 .59708 L
.51749 .59362 L
.52266 .59173 L
s
.244 .167 0 .092 k
.52784 .58985 m
.53072 .59333 L
.52554 .59521 L
.52266 .59173 L
.52784 .58985 L
F
0 g
.52784 .58985 m
.53072 .59333 L
.52554 .59521 L
.52266 .59173 L
.52784 .58985 L
s
.244 .167 0 .092 k
.53303 .58795 m
.5359 .59145 L
.53072 .59333 L
.52784 .58985 L
.53303 .58795 L
F
0 g
.53303 .58795 m
.5359 .59145 L
.53072 .59333 L
.52784 .58985 L
.53303 .58795 L
s
.244 .167 0 .092 k
.53824 .58606 m
.5411 .58956 L
.5359 .59145 L
.53303 .58795 L
.53824 .58606 L
F
0 g
.53824 .58606 m
.5411 .58956 L
.5359 .59145 L
.53303 .58795 L
.53824 .58606 L
s
.244 .167 0 .092 k
.54346 .58416 m
.54631 .58767 L
.5411 .58956 L
.53824 .58606 L
.54346 .58416 L
F
0 g
.54346 .58416 m
.54631 .58767 L
.5411 .58956 L
.53824 .58606 L
.54346 .58416 L
s
.244 .167 0 .092 k
.54868 .58226 m
.55153 .58577 L
.54631 .58767 L
.54346 .58416 L
.54868 .58226 L
F
0 g
.54868 .58226 m
.55153 .58577 L
.54631 .58767 L
.54346 .58416 L
.54868 .58226 L
s
.244 .167 0 .092 k
.55392 .58035 m
.55676 .58387 L
.55153 .58577 L
.54868 .58226 L
.55392 .58035 L
F
0 g
.55392 .58035 m
.55676 .58387 L
.55153 .58577 L
.54868 .58226 L
.55392 .58035 L
s
.244 .167 0 .092 k
.55917 .57844 m
.56201 .58197 L
.55676 .58387 L
.55392 .58035 L
.55917 .57844 L
F
0 g
.55917 .57844 m
.56201 .58197 L
.55676 .58387 L
.55392 .58035 L
.55917 .57844 L
s
.244 .167 0 .092 k
.56443 .57652 m
.56726 .58006 L
.56201 .58197 L
.55917 .57844 L
.56443 .57652 L
F
0 g
.56443 .57652 m
.56726 .58006 L
.56201 .58197 L
.55917 .57844 L
.56443 .57652 L
s
.244 .167 0 .092 k
.5697 .5746 m
.57252 .57815 L
.56726 .58006 L
.56443 .57652 L
.5697 .5746 L
F
0 g
.5697 .5746 m
.57252 .57815 L
.56726 .58006 L
.56443 .57652 L
.5697 .5746 L
s
.245 .167 0 .092 k
.57499 .57268 m
.5778 .57623 L
.57252 .57815 L
.5697 .5746 L
.57499 .57268 L
F
0 g
.57499 .57268 m
.5778 .57623 L
.57252 .57815 L
.5697 .5746 L
.57499 .57268 L
s
.26 .175 0 .088 k
.58029 .57092 m
.58309 .57448 L
.5778 .57623 L
.57499 .57268 L
.58029 .57092 L
F
0 g
.58029 .57092 m
.58309 .57448 L
.5778 .57623 L
.57499 .57268 L
.58029 .57092 L
s
0 .457 .786 .214 k
.58571 .58156 m
.58852 .58511 L
.58309 .57448 L
.58029 .57092 L
.58571 .58156 L
F
0 g
.58571 .58156 m
.58852 .58511 L
.58309 .57448 L
.58029 .57092 L
.58571 .58156 L
s
0 .291 .54 .034 k
.59313 .76412 m
.59609 .7675 L
.58852 .58511 L
.58571 .58156 L
.59313 .76412 L
F
0 g
.59313 .76412 m
.59609 .7675 L
.58852 .58511 L
.58571 .58156 L
.59313 .76412 L
s
0 .451 .829 .171 k
.59899 .77649 m
.60195 .77985 L
.59609 .7675 L
.59313 .76412 L
.59899 .77649 L
F
0 g
.59899 .77649 m
.60195 .77985 L
.59609 .7675 L
.59313 .76412 L
.59899 .77649 L
s
.307 .181 0 .062 k
.60469 .77485 m
.60764 .77823 L
.60195 .77985 L
.59899 .77649 L
.60469 .77485 L
F
0 g
.60469 .77485 m
.60764 .77823 L
.60195 .77985 L
.59899 .77649 L
.60469 .77485 L
s
.288 .172 0 .066 k
.61041 .77302 m
.61336 .77641 L
.60764 .77823 L
.60469 .77485 L
.61041 .77302 L
F
0 g
.61041 .77302 m
.61336 .77641 L
.60764 .77823 L
.60469 .77485 L
.61041 .77302 L
s
.288 .172 0 .066 k
.61614 .77119 m
.61908 .77458 L
.61336 .77641 L
.61041 .77302 L
.61614 .77119 L
F
0 g
.61614 .77119 m
.61908 .77458 L
.61336 .77641 L
.61041 .77302 L
.61614 .77119 L
s
.288 .172 0 .066 k
.62188 .76934 m
.62481 .77275 L
.61908 .77458 L
.61614 .77119 L
.62188 .76934 L
F
0 g
.62188 .76934 m
.62481 .77275 L
.61908 .77458 L
.61614 .77119 L
.62188 .76934 L
s
.288 .172 0 .066 k
.62764 .7675 m
.63056 .77091 L
.62481 .77275 L
.62188 .76934 L
.62764 .7675 L
F
0 g
.62764 .7675 m
.63056 .77091 L
.62481 .77275 L
.62188 .76934 L
.62764 .7675 L
s
.288 .172 0 .066 k
.63342 .76564 m
.63632 .76905 L
.63056 .77091 L
.62764 .7675 L
.63342 .76564 L
F
0 g
.63342 .76564 m
.63632 .76905 L
.63056 .77091 L
.62764 .7675 L
.63342 .76564 L
s
.288 .172 0 .066 k
.6392 .76378 m
.6421 .76721 L
.63632 .76905 L
.63342 .76564 L
.6392 .76378 L
F
0 g
.6392 .76378 m
.6421 .76721 L
.63632 .76905 L
.63342 .76564 L
.6392 .76378 L
s
.288 .172 0 .066 k
.645 .76192 m
.64788 .76536 L
.6421 .76721 L
.6392 .76378 L
.645 .76192 L
F
0 g
.645 .76192 m
.64788 .76536 L
.6421 .76721 L
.6392 .76378 L
.645 .76192 L
s
.288 .172 0 .066 k
.65081 .76006 m
.65369 .7635 L
.64788 .76536 L
.645 .76192 L
.65081 .76006 L
F
0 g
.65081 .76006 m
.65369 .7635 L
.64788 .76536 L
.645 .76192 L
.65081 .76006 L
s
.288 .172 0 .066 k
.65663 .75819 m
.6595 .76164 L
.65369 .7635 L
.65081 .76006 L
.65663 .75819 L
F
0 g
.65663 .75819 m
.6595 .76164 L
.65369 .7635 L
.65081 .76006 L
.65663 .75819 L
s
.288 .172 0 .066 k
.66247 .75632 m
.66533 .75977 L
.6595 .76164 L
.65663 .75819 L
.66247 .75632 L
F
0 g
.66247 .75632 m
.66533 .75977 L
.6595 .76164 L
.65663 .75819 L
.66247 .75632 L
s
.288 .172 0 .066 k
.66833 .75444 m
.67118 .7579 L
.66533 .75977 L
.66247 .75632 L
.66833 .75444 L
F
0 g
.66833 .75444 m
.67118 .7579 L
.66533 .75977 L
.66247 .75632 L
.66833 .75444 L
s
.288 .172 0 .066 k
.67419 .75256 m
.67704 .75602 L
.67118 .7579 L
.66833 .75444 L
.67419 .75256 L
F
0 g
.67419 .75256 m
.67704 .75602 L
.67118 .7579 L
.66833 .75444 L
.67419 .75256 L
s
.288 .172 0 .066 k
.68007 .75066 m
.68291 .75415 L
.67704 .75602 L
.67419 .75256 L
.68007 .75066 L
F
0 g
.68007 .75066 m
.68291 .75415 L
.67704 .75602 L
.67419 .75256 L
.68007 .75066 L
s
.288 .172 0 .066 k
.68597 .74877 m
.68879 .75226 L
.68291 .75415 L
.68007 .75066 L
.68597 .74877 L
F
0 g
.68597 .74877 m
.68879 .75226 L
.68291 .75415 L
.68007 .75066 L
.68597 .74877 L
s
.288 .172 0 .066 k
.69188 .74688 m
.69469 .75038 L
.68879 .75226 L
.68597 .74877 L
.69188 .74688 L
F
0 g
.69188 .74688 m
.69469 .75038 L
.68879 .75226 L
.68597 .74877 L
.69188 .74688 L
s
.288 .172 0 .066 k
.6978 .74498 m
.70061 .74848 L
.69469 .75038 L
.69188 .74688 L
.6978 .74498 L
F
0 g
.6978 .74498 m
.70061 .74848 L
.69469 .75038 L
.69188 .74688 L
.6978 .74498 L
s
.288 .172 0 .066 k
.70373 .74307 m
.70653 .74659 L
.70061 .74848 L
.6978 .74498 L
.70373 .74307 L
F
0 g
.70373 .74307 m
.70653 .74659 L
.70061 .74848 L
.6978 .74498 L
.70373 .74307 L
s
.288 .172 0 .066 k
.70968 .74116 m
.71247 .74469 L
.70653 .74659 L
.70373 .74307 L
.70968 .74116 L
F
0 g
.70968 .74116 m
.71247 .74469 L
.70653 .74659 L
.70373 .74307 L
.70968 .74116 L
s
.288 .172 0 .066 k
.71565 .73925 m
.71843 .74278 L
.71247 .74469 L
.70968 .74116 L
.71565 .73925 L
F
0 g
.71565 .73925 m
.71843 .74278 L
.71247 .74469 L
.70968 .74116 L
.71565 .73925 L
s
.288 .172 0 .066 k
.72162 .73733 m
.72439 .74087 L
.71843 .74278 L
.71565 .73925 L
.72162 .73733 L
F
0 g
.72162 .73733 m
.72439 .74087 L
.71843 .74278 L
.71565 .73925 L
.72162 .73733 L
s
.288 .172 0 .066 k
.72762 .73541 m
.73038 .73896 L
.72439 .74087 L
.72162 .73733 L
.72762 .73541 L
F
0 g
.72762 .73541 m
.73038 .73896 L
.72439 .74087 L
.72162 .73733 L
.72762 .73541 L
s
.288 .172 0 .066 k
.73363 .73348 m
.73637 .73704 L
.73038 .73896 L
.72762 .73541 L
.73363 .73348 L
F
0 g
.73363 .73348 m
.73637 .73704 L
.73038 .73896 L
.72762 .73541 L
.73363 .73348 L
s
.288 .172 0 .066 k
.73965 .73155 m
.74239 .73511 L
.73637 .73704 L
.73363 .73348 L
.73965 .73155 L
F
0 g
.73965 .73155 m
.74239 .73511 L
.73637 .73704 L
.73363 .73348 L
.73965 .73155 L
s
.288 .172 0 .066 k
.74568 .72961 m
.74841 .73319 L
.74239 .73511 L
.73965 .73155 L
.74568 .72961 L
F
0 g
.74568 .72961 m
.74841 .73319 L
.74239 .73511 L
.73965 .73155 L
.74568 .72961 L
s
.288 .172 0 .066 k
.75173 .72767 m
.75445 .73125 L
.74841 .73319 L
.74568 .72961 L
.75173 .72767 L
F
0 g
.75173 .72767 m
.75445 .73125 L
.74841 .73319 L
.74568 .72961 L
.75173 .72767 L
s
.288 .172 0 .066 k
.7578 .72572 m
.7605 .72931 L
.75445 .73125 L
.75173 .72767 L
.7578 .72572 L
F
0 g
.7578 .72572 m
.7605 .72931 L
.75445 .73125 L
.75173 .72767 L
.7578 .72572 L
s
.288 .172 0 .066 k
.76388 .72378 m
.76657 .72737 L
.7605 .72931 L
.7578 .72572 L
.76388 .72378 L
F
0 g
.76388 .72378 m
.76657 .72737 L
.7605 .72931 L
.7578 .72572 L
.76388 .72378 L
s
.288 .172 0 .066 k
.76997 .72182 m
.77265 .72542 L
.76657 .72737 L
.76388 .72378 L
.76997 .72182 L
F
0 g
.76997 .72182 m
.77265 .72542 L
.76657 .72737 L
.76388 .72378 L
.76997 .72182 L
s
.288 .172 0 .066 k
.77608 .71986 m
.77876 .72347 L
.77265 .72542 L
.76997 .72182 L
.77608 .71986 L
F
0 g
.77608 .71986 m
.77876 .72347 L
.77265 .72542 L
.76997 .72182 L
.77608 .71986 L
s
.288 .172 0 .066 k
.7822 .7179 m
.78487 .72152 L
.77876 .72347 L
.77608 .71986 L
.7822 .7179 L
F
0 g
.7822 .7179 m
.78487 .72152 L
.77876 .72347 L
.77608 .71986 L
.7822 .7179 L
s
.288 .172 0 .066 k
.78834 .71593 m
.79099 .71955 L
.78487 .72152 L
.7822 .7179 L
.78834 .71593 L
F
0 g
.78834 .71593 m
.79099 .71955 L
.78487 .72152 L
.7822 .7179 L
.78834 .71593 L
s
.288 .172 0 .066 k
.7945 .71395 m
.79714 .71759 L
.79099 .71955 L
.78834 .71593 L
.7945 .71395 L
F
0 g
.7945 .71395 m
.79714 .71759 L
.79099 .71955 L
.78834 .71593 L
.7945 .71395 L
s
.288 .172 0 .066 k
.80066 .71197 m
.80329 .71562 L
.79714 .71759 L
.7945 .71395 L
.80066 .71197 L
F
0 g
.80066 .71197 m
.80329 .71562 L
.79714 .71759 L
.7945 .71395 L
.80066 .71197 L
s
.288 .172 0 .066 k
.80684 .70998 m
.80947 .71364 L
.80329 .71562 L
.80066 .71197 L
.80684 .70998 L
F
0 g
.80684 .70998 m
.80947 .71364 L
.80329 .71562 L
.80066 .71197 L
.80684 .70998 L
s
.288 .172 0 .066 k
.81304 .70799 m
.81565 .71167 L
.80947 .71364 L
.80684 .70998 L
.81304 .70799 L
F
0 g
.81304 .70799 m
.81565 .71167 L
.80947 .71364 L
.80684 .70998 L
.81304 .70799 L
s
.288 .172 0 .066 k
.81926 .706 m
.82185 .70968 L
.81565 .71167 L
.81304 .70799 L
.81926 .706 L
F
0 g
.81926 .706 m
.82185 .70968 L
.81565 .71167 L
.81304 .70799 L
.81926 .706 L
s
.288 .172 0 .066 k
.82548 .704 m
.82807 .70769 L
.82185 .70968 L
.81926 .706 L
.82548 .704 L
F
0 g
.82548 .704 m
.82807 .70769 L
.82185 .70968 L
.81926 .706 L
.82548 .704 L
s
.288 .172 0 .066 k
.83173 .702 m
.8343 .70569 L
.82807 .70769 L
.82548 .704 L
.83173 .702 L
F
0 g
.83173 .702 m
.8343 .70569 L
.82807 .70769 L
.82548 .704 L
.83173 .702 L
s
.288 .172 0 .066 k
.83798 .69999 m
.84055 .70369 L
.8343 .70569 L
.83173 .702 L
.83798 .69999 L
F
0 g
.83798 .69999 m
.84055 .70369 L
.8343 .70569 L
.83173 .702 L
.83798 .69999 L
s
.288 .172 0 .066 k
.84425 .69798 m
.84681 .70169 L
.84055 .70369 L
.83798 .69999 L
.84425 .69798 L
F
0 g
.84425 .69798 m
.84681 .70169 L
.84055 .70369 L
.83798 .69999 L
.84425 .69798 L
s
.288 .172 0 .066 k
.85054 .69596 m
.85308 .69968 L
.84681 .70169 L
.84425 .69798 L
.85054 .69596 L
F
0 g
.85054 .69596 m
.85308 .69968 L
.84681 .70169 L
.84425 .69798 L
.85054 .69596 L
s
.288 .172 0 .066 k
.85685 .69394 m
.85938 .69767 L
.85308 .69968 L
.85054 .69596 L
.85685 .69394 L
F
0 g
.85685 .69394 m
.85938 .69767 L
.85308 .69968 L
.85054 .69596 L
.85685 .69394 L
s
.288 .172 0 .066 k
.86316 .69191 m
.86569 .69565 L
.85938 .69767 L
.85685 .69394 L
.86316 .69191 L
F
0 g
.86316 .69191 m
.86569 .69565 L
.85938 .69767 L
.85685 .69394 L
.86316 .69191 L
s
.288 .172 0 .066 k
.8695 .68988 m
.87201 .69362 L
.86569 .69565 L
.86316 .69191 L
.8695 .68988 L
F
0 g
.8695 .68988 m
.87201 .69362 L
.86569 .69565 L
.86316 .69191 L
.8695 .68988 L
s
.286 .17 0 .067 k
.87585 .68781 m
.87835 .69157 L
.87201 .69362 L
.8695 .68988 L
.87585 .68781 L
F
0 g
.87585 .68781 m
.87835 .69157 L
.87201 .69362 L
.8695 .68988 L
.87585 .68781 L
s
.151 .097 0 .104 k
.88203 .68398 m
.88452 .68775 L
.87835 .69157 L
.87585 .68781 L
.88203 .68398 L
F
0 g
.88203 .68398 m
.88452 .68775 L
.87835 .69157 L
.87585 .68781 L
.88203 .68398 L
s
0 .288 .615 .017 k
.87714 .57142 m
.87956 .57533 L
.88452 .68775 L
.88203 .68398 L
.87714 .57142 L
F
0 g
.87714 .57142 m
.87956 .57533 L
.88452 .68775 L
.88203 .68398 L
.87714 .57142 L
s
0 .236 .374 .068 k
.33997 .65538 m
.3431 .65861 L
.33173 .75862 L
.32848 .7555 L
.33997 .65538 L
F
0 g
.33997 .65538 m
.3431 .65861 L
.33173 .75862 L
.32848 .7555 L
.33997 .65538 L
s
.118 .105 0 .138 k
.34488 .65213 m
.348 .65537 L
.3431 .65861 L
.33997 .65538 L
.34488 .65213 L
F
0 g
.34488 .65213 m
.348 .65537 L
.3431 .65861 L
.33997 .65538 L
.34488 .65213 L
s
.242 .165 0 .093 k
.3497 .65034 m
.35282 .65359 L
.348 .65537 L
.34488 .65213 L
.3497 .65034 L
F
0 g
.3497 .65034 m
.35282 .65359 L
.348 .65537 L
.34488 .65213 L
.3497 .65034 L
s
.244 .167 0 .092 k
.35453 .64858 m
.35764 .65183 L
.35282 .65359 L
.3497 .65034 L
.35453 .64858 L
F
0 g
.35453 .64858 m
.35764 .65183 L
.35282 .65359 L
.3497 .65034 L
.35453 .64858 L
s
.244 .167 0 .092 k
.35937 .64682 m
.36247 .65008 L
.35764 .65183 L
.35453 .64858 L
.35937 .64682 L
F
0 g
.35937 .64682 m
.36247 .65008 L
.35764 .65183 L
.35453 .64858 L
.35937 .64682 L
s
.244 .167 0 .092 k
.36423 .64504 m
.36732 .6483 L
.36247 .65008 L
.35937 .64682 L
.36423 .64504 L
F
0 g
.36423 .64504 m
.36732 .6483 L
.36247 .65008 L
.35937 .64682 L
.36423 .64504 L
s
.244 .167 0 .092 k
.36908 .64327 m
.37217 .64654 L
.36732 .6483 L
.36423 .64504 L
.36908 .64327 L
F
0 g
.36908 .64327 m
.37217 .64654 L
.36732 .6483 L
.36423 .64504 L
.36908 .64327 L
s
.244 .167 0 .092 k
.37395 .64149 m
.37705 .64477 L
.37217 .64654 L
.36908 .64327 L
.37395 .64149 L
F
0 g
.37395 .64149 m
.37705 .64477 L
.37217 .64654 L
.36908 .64327 L
.37395 .64149 L
s
.244 .167 0 .092 k
.37883 .63971 m
.38192 .643 L
.37705 .64477 L
.37395 .64149 L
.37883 .63971 L
F
0 g
.37883 .63971 m
.38192 .643 L
.37705 .64477 L
.37395 .64149 L
.37883 .63971 L
s
.244 .167 0 .092 k
.38374 .63792 m
.38681 .64121 L
.38192 .643 L
.37883 .63971 L
.38374 .63792 L
F
0 g
.38374 .63792 m
.38681 .64121 L
.38192 .643 L
.37883 .63971 L
.38374 .63792 L
s
.244 .167 0 .092 k
.38863 .63613 m
.3917 .63943 L
.38681 .64121 L
.38374 .63792 L
.38863 .63613 L
F
0 g
.38863 .63613 m
.3917 .63943 L
.38681 .64121 L
.38374 .63792 L
.38863 .63613 L
s
.244 .167 0 .092 k
.39354 .63433 m
.3966 .63765 L
.3917 .63943 L
.38863 .63613 L
.39354 .63433 L
F
0 g
.39354 .63433 m
.3966 .63765 L
.3917 .63943 L
.38863 .63613 L
.39354 .63433 L
s
.244 .167 0 .092 k
.39846 .63254 m
.40152 .63586 L
.3966 .63765 L
.39354 .63433 L
.39846 .63254 L
F
0 g
.39846 .63254 m
.40152 .63586 L
.3966 .63765 L
.39354 .63433 L
.39846 .63254 L
s
.244 .167 0 .092 k
.4034 .63074 m
.40645 .63406 L
.40152 .63586 L
.39846 .63254 L
.4034 .63074 L
F
0 g
.4034 .63074 m
.40645 .63406 L
.40152 .63586 L
.39846 .63254 L
.4034 .63074 L
s
.244 .167 0 .092 k
.40834 .62893 m
.41138 .63226 L
.40645 .63406 L
.4034 .63074 L
.40834 .62893 L
F
0 g
.40834 .62893 m
.41138 .63226 L
.40645 .63406 L
.4034 .63074 L
.40834 .62893 L
s
.244 .167 0 .092 k
.41329 .62713 m
.41633 .63046 L
.41138 .63226 L
.40834 .62893 L
.41329 .62713 L
F
0 g
.41329 .62713 m
.41633 .63046 L
.41138 .63226 L
.40834 .62893 L
.41329 .62713 L
s
.244 .167 0 .092 k
.41826 .62531 m
.42129 .62865 L
.41633 .63046 L
.41329 .62713 L
.41826 .62531 L
F
0 g
.41826 .62531 m
.42129 .62865 L
.41633 .63046 L
.41329 .62713 L
.41826 .62531 L
s
.244 .167 0 .092 k
.42323 .62349 m
.42625 .62684 L
.42129 .62865 L
.41826 .62531 L
.42323 .62349 L
F
0 g
.42323 .62349 m
.42625 .62684 L
.42129 .62865 L
.41826 .62531 L
.42323 .62349 L
s
.244 .167 0 .092 k
.42822 .62168 m
.43123 .62503 L
.42625 .62684 L
.42323 .62349 L
.42822 .62168 L
F
0 g
.42822 .62168 m
.43123 .62503 L
.42625 .62684 L
.42323 .62349 L
.42822 .62168 L
s
.244 .167 0 .092 k
.43321 .61985 m
.43623 .62322 L
.43123 .62503 L
.42822 .62168 L
.43321 .61985 L
F
0 g
.43321 .61985 m
.43623 .62322 L
.43123 .62503 L
.42822 .62168 L
.43321 .61985 L
s
.244 .167 0 .092 k
.43822 .61803 m
.44122 .6214 L
.43623 .62322 L
.43321 .61985 L
.43822 .61803 L
F
0 g
.43822 .61803 m
.44122 .6214 L
.43623 .62322 L
.43321 .61985 L
.43822 .61803 L
s
.244 .167 0 .092 k
.44323 .61619 m
.44623 .61957 L
.44122 .6214 L
.43822 .61803 L
.44323 .61619 L
F
0 g
.44323 .61619 m
.44623 .61957 L
.44122 .6214 L
.43822 .61803 L
.44323 .61619 L
s
.244 .167 0 .092 k
.44826 .61436 m
.45125 .61774 L
.44623 .61957 L
.44323 .61619 L
.44826 .61436 L
F
0 g
.44826 .61436 m
.45125 .61774 L
.44623 .61957 L
.44323 .61619 L
.44826 .61436 L
s
.244 .167 0 .092 k
.4533 .61252 m
.45628 .61591 L
.45125 .61774 L
.44826 .61436 L
.4533 .61252 L
F
0 g
.4533 .61252 m
.45628 .61591 L
.45125 .61774 L
.44826 .61436 L
.4533 .61252 L
s
.244 .167 0 .092 k
.45834 .61068 m
.46132 .61408 L
.45628 .61591 L
.4533 .61252 L
.45834 .61068 L
F
0 g
.45834 .61068 m
.46132 .61408 L
.45628 .61591 L
.4533 .61252 L
.45834 .61068 L
s
.244 .167 0 .092 k
.4634 .60883 m
.46638 .61224 L
.46132 .61408 L
.45834 .61068 L
.4634 .60883 L
F
0 g
.4634 .60883 m
.46638 .61224 L
.46132 .61408 L
.45834 .61068 L
.4634 .60883 L
s
.244 .167 0 .092 k
.46847 .60698 m
.47143 .6104 L
.46638 .61224 L
.4634 .60883 L
.46847 .60698 L
F
0 g
.46847 .60698 m
.47143 .6104 L
.46638 .61224 L
.4634 .60883 L
.46847 .60698 L
s
.244 .167 0 .092 k
.47355 .60512 m
.47651 .60854 L
.47143 .6104 L
.46847 .60698 L
.47355 .60512 L
F
0 g
.47355 .60512 m
.47651 .60854 L
.47143 .6104 L
.46847 .60698 L
.47355 .60512 L
s
.244 .167 0 .092 k
.47865 .60326 m
.4816 .60669 L
.47651 .60854 L
.47355 .60512 L
.47865 .60326 L
F
0 g
.47865 .60326 m
.4816 .60669 L
.47651 .60854 L
.47355 .60512 L
.47865 .60326 L
s
.244 .167 0 .092 k
.48375 .6014 m
.48669 .60484 L
.4816 .60669 L
.47865 .60326 L
.48375 .6014 L
F
0 g
.48375 .6014 m
.48669 .60484 L
.4816 .60669 L
.47865 .60326 L
.48375 .6014 L
s
.244 .167 0 .092 k
.48886 .59953 m
.4918 .60298 L
.48669 .60484 L
.48375 .6014 L
.48886 .59953 L
F
0 g
.48886 .59953 m
.4918 .60298 L
.48669 .60484 L
.48375 .6014 L
.48886 .59953 L
s
.244 .167 0 .092 k
.49399 .59766 m
.49691 .60112 L
.4918 .60298 L
.48886 .59953 L
.49399 .59766 L
F
0 g
.49399 .59766 m
.49691 .60112 L
.4918 .60298 L
.48886 .59953 L
.49399 .59766 L
s
.244 .167 0 .092 k
.49911 .59579 m
.50204 .59925 L
.49691 .60112 L
.49399 .59766 L
.49911 .59579 L
F
0 g
.49911 .59579 m
.50204 .59925 L
.49691 .60112 L
.49399 .59766 L
.49911 .59579 L
s
.244 .167 0 .092 k
.50426 .59391 m
.50718 .59738 L
.50204 .59925 L
.49911 .59579 L
.50426 .59391 L
F
0 g
.50426 .59391 m
.50718 .59738 L
.50204 .59925 L
.49911 .59579 L
.50426 .59391 L
s
.244 .167 0 .092 k
.50942 .59203 m
.51232 .59549 L
.50718 .59738 L
.50426 .59391 L
.50942 .59203 L
F
0 g
.50942 .59203 m
.51232 .59549 L
.50718 .59738 L
.50426 .59391 L
.50942 .59203 L
s
.244 .167 0 .092 k
.51459 .59014 m
.51749 .59362 L
.51232 .59549 L
.50942 .59203 L
.51459 .59014 L
F
0 g
.51459 .59014 m
.51749 .59362 L
.51232 .59549 L
.50942 .59203 L
.51459 .59014 L
s
.244 .167 0 .092 k
.51976 .58824 m
.52266 .59173 L
.51749 .59362 L
.51459 .59014 L
.51976 .58824 L
F
0 g
.51976 .58824 m
.52266 .59173 L
.51749 .59362 L
.51459 .59014 L
.51976 .58824 L
s
.244 .167 0 .092 k
.52495 .58635 m
.52784 .58985 L
.52266 .59173 L
.51976 .58824 L
.52495 .58635 L
F
0 g
.52495 .58635 m
.52784 .58985 L
.52266 .59173 L
.51976 .58824 L
.52495 .58635 L
s
.244 .167 0 .092 k
.53015 .58445 m
.53303 .58795 L
.52784 .58985 L
.52495 .58635 L
.53015 .58445 L
F
0 g
.53015 .58445 m
.53303 .58795 L
.52784 .58985 L
.52495 .58635 L
.53015 .58445 L
s
.244 .167 0 .092 k
.53537 .58256 m
.53824 .58606 L
.53303 .58795 L
.53015 .58445 L
.53537 .58256 L
F
0 g
.53537 .58256 m
.53824 .58606 L
.53303 .58795 L
.53015 .58445 L
.53537 .58256 L
s
.244 .167 0 .092 k
.54059 .58065 m
.54346 .58416 L
.53824 .58606 L
.53537 .58256 L
.54059 .58065 L
F
0 g
.54059 .58065 m
.54346 .58416 L
.53824 .58606 L
.53537 .58256 L
.54059 .58065 L
s
.244 .167 0 .092 k
.54582 .57874 m
.54868 .58226 L
.54346 .58416 L
.54059 .58065 L
.54582 .57874 L
F
0 g
.54582 .57874 m
.54868 .58226 L
.54346 .58416 L
.54059 .58065 L
.54582 .57874 L
s
.244 .167 0 .092 k
.55108 .57681 m
.55392 .58035 L
.54868 .58226 L
.54582 .57874 L
.55108 .57681 L
F
0 g
.55108 .57681 m
.55392 .58035 L
.54868 .58226 L
.54582 .57874 L
.55108 .57681 L
s
.244 .167 0 .092 k
.55633 .57489 m
.55917 .57844 L
.55392 .58035 L
.55108 .57681 L
.55633 .57489 L
F
0 g
.55633 .57489 m
.55917 .57844 L
.55392 .58035 L
.55108 .57681 L
.55633 .57489 L
s
.244 .167 0 .092 k
.5616 .57297 m
.56443 .57652 L
.55917 .57844 L
.55633 .57489 L
.5616 .57297 L
F
0 g
.5616 .57297 m
.56443 .57652 L
.55917 .57844 L
.55633 .57489 L
.5616 .57297 L
s
.244 .167 0 .092 k
.56688 .57104 m
.5697 .5746 L
.56443 .57652 L
.5616 .57297 L
.56688 .57104 L
F
0 g
.56688 .57104 m
.5697 .5746 L
.56443 .57652 L
.5616 .57297 L
.56688 .57104 L
s
.245 .167 0 .092 k
.57217 .56911 m
.57499 .57268 L
.5697 .5746 L
.56688 .57104 L
.57217 .56911 L
F
0 g
.57217 .56911 m
.57499 .57268 L
.5697 .5746 L
.56688 .57104 L
.57217 .56911 L
s
.26 .175 0 .088 k
.57747 .56736 m
.58029 .57092 L
.57499 .57268 L
.57217 .56911 L
.57747 .56736 L
F
0 g
.57747 .56736 m
.58029 .57092 L
.57499 .57268 L
.57217 .56911 L
.57747 .56736 L
s
0 .457 .786 .214 k
.58289 .57799 m
.58571 .58156 L
.58029 .57092 L
.57747 .56736 L
.58289 .57799 L
F
0 g
.58289 .57799 m
.58571 .58156 L
.58029 .57092 L
.57747 .56736 L
.58289 .57799 L
s
0 .291 .54 .034 k
.59016 .76073 m
.59313 .76412 L
.58571 .58156 L
.58289 .57799 L
.59016 .76073 L
F
0 g
.59016 .76073 m
.59313 .76412 L
.58571 .58156 L
.58289 .57799 L
.59016 .76073 L
s
0 .451 .829 .171 k
.59601 .7731 m
.59899 .77649 L
.59313 .76412 L
.59016 .76073 L
.59601 .7731 L
F
0 g
.59601 .7731 m
.59899 .77649 L
.59313 .76412 L
.59016 .76073 L
.59601 .7731 L
s
.307 .181 0 .062 k
.60173 .77146 m
.60469 .77485 L
.59899 .77649 L
.59601 .7731 L
.60173 .77146 L
F
0 g
.60173 .77146 m
.60469 .77485 L
.59899 .77649 L
.59601 .7731 L
.60173 .77146 L
s
.288 .172 0 .066 k
.60746 .76962 m
.61041 .77302 L
.60469 .77485 L
.60173 .77146 L
.60746 .76962 L
F
0 g
.60746 .76962 m
.61041 .77302 L
.60469 .77485 L
.60173 .77146 L
.60746 .76962 L
s
.288 .172 0 .066 k
.6132 .76778 m
.61614 .77119 L
.61041 .77302 L
.60746 .76962 L
.6132 .76778 L
F
0 g
.6132 .76778 m
.61614 .77119 L
.61041 .77302 L
.60746 .76962 L
.6132 .76778 L
s
.288 .172 0 .066 k
.61895 .76593 m
.62188 .76934 L
.61614 .77119 L
.6132 .76778 L
.61895 .76593 L
F
0 g
.61895 .76593 m
.62188 .76934 L
.61614 .77119 L
.6132 .76778 L
.61895 .76593 L
s
.288 .172 0 .066 k
.62472 .76406 m
.62764 .7675 L
.62188 .76934 L
.61895 .76593 L
.62472 .76406 L
F
0 g
.62472 .76406 m
.62764 .7675 L
.62188 .76934 L
.61895 .76593 L
.62472 .76406 L
s
.288 .172 0 .066 k
.63049 .76221 m
.63342 .76564 L
.62764 .7675 L
.62472 .76406 L
.63049 .76221 L
F
0 g
.63049 .76221 m
.63342 .76564 L
.62764 .7675 L
.62472 .76406 L
.63049 .76221 L
s
.288 .172 0 .066 k
.63629 .76034 m
.6392 .76378 L
.63342 .76564 L
.63049 .76221 L
.63629 .76034 L
F
0 g
.63629 .76034 m
.6392 .76378 L
.63342 .76564 L
.63049 .76221 L
.63629 .76034 L
s
.288 .172 0 .066 k
.6421 .75848 m
.645 .76192 L
.6392 .76378 L
.63629 .76034 L
.6421 .75848 L
F
0 g
.6421 .75848 m
.645 .76192 L
.6392 .76378 L
.63629 .76034 L
.6421 .75848 L
s
.288 .172 0 .066 k
.64792 .7566 m
.65081 .76006 L
.645 .76192 L
.6421 .75848 L
.64792 .7566 L
F
0 g
.64792 .7566 m
.65081 .76006 L
.645 .76192 L
.6421 .75848 L
.64792 .7566 L
s
.288 .172 0 .066 k
.65376 .75473 m
.65663 .75819 L
.65081 .76006 L
.64792 .7566 L
.65376 .75473 L
F
0 g
.65376 .75473 m
.65663 .75819 L
.65081 .76006 L
.64792 .7566 L
.65376 .75473 L
s
.288 .172 0 .066 k
.6596 .75285 m
.66247 .75632 L
.65663 .75819 L
.65376 .75473 L
.6596 .75285 L
F
0 g
.6596 .75285 m
.66247 .75632 L
.65663 .75819 L
.65376 .75473 L
.6596 .75285 L
s
.288 .172 0 .066 k
.66546 .75096 m
.66833 .75444 L
.66247 .75632 L
.6596 .75285 L
.66546 .75096 L
F
0 g
.66546 .75096 m
.66833 .75444 L
.66247 .75632 L
.6596 .75285 L
.66546 .75096 L
s
.288 .172 0 .066 k
.67134 .74907 m
.67419 .75256 L
.66833 .75444 L
.66546 .75096 L
.67134 .74907 L
F
0 g
.67134 .74907 m
.67419 .75256 L
.66833 .75444 L
.66546 .75096 L
.67134 .74907 L
s
.288 .172 0 .066 k
.67723 .74717 m
.68007 .75066 L
.67419 .75256 L
.67134 .74907 L
.67723 .74717 L
F
0 g
.67723 .74717 m
.68007 .75066 L
.67419 .75256 L
.67134 .74907 L
.67723 .74717 L
s
.288 .172 0 .066 k
.68314 .74528 m
.68597 .74877 L
.68007 .75066 L
.67723 .74717 L
.68314 .74528 L
F
0 g
.68314 .74528 m
.68597 .74877 L
.68007 .75066 L
.67723 .74717 L
.68314 .74528 L
s
.288 .172 0 .066 k
.68906 .74337 m
.69188 .74688 L
.68597 .74877 L
.68314 .74528 L
.68906 .74337 L
F
0 g
.68906 .74337 m
.69188 .74688 L
.68597 .74877 L
.68314 .74528 L
.68906 .74337 L
s
.288 .172 0 .066 k
.69498 .74146 m
.6978 .74498 L
.69188 .74688 L
.68906 .74337 L
.69498 .74146 L
F
0 g
.69498 .74146 m
.6978 .74498 L
.69188 .74688 L
.68906 .74337 L
.69498 .74146 L
s
.288 .172 0 .066 k
.70093 .73955 m
.70373 .74307 L
.6978 .74498 L
.69498 .74146 L
.70093 .73955 L
F
0 g
.70093 .73955 m
.70373 .74307 L
.6978 .74498 L
.69498 .74146 L
.70093 .73955 L
s
.288 .172 0 .066 k
.70689 .73763 m
.70968 .74116 L
.70373 .74307 L
.70093 .73955 L
.70689 .73763 L
F
0 g
.70689 .73763 m
.70968 .74116 L
.70373 .74307 L
.70093 .73955 L
.70689 .73763 L
s
.288 .172 0 .066 k
.71286 .73571 m
.71565 .73925 L
.70968 .74116 L
.70689 .73763 L
.71286 .73571 L
F
0 g
.71286 .73571 m
.71565 .73925 L
.70968 .74116 L
.70689 .73763 L
.71286 .73571 L
s
.288 .172 0 .066 k
.71885 .73378 m
.72162 .73733 L
.71565 .73925 L
.71286 .73571 L
.71885 .73378 L
F
0 g
.71885 .73378 m
.72162 .73733 L
.71565 .73925 L
.71286 .73571 L
.71885 .73378 L
s
.288 .172 0 .066 k
.72486 .73184 m
.72762 .73541 L
.72162 .73733 L
.71885 .73378 L
.72486 .73184 L
F
0 g
.72486 .73184 m
.72762 .73541 L
.72162 .73733 L
.71885 .73378 L
.72486 .73184 L
s
.288 .172 0 .066 k
.73087 .72991 m
.73363 .73348 L
.72762 .73541 L
.72486 .73184 L
.73087 .72991 L
F
0 g
.73087 .72991 m
.73363 .73348 L
.72762 .73541 L
.72486 .73184 L
.73087 .72991 L
s
.288 .172 0 .066 k
.7369 .72797 m
.73965 .73155 L
.73363 .73348 L
.73087 .72991 L
.7369 .72797 L
F
0 g
.7369 .72797 m
.73965 .73155 L
.73363 .73348 L
.73087 .72991 L
.7369 .72797 L
s
.288 .172 0 .066 k
.74294 .72603 m
.74568 .72961 L
.73965 .73155 L
.7369 .72797 L
.74294 .72603 L
F
0 g
.74294 .72603 m
.74568 .72961 L
.73965 .73155 L
.7369 .72797 L
.74294 .72603 L
s
.288 .172 0 .066 k
.749 .72408 m
.75173 .72767 L
.74568 .72961 L
.74294 .72603 L
.749 .72408 L
F
0 g
.749 .72408 m
.75173 .72767 L
.74568 .72961 L
.74294 .72603 L
.749 .72408 L
s
.288 .172 0 .066 k
.75508 .72212 m
.7578 .72572 L
.75173 .72767 L
.749 .72408 L
.75508 .72212 L
F
0 g
.75508 .72212 m
.7578 .72572 L
.75173 .72767 L
.749 .72408 L
.75508 .72212 L
s
.288 .172 0 .066 k
.76117 .72016 m
.76388 .72378 L
.7578 .72572 L
.75508 .72212 L
.76117 .72016 L
F
0 g
.76117 .72016 m
.76388 .72378 L
.7578 .72572 L
.75508 .72212 L
.76117 .72016 L
s
.288 .172 0 .066 k
.76728 .71819 m
.76997 .72182 L
.76388 .72378 L
.76117 .72016 L
.76728 .71819 L
F
0 g
.76728 .71819 m
.76997 .72182 L
.76388 .72378 L
.76117 .72016 L
.76728 .71819 L
s
.288 .172 0 .066 k
.7734 .71622 m
.77608 .71986 L
.76997 .72182 L
.76728 .71819 L
.7734 .71622 L
F
0 g
.7734 .71622 m
.77608 .71986 L
.76997 .72182 L
.76728 .71819 L
.7734 .71622 L
s
.288 .172 0 .066 k
.77953 .71425 m
.7822 .7179 L
.77608 .71986 L
.7734 .71622 L
.77953 .71425 L
F
0 g
.77953 .71425 m
.7822 .7179 L
.77608 .71986 L
.7734 .71622 L
.77953 .71425 L
s
.288 .172 0 .066 k
.78567 .71227 m
.78834 .71593 L
.7822 .7179 L
.77953 .71425 L
.78567 .71227 L
F
0 g
.78567 .71227 m
.78834 .71593 L
.7822 .7179 L
.77953 .71425 L
.78567 .71227 L
s
.288 .172 0 .066 k
.79184 .71029 m
.7945 .71395 L
.78834 .71593 L
.78567 .71227 L
.79184 .71029 L
F
0 g
.79184 .71029 m
.7945 .71395 L
.78834 .71593 L
.78567 .71227 L
.79184 .71029 L
s
.288 .172 0 .066 k
.79802 .70831 m
.80066 .71197 L
.7945 .71395 L
.79184 .71029 L
.79802 .70831 L
F
0 g
.79802 .70831 m
.80066 .71197 L
.7945 .71395 L
.79184 .71029 L
.79802 .70831 L
s
.288 .172 0 .066 k
.80421 .70631 m
.80684 .70998 L
.80066 .71197 L
.79802 .70831 L
.80421 .70631 L
F
0 g
.80421 .70631 m
.80684 .70998 L
.80066 .71197 L
.79802 .70831 L
.80421 .70631 L
s
.288 .172 0 .066 k
.81042 .70431 m
.81304 .70799 L
.80684 .70998 L
.80421 .70631 L
.81042 .70431 L
F
0 g
.81042 .70431 m
.81304 .70799 L
.80684 .70998 L
.80421 .70631 L
.81042 .70431 L
s
.288 .172 0 .066 k
.81664 .70231 m
.81926 .706 L
.81304 .70799 L
.81042 .70431 L
.81664 .70231 L
F
0 g
.81664 .70231 m
.81926 .706 L
.81304 .70799 L
.81042 .70431 L
.81664 .70231 L
s
.288 .172 0 .066 k
.82288 .7003 m
.82548 .704 L
.81926 .706 L
.81664 .70231 L
.82288 .7003 L
F
0 g
.82288 .7003 m
.82548 .704 L
.81926 .706 L
.81664 .70231 L
.82288 .7003 L
s
.288 .172 0 .066 k
.82913 .69829 m
.83173 .702 L
.82548 .704 L
.82288 .7003 L
.82913 .69829 L
F
0 g
.82913 .69829 m
.83173 .702 L
.82548 .704 L
.82288 .7003 L
.82913 .69829 L
s
.288 .172 0 .066 k
.8354 .69628 m
.83798 .69999 L
.83173 .702 L
.82913 .69829 L
.8354 .69628 L
F
0 g
.8354 .69628 m
.83798 .69999 L
.83173 .702 L
.82913 .69829 L
.8354 .69628 L
s
.288 .172 0 .066 k
.84168 .69425 m
.84425 .69798 L
.83798 .69999 L
.8354 .69628 L
.84168 .69425 L
F
0 g
.84168 .69425 m
.84425 .69798 L
.83798 .69999 L
.8354 .69628 L
.84168 .69425 L
s
.288 .172 0 .066 k
.84798 .69222 m
.85054 .69596 L
.84425 .69798 L
.84168 .69425 L
.84798 .69222 L
F
0 g
.84798 .69222 m
.85054 .69596 L
.84425 .69798 L
.84168 .69425 L
.84798 .69222 L
s
.288 .172 0 .066 k
.8543 .69019 m
.85685 .69394 L
.85054 .69596 L
.84798 .69222 L
.8543 .69019 L
F
0 g
.8543 .69019 m
.85685 .69394 L
.85054 .69596 L
.84798 .69222 L
.8543 .69019 L
s
.288 .172 0 .066 k
.86063 .68816 m
.86316 .69191 L
.85685 .69394 L
.8543 .69019 L
.86063 .68816 L
F
0 g
.86063 .68816 m
.86316 .69191 L
.85685 .69394 L
.8543 .69019 L
.86063 .68816 L
s
.288 .172 0 .066 k
.86697 .68611 m
.8695 .68988 L
.86316 .69191 L
.86063 .68816 L
.86697 .68611 L
F
0 g
.86697 .68611 m
.8695 .68988 L
.86316 .69191 L
.86063 .68816 L
.86697 .68611 L
s
.286 .17 0 .067 k
.87333 .68404 m
.87585 .68781 L
.8695 .68988 L
.86697 .68611 L
.87333 .68404 L
F
0 g
.87333 .68404 m
.87585 .68781 L
.8695 .68988 L
.86697 .68611 L
.87333 .68404 L
s
.151 .097 0 .104 k
.87953 .68019 m
.88203 .68398 L
.87585 .68781 L
.87333 .68404 L
.87953 .68019 L
F
0 g
.87953 .68019 m
.88203 .68398 L
.87585 .68781 L
.87333 .68404 L
.87953 .68019 L
s
0 .288 .615 .017 k
.8747 .56752 m
.87714 .57142 L
.88203 .68398 L
.87953 .68019 L
.8747 .56752 L
F
0 g
.8747 .56752 m
.87714 .57142 L
.88203 .68398 L
.87953 .68019 L
.8747 .56752 L
s
0 .236 .374 .068 k
.33683 .65214 m
.33997 .65538 L
.32848 .7555 L
.32523 .75235 L
.33683 .65214 L
F
0 g
.33683 .65214 m
.33997 .65538 L
.32848 .7555 L
.32523 .75235 L
.33683 .65214 L
s
.118 .105 0 .138 k
.34175 .64887 m
.34488 .65213 L
.33997 .65538 L
.33683 .65214 L
.34175 .64887 L
F
0 g
.34175 .64887 m
.34488 .65213 L
.33997 .65538 L
.33683 .65214 L
.34175 .64887 L
s
.242 .165 0 .093 k
.34658 .64708 m
.3497 .65034 L
.34488 .65213 L
.34175 .64887 L
.34658 .64708 L
F
0 g
.34658 .64708 m
.3497 .65034 L
.34488 .65213 L
.34175 .64887 L
.34658 .64708 L
s
.244 .167 0 .092 k
.35141 .64532 m
.35453 .64858 L
.3497 .65034 L
.34658 .64708 L
.35141 .64532 L
F
0 g
.35141 .64532 m
.35453 .64858 L
.3497 .65034 L
.34658 .64708 L
.35141 .64532 L
s
.244 .167 0 .092 k
.35626 .64354 m
.35937 .64682 L
.35453 .64858 L
.35141 .64532 L
.35626 .64354 L
F
0 g
.35626 .64354 m
.35937 .64682 L
.35453 .64858 L
.35141 .64532 L
.35626 .64354 L
s
.244 .167 0 .092 k
.36111 .64176 m
.36423 .64504 L
.35937 .64682 L
.35626 .64354 L
.36111 .64176 L
F
0 g
.36111 .64176 m
.36423 .64504 L
.35937 .64682 L
.35626 .64354 L
.36111 .64176 L
s
.244 .167 0 .092 k
.36598 .63998 m
.36908 .64327 L
.36423 .64504 L
.36111 .64176 L
.36598 .63998 L
F
0 g
.36598 .63998 m
.36908 .64327 L
.36423 .64504 L
.36111 .64176 L
.36598 .63998 L
s
.244 .167 0 .092 k
.37086 .6382 m
.37395 .64149 L
.36908 .64327 L
.36598 .63998 L
.37086 .6382 L
F
0 g
.37086 .6382 m
.37395 .64149 L
.36908 .64327 L
.36598 .63998 L
.37086 .6382 L
s
.244 .167 0 .092 k
.37575 .6364 m
.37883 .63971 L
.37395 .64149 L
.37086 .6382 L
.37575 .6364 L
F
0 g
.37575 .6364 m
.37883 .63971 L
.37395 .64149 L
.37086 .6382 L
.37575 .6364 L
s
.244 .167 0 .092 k
.38064 .63461 m
.38374 .63792 L
.37883 .63971 L
.37575 .6364 L
.38064 .63461 L
F
0 g
.38064 .63461 m
.38374 .63792 L
.37883 .63971 L
.37575 .6364 L
.38064 .63461 L
s
.244 .167 0 .092 k
.38555 .63282 m
.38863 .63613 L
.38374 .63792 L
.38064 .63461 L
.38555 .63282 L
F
0 g
.38555 .63282 m
.38863 .63613 L
.38374 .63792 L
.38064 .63461 L
.38555 .63282 L
s
.244 .167 0 .092 k
.39047 .63101 m
.39354 .63433 L
.38863 .63613 L
.38555 .63282 L
.39047 .63101 L
F
0 g
.39047 .63101 m
.39354 .63433 L
.38863 .63613 L
.38555 .63282 L
.39047 .63101 L
s
.244 .167 0 .092 k
.3954 .62921 m
.39846 .63254 L
.39354 .63433 L
.39047 .63101 L
.3954 .62921 L
F
0 g
.3954 .62921 m
.39846 .63254 L
.39354 .63433 L
.39047 .63101 L
.3954 .62921 L
s
.244 .167 0 .092 k
.40034 .6274 m
.4034 .63074 L
.39846 .63254 L
.3954 .62921 L
.40034 .6274 L
F
0 g
.40034 .6274 m
.4034 .63074 L
.39846 .63254 L
.3954 .62921 L
.40034 .6274 L
s
.244 .167 0 .092 k
.40528 .62559 m
.40834 .62893 L
.4034 .63074 L
.40034 .6274 L
.40528 .62559 L
F
0 g
.40528 .62559 m
.40834 .62893 L
.4034 .63074 L
.40034 .6274 L
.40528 .62559 L
s
.244 .167 0 .092 k
.41024 .62378 m
.41329 .62713 L
.40834 .62893 L
.40528 .62559 L
.41024 .62378 L
F
0 g
.41024 .62378 m
.41329 .62713 L
.40834 .62893 L
.40528 .62559 L
.41024 .62378 L
s
.244 .167 0 .092 k
.41522 .62195 m
.41826 .62531 L
.41329 .62713 L
.41024 .62378 L
.41522 .62195 L
F
0 g
.41522 .62195 m
.41826 .62531 L
.41329 .62713 L
.41024 .62378 L
.41522 .62195 L
s
.244 .167 0 .092 k
.4202 .62013 m
.42323 .62349 L
.41826 .62531 L
.41522 .62195 L
.4202 .62013 L
F
0 g
.4202 .62013 m
.42323 .62349 L
.41826 .62531 L
.41522 .62195 L
.4202 .62013 L
s
.244 .167 0 .092 k
.42519 .61831 m
.42822 .62168 L
.42323 .62349 L
.4202 .62013 L
.42519 .61831 L
F
0 g
.42519 .61831 m
.42822 .62168 L
.42323 .62349 L
.4202 .62013 L
.42519 .61831 L
s
.244 .167 0 .092 k
.43019 .61648 m
.43321 .61985 L
.42822 .62168 L
.42519 .61831 L
.43019 .61648 L
F
0 g
.43019 .61648 m
.43321 .61985 L
.42822 .62168 L
.42519 .61831 L
.43019 .61648 L
s
.244 .167 0 .092 k
.43521 .61463 m
.43822 .61803 L
.43321 .61985 L
.43019 .61648 L
.43521 .61463 L
F
0 g
.43521 .61463 m
.43822 .61803 L
.43321 .61985 L
.43019 .61648 L
.43521 .61463 L
s
.244 .167 0 .092 k
.44023 .61281 m
.44323 .61619 L
.43822 .61803 L
.43521 .61463 L
.44023 .61281 L
F
0 g
.44023 .61281 m
.44323 .61619 L
.43822 .61803 L
.43521 .61463 L
.44023 .61281 L
s
.244 .167 0 .092 k
.44526 .61096 m
.44826 .61436 L
.44323 .61619 L
.44023 .61281 L
.44526 .61096 L
F
0 g
.44526 .61096 m
.44826 .61436 L
.44323 .61619 L
.44023 .61281 L
.44526 .61096 L
s
.244 .167 0 .092 k
.4503 .60911 m
.4533 .61252 L
.44826 .61436 L
.44526 .61096 L
.4503 .60911 L
F
0 g
.4503 .60911 m
.4533 .61252 L
.44826 .61436 L
.44526 .61096 L
.4503 .60911 L
s
.244 .167 0 .092 k
.45536 .60726 m
.45834 .61068 L
.4533 .61252 L
.4503 .60911 L
.45536 .60726 L
F
0 g
.45536 .60726 m
.45834 .61068 L
.4533 .61252 L
.4503 .60911 L
.45536 .60726 L
s
.244 .167 0 .092 k
.46042 .60541 m
.4634 .60883 L
.45834 .61068 L
.45536 .60726 L
.46042 .60541 L
F
0 g
.46042 .60541 m
.4634 .60883 L
.45834 .61068 L
.45536 .60726 L
.46042 .60541 L
s
.244 .167 0 .092 k
.4655 .60355 m
.46847 .60698 L
.4634 .60883 L
.46042 .60541 L
.4655 .60355 L
F
0 g
.4655 .60355 m
.46847 .60698 L
.4634 .60883 L
.46042 .60541 L
.4655 .60355 L
s
.244 .167 0 .092 k
.47058 .60169 m
.47355 .60512 L
.46847 .60698 L
.4655 .60355 L
.47058 .60169 L
F
0 g
.47058 .60169 m
.47355 .60512 L
.46847 .60698 L
.4655 .60355 L
.47058 .60169 L
s
.244 .167 0 .092 k
.47569 .59982 m
.47865 .60326 L
.47355 .60512 L
.47058 .60169 L
.47569 .59982 L
F
0 g
.47569 .59982 m
.47865 .60326 L
.47355 .60512 L
.47058 .60169 L
.47569 .59982 L
s
.244 .167 0 .092 k
.48079 .59795 m
.48375 .6014 L
.47865 .60326 L
.47569 .59982 L
.48079 .59795 L
F
0 g
.48079 .59795 m
.48375 .6014 L
.47865 .60326 L
.47569 .59982 L
.48079 .59795 L
s
.244 .167 0 .092 k
.48591 .59607 m
.48886 .59953 L
.48375 .6014 L
.48079 .59795 L
.48591 .59607 L
F
0 g
.48591 .59607 m
.48886 .59953 L
.48375 .6014 L
.48079 .59795 L
.48591 .59607 L
s
.244 .167 0 .092 k
.49104 .5942 m
.49399 .59766 L
.48886 .59953 L
.48591 .59607 L
.49104 .5942 L
F
0 g
.49104 .5942 m
.49399 .59766 L
.48886 .59953 L
.48591 .59607 L
.49104 .5942 L
s
.244 .167 0 .092 k
.49618 .59231 m
.49911 .59579 L
.49399 .59766 L
.49104 .5942 L
.49618 .59231 L
F
0 g
.49618 .59231 m
.49911 .59579 L
.49399 .59766 L
.49104 .5942 L
.49618 .59231 L
s
.244 .167 0 .092 k
.50134 .59043 m
.50426 .59391 L
.49911 .59579 L
.49618 .59231 L
.50134 .59043 L
F
0 g
.50134 .59043 m
.50426 .59391 L
.49911 .59579 L
.49618 .59231 L
.50134 .59043 L
s
.244 .167 0 .092 k
.5065 .58854 m
.50942 .59203 L
.50426 .59391 L
.50134 .59043 L
.5065 .58854 L
F
0 g
.5065 .58854 m
.50942 .59203 L
.50426 .59391 L
.50134 .59043 L
.5065 .58854 L
s
.244 .167 0 .092 k
.51168 .58665 m
.51459 .59014 L
.50942 .59203 L
.5065 .58854 L
.51168 .58665 L
F
0 g
.51168 .58665 m
.51459 .59014 L
.50942 .59203 L
.5065 .58854 L
.51168 .58665 L
s
.244 .167 0 .092 k
.51686 .58475 m
.51976 .58824 L
.51459 .59014 L
.51168 .58665 L
.51686 .58475 L
F
0 g
.51686 .58475 m
.51976 .58824 L
.51459 .59014 L
.51168 .58665 L
.51686 .58475 L
s
.244 .167 0 .092 k
.52206 .58285 m
.52495 .58635 L
.51976 .58824 L
.51686 .58475 L
.52206 .58285 L
F
0 g
.52206 .58285 m
.52495 .58635 L
.51976 .58824 L
.51686 .58475 L
.52206 .58285 L
s
.244 .167 0 .092 k
.52726 .58094 m
.53015 .58445 L
.52495 .58635 L
.52206 .58285 L
.52726 .58094 L
F
0 g
.52726 .58094 m
.53015 .58445 L
.52495 .58635 L
.52206 .58285 L
.52726 .58094 L
s
.244 .167 0 .092 k
.53248 .57903 m
.53537 .58256 L
.53015 .58445 L
.52726 .58094 L
.53248 .57903 L
F
0 g
.53248 .57903 m
.53537 .58256 L
.53015 .58445 L
.52726 .58094 L
.53248 .57903 L
s
.244 .167 0 .092 k
.53772 .57711 m
.54059 .58065 L
.53537 .58256 L
.53248 .57903 L
.53772 .57711 L
F
0 g
.53772 .57711 m
.54059 .58065 L
.53537 .58256 L
.53248 .57903 L
.53772 .57711 L
s
.244 .167 0 .092 k
.54295 .5752 m
.54582 .57874 L
.54059 .58065 L
.53772 .57711 L
.54295 .5752 L
F
0 g
.54295 .5752 m
.54582 .57874 L
.54059 .58065 L
.53772 .57711 L
.54295 .5752 L
s
.244 .167 0 .092 k
.54821 .57327 m
.55108 .57681 L
.54582 .57874 L
.54295 .5752 L
.54821 .57327 L
F
0 g
.54821 .57327 m
.55108 .57681 L
.54582 .57874 L
.54295 .5752 L
.54821 .57327 L
s
.244 .167 0 .092 k
.55348 .57134 m
.55633 .57489 L
.55108 .57681 L
.54821 .57327 L
.55348 .57134 L
F
0 g
.55348 .57134 m
.55633 .57489 L
.55108 .57681 L
.54821 .57327 L
.55348 .57134 L
s
.244 .167 0 .092 k
.55875 .56941 m
.5616 .57297 L
.55633 .57489 L
.55348 .57134 L
.55875 .56941 L
F
0 g
.55875 .56941 m
.5616 .57297 L
.55633 .57489 L
.55348 .57134 L
.55875 .56941 L
s
.244 .167 0 .092 k
.56404 .56748 m
.56688 .57104 L
.5616 .57297 L
.55875 .56941 L
.56404 .56748 L
F
0 g
.56404 .56748 m
.56688 .57104 L
.5616 .57297 L
.55875 .56941 L
.56404 .56748 L
s
.245 .167 0 .092 k
.56934 .56554 m
.57217 .56911 L
.56688 .57104 L
.56404 .56748 L
.56934 .56554 L
F
0 g
.56934 .56554 m
.57217 .56911 L
.56688 .57104 L
.56404 .56748 L
.56934 .56554 L
s
.26 .175 0 .088 k
.57465 .56377 m
.57747 .56736 L
.57217 .56911 L
.56934 .56554 L
.57465 .56377 L
F
0 g
.57465 .56377 m
.57747 .56736 L
.57217 .56911 L
.56934 .56554 L
.57465 .56377 L
s
0 .457 .786 .214 k
.58007 .5744 m
.58289 .57799 L
.57747 .56736 L
.57465 .56377 L
.58007 .5744 L
F
0 g
.58007 .5744 m
.58289 .57799 L
.57747 .56736 L
.57465 .56377 L
.58007 .5744 L
s
0 .291 .54 .034 k
.58719 .75733 m
.59016 .76073 L
.58289 .57799 L
.58007 .5744 L
.58719 .75733 L
F
0 g
.58719 .75733 m
.59016 .76073 L
.58289 .57799 L
.58007 .5744 L
.58719 .75733 L
s
0 .451 .829 .171 k
.59304 .7697 m
.59601 .7731 L
.59016 .76073 L
.58719 .75733 L
.59304 .7697 L
F
0 g
.59304 .7697 m
.59601 .7731 L
.59016 .76073 L
.58719 .75733 L
.59304 .7697 L
s
.307 .181 0 .062 k
.59876 .76806 m
.60173 .77146 L
.59601 .7731 L
.59304 .7697 L
.59876 .76806 L
F
0 g
.59876 .76806 m
.60173 .77146 L
.59601 .7731 L
.59304 .7697 L
.59876 .76806 L
s
.288 .172 0 .066 k
.60449 .76621 m
.60746 .76962 L
.60173 .77146 L
.59876 .76806 L
.60449 .76621 L
F
0 g
.60449 .76621 m
.60746 .76962 L
.60173 .77146 L
.59876 .76806 L
.60449 .76621 L
s
.288 .172 0 .066 k
.61024 .76436 m
.6132 .76778 L
.60746 .76962 L
.60449 .76621 L
.61024 .76436 L
F
0 g
.61024 .76436 m
.6132 .76778 L
.60746 .76962 L
.60449 .76621 L
.61024 .76436 L
s
.288 .172 0 .066 k
.616 .7625 m
.61895 .76593 L
.6132 .76778 L
.61024 .76436 L
.616 .7625 L
F
0 g
.616 .7625 m
.61895 .76593 L
.6132 .76778 L
.61024 .76436 L
.616 .7625 L
s
.288 .172 0 .066 k
.62178 .76064 m
.62472 .76406 L
.61895 .76593 L
.616 .7625 L
.62178 .76064 L
F
0 g
.62178 .76064 m
.62472 .76406 L
.61895 .76593 L
.616 .7625 L
.62178 .76064 L
s
.288 .172 0 .066 k
.62756 .75877 m
.63049 .76221 L
.62472 .76406 L
.62178 .76064 L
.62756 .75877 L
F
0 g
.62756 .75877 m
.63049 .76221 L
.62472 .76406 L
.62178 .76064 L
.62756 .75877 L
s
.288 .172 0 .066 k
.63337 .75689 m
.63629 .76034 L
.63049 .76221 L
.62756 .75877 L
.63337 .75689 L
F
0 g
.63337 .75689 m
.63629 .76034 L
.63049 .76221 L
.62756 .75877 L
.63337 .75689 L
s
.288 .172 0 .066 k
.63919 .75501 m
.6421 .75848 L
.63629 .76034 L
.63337 .75689 L
.63919 .75501 L
F
0 g
.63919 .75501 m
.6421 .75848 L
.63629 .76034 L
.63337 .75689 L
.63919 .75501 L
s
.288 .172 0 .066 k
.64501 .75313 m
.64792 .7566 L
.6421 .75848 L
.63919 .75501 L
.64501 .75313 L
F
0 g
.64501 .75313 m
.64792 .7566 L
.6421 .75848 L
.63919 .75501 L
.64501 .75313 L
s
.288 .172 0 .066 k
.65086 .75125 m
.65376 .75473 L
.64792 .7566 L
.64501 .75313 L
.65086 .75125 L
F
0 g
.65086 .75125 m
.65376 .75473 L
.64792 .7566 L
.64501 .75313 L
.65086 .75125 L
s
.288 .172 0 .066 k
.65672 .74936 m
.6596 .75285 L
.65376 .75473 L
.65086 .75125 L
.65672 .74936 L
F
0 g
.65672 .74936 m
.6596 .75285 L
.65376 .75473 L
.65086 .75125 L
.65672 .74936 L
s
.288 .172 0 .066 k
.66259 .74746 m
.66546 .75096 L
.6596 .75285 L
.65672 .74936 L
.66259 .74746 L
F
0 g
.66259 .74746 m
.66546 .75096 L
.6596 .75285 L
.65672 .74936 L
.66259 .74746 L
s
.288 .172 0 .066 k
.66848 .74556 m
.67134 .74907 L
.66546 .75096 L
.66259 .74746 L
.66848 .74556 L
F
0 g
.66848 .74556 m
.67134 .74907 L
.66546 .75096 L
.66259 .74746 L
.66848 .74556 L
s
.288 .172 0 .066 k
.67438 .74366 m
.67723 .74717 L
.67134 .74907 L
.66848 .74556 L
.67438 .74366 L
F
0 g
.67438 .74366 m
.67723 .74717 L
.67134 .74907 L
.66848 .74556 L
.67438 .74366 L
s
.288 .172 0 .066 k
.68029 .74175 m
.68314 .74528 L
.67723 .74717 L
.67438 .74366 L
.68029 .74175 L
F
0 g
.68029 .74175 m
.68314 .74528 L
.67723 .74717 L
.67438 .74366 L
.68029 .74175 L
s
.288 .172 0 .066 k
.68621 .73984 m
.68906 .74337 L
.68314 .74528 L
.68029 .74175 L
.68621 .73984 L
F
0 g
.68621 .73984 m
.68906 .74337 L
.68314 .74528 L
.68029 .74175 L
.68621 .73984 L
s
.288 .172 0 .066 k
.69215 .73792 m
.69498 .74146 L
.68906 .74337 L
.68621 .73984 L
.69215 .73792 L
F
0 g
.69215 .73792 m
.69498 .74146 L
.68906 .74337 L
.68621 .73984 L
.69215 .73792 L
s
.288 .172 0 .066 k
.69811 .736 m
.70093 .73955 L
.69498 .74146 L
.69215 .73792 L
.69811 .736 L
F
0 g
.69811 .736 m
.70093 .73955 L
.69498 .74146 L
.69215 .73792 L
.69811 .736 L
s
.288 .172 0 .066 k
.70408 .73408 m
.70689 .73763 L
.70093 .73955 L
.69811 .736 L
.70408 .73408 L
F
0 g
.70408 .73408 m
.70689 .73763 L
.70093 .73955 L
.69811 .736 L
.70408 .73408 L
s
.288 .172 0 .066 k
.71007 .73214 m
.71286 .73571 L
.70689 .73763 L
.70408 .73408 L
.71007 .73214 L
F
0 g
.71007 .73214 m
.71286 .73571 L
.70689 .73763 L
.70408 .73408 L
.71007 .73214 L
s
.288 .172 0 .066 k
.71606 .73021 m
.71885 .73378 L
.71286 .73571 L
.71007 .73214 L
.71606 .73021 L
F
0 g
.71606 .73021 m
.71885 .73378 L
.71286 .73571 L
.71007 .73214 L
.71606 .73021 L
s
.288 .172 0 .066 k
.72207 .72827 m
.72486 .73184 L
.71885 .73378 L
.71606 .73021 L
.72207 .72827 L
F
0 g
.72207 .72827 m
.72486 .73184 L
.71885 .73378 L
.71606 .73021 L
.72207 .72827 L
s
.288 .172 0 .066 k
.7281 .72632 m
.73087 .72991 L
.72486 .73184 L
.72207 .72827 L
.7281 .72632 L
F
0 g
.7281 .72632 m
.73087 .72991 L
.72486 .73184 L
.72207 .72827 L
.7281 .72632 L
s
.288 .172 0 .066 k
.73414 .72437 m
.7369 .72797 L
.73087 .72991 L
.7281 .72632 L
.73414 .72437 L
F
0 g
.73414 .72437 m
.7369 .72797 L
.73087 .72991 L
.7281 .72632 L
.73414 .72437 L
s
.288 .172 0 .066 k
.7402 .72242 m
.74294 .72603 L
.7369 .72797 L
.73414 .72437 L
.7402 .72242 L
F
0 g
.7402 .72242 m
.74294 .72603 L
.7369 .72797 L
.73414 .72437 L
.7402 .72242 L
s
.288 .172 0 .066 k
.74627 .72046 m
.749 .72408 L
.74294 .72603 L
.7402 .72242 L
.74627 .72046 L
F
0 g
.74627 .72046 m
.749 .72408 L
.74294 .72603 L
.7402 .72242 L
.74627 .72046 L
s
.288 .172 0 .066 k
.75235 .71849 m
.75508 .72212 L
.749 .72408 L
.74627 .72046 L
.75235 .71849 L
F
0 g
.75235 .71849 m
.75508 .72212 L
.749 .72408 L
.74627 .72046 L
.75235 .71849 L
s
.288 .172 0 .066 k
.75846 .71652 m
.76117 .72016 L
.75508 .72212 L
.75235 .71849 L
.75846 .71652 L
F
0 g
.75846 .71652 m
.76117 .72016 L
.75508 .72212 L
.75235 .71849 L
.75846 .71652 L
s
.288 .172 0 .066 k
.76457 .71456 m
.76728 .71819 L
.76117 .72016 L
.75846 .71652 L
.76457 .71456 L
F
0 g
.76457 .71456 m
.76728 .71819 L
.76117 .72016 L
.75846 .71652 L
.76457 .71456 L
s
.288 .172 0 .066 k
.7707 .71258 m
.7734 .71622 L
.76728 .71819 L
.76457 .71456 L
.7707 .71258 L
F
0 g
.7707 .71258 m
.7734 .71622 L
.76728 .71819 L
.76457 .71456 L
.7707 .71258 L
s
.288 .172 0 .066 k
.77684 .7106 m
.77953 .71425 L
.7734 .71622 L
.7707 .71258 L
.77684 .7106 L
F
0 g
.77684 .7106 m
.77953 .71425 L
.7734 .71622 L
.7707 .71258 L
.77684 .7106 L
s
.288 .172 0 .066 k
.783 .70861 m
.78567 .71227 L
.77953 .71425 L
.77684 .7106 L
.783 .70861 L
F
0 g
.783 .70861 m
.78567 .71227 L
.77953 .71425 L
.77684 .7106 L
.783 .70861 L
s
.288 .172 0 .066 k
.78918 .70662 m
.79184 .71029 L
.78567 .71227 L
.783 .70861 L
.78918 .70662 L
F
0 g
.78918 .70662 m
.79184 .71029 L
.78567 .71227 L
.783 .70861 L
.78918 .70662 L
s
.288 .172 0 .066 k
.79537 .70462 m
.79802 .70831 L
.79184 .71029 L
.78918 .70662 L
.79537 .70462 L
F
0 g
.79537 .70462 m
.79802 .70831 L
.79184 .71029 L
.78918 .70662 L
.79537 .70462 L
s
.288 .172 0 .066 k
.80157 .70262 m
.80421 .70631 L
.79802 .70831 L
.79537 .70462 L
.80157 .70262 L
F
0 g
.80157 .70262 m
.80421 .70631 L
.79802 .70831 L
.79537 .70462 L
.80157 .70262 L
s
.288 .172 0 .066 k
.80779 .70061 m
.81042 .70431 L
.80421 .70631 L
.80157 .70262 L
.80779 .70061 L
F
0 g
.80779 .70061 m
.81042 .70431 L
.80421 .70631 L
.80157 .70262 L
.80779 .70061 L
s
.288 .172 0 .066 k
.81402 .6986 m
.81664 .70231 L
.81042 .70431 L
.80779 .70061 L
.81402 .6986 L
F
0 g
.81402 .6986 m
.81664 .70231 L
.81042 .70431 L
.80779 .70061 L
.81402 .6986 L
s
.288 .172 0 .066 k
.82026 .69658 m
.82288 .7003 L
.81664 .70231 L
.81402 .6986 L
.82026 .69658 L
F
0 g
.82026 .69658 m
.82288 .7003 L
.81664 .70231 L
.81402 .6986 L
.82026 .69658 L
s
.288 .172 0 .066 k
.82653 .69456 m
.82913 .69829 L
.82288 .7003 L
.82026 .69658 L
.82653 .69456 L
F
0 g
.82653 .69456 m
.82913 .69829 L
.82288 .7003 L
.82026 .69658 L
.82653 .69456 L
s
.288 .172 0 .066 k
.83281 .69254 m
.8354 .69628 L
.82913 .69829 L
.82653 .69456 L
.83281 .69254 L
F
0 g
.83281 .69254 m
.8354 .69628 L
.82913 .69829 L
.82653 .69456 L
.83281 .69254 L
s
.288 .172 0 .066 k
.8391 .69051 m
.84168 .69425 L
.8354 .69628 L
.83281 .69254 L
.8391 .69051 L
F
0 g
.8391 .69051 m
.84168 .69425 L
.8354 .69628 L
.83281 .69254 L
.8391 .69051 L
s
.288 .172 0 .066 k
.84541 .68847 m
.84798 .69222 L
.84168 .69425 L
.8391 .69051 L
.84541 .68847 L
F
0 g
.84541 .68847 m
.84798 .69222 L
.84168 .69425 L
.8391 .69051 L
.84541 .68847 L
s
.288 .172 0 .066 k
.85175 .68642 m
.8543 .69019 L
.84798 .69222 L
.84541 .68847 L
.85175 .68642 L
F
0 g
.85175 .68642 m
.8543 .69019 L
.84798 .69222 L
.84541 .68847 L
.85175 .68642 L
s
.288 .172 0 .066 k
.85808 .68439 m
.86063 .68816 L
.8543 .69019 L
.85175 .68642 L
.85808 .68439 L
F
0 g
.85808 .68439 m
.86063 .68816 L
.8543 .69019 L
.85175 .68642 L
.85808 .68439 L
s
.288 .172 0 .066 k
.86444 .68233 m
.86697 .68611 L
.86063 .68816 L
.85808 .68439 L
.86444 .68233 L
F
0 g
.86444 .68233 m
.86697 .68611 L
.86063 .68816 L
.85808 .68439 L
.86444 .68233 L
s
.286 .17 0 .067 k
.87081 .68025 m
.87333 .68404 L
.86697 .68611 L
.86444 .68233 L
.87081 .68025 L
F
0 g
.87081 .68025 m
.87333 .68404 L
.86697 .68611 L
.86444 .68233 L
.87081 .68025 L
s
.151 .097 0 .104 k
.87702 .67639 m
.87953 .68019 L
.87333 .68404 L
.87081 .68025 L
.87702 .67639 L
F
0 g
.87702 .67639 m
.87953 .68019 L
.87333 .68404 L
.87081 .68025 L
.87702 .67639 L
s
0 .288 .615 .017 k
.87227 .56359 m
.8747 .56752 L
.87953 .68019 L
.87702 .67639 L
.87227 .56359 L
F
0 g
.87227 .56359 m
.8747 .56752 L
.87953 .68019 L
.87702 .67639 L
.87227 .56359 L
s
0 .236 .374 .068 k
.33368 .64887 m
.33683 .65214 L
.32523 .75235 L
.32196 .74919 L
.33368 .64887 L
F
0 g
.33368 .64887 m
.33683 .65214 L
.32523 .75235 L
.32196 .74919 L
.33368 .64887 L
s
.118 .105 0 .138 k
.3386 .64561 m
.34175 .64887 L
.33683 .65214 L
.33368 .64887 L
.3386 .64561 L
F
0 g
.3386 .64561 m
.34175 .64887 L
.33683 .65214 L
.33368 .64887 L
.3386 .64561 L
s
.242 .165 0 .093 k
.34343 .64381 m
.34658 .64708 L
.34175 .64887 L
.3386 .64561 L
.34343 .64381 L
F
0 g
.34343 .64381 m
.34658 .64708 L
.34175 .64887 L
.3386 .64561 L
.34343 .64381 L
s
.244 .167 0 .092 k
.34828 .64203 m
.35141 .64532 L
.34658 .64708 L
.34343 .64381 L
.34828 .64203 L
F
0 g
.34828 .64203 m
.35141 .64532 L
.34658 .64708 L
.34343 .64381 L
.34828 .64203 L
s
.244 .167 0 .092 k
.35313 .64025 m
.35626 .64354 L
.35141 .64532 L
.34828 .64203 L
.35313 .64025 L
F
0 g
.35313 .64025 m
.35626 .64354 L
.35141 .64532 L
.34828 .64203 L
.35313 .64025 L
s
.244 .167 0 .092 k
.35799 .63847 m
.36111 .64176 L
.35626 .64354 L
.35313 .64025 L
.35799 .63847 L
F
0 g
.35799 .63847 m
.36111 .64176 L
.35626 .64354 L
.35313 .64025 L
.35799 .63847 L
s
.244 .167 0 .092 k
.36287 .63668 m
.36598 .63998 L
.36111 .64176 L
.35799 .63847 L
.36287 .63668 L
F
0 g
.36287 .63668 m
.36598 .63998 L
.36111 .64176 L
.35799 .63847 L
.36287 .63668 L
s
.244 .167 0 .092 k
.36775 .63489 m
.37086 .6382 L
.36598 .63998 L
.36287 .63668 L
.36775 .63489 L
F
0 g
.36775 .63489 m
.37086 .6382 L
.36598 .63998 L
.36287 .63668 L
.36775 .63489 L
s
.244 .167 0 .092 k
.37264 .63309 m
.37575 .6364 L
.37086 .6382 L
.36775 .63489 L
.37264 .63309 L
F
0 g
.37264 .63309 m
.37575 .6364 L
.37086 .6382 L
.36775 .63489 L
.37264 .63309 L
s
.244 .167 0 .092 k
.37755 .63129 m
.38064 .63461 L
.37575 .6364 L
.37264 .63309 L
.37755 .63129 L
F
0 g
.37755 .63129 m
.38064 .63461 L
.37575 .6364 L
.37264 .63309 L
.37755 .63129 L
s
.244 .167 0 .092 k
.38246 .62949 m
.38555 .63282 L
.38064 .63461 L
.37755 .63129 L
.38246 .62949 L
F
0 g
.38246 .62949 m
.38555 .63282 L
.38064 .63461 L
.37755 .63129 L
.38246 .62949 L
s
.244 .167 0 .092 k
.38738 .62768 m
.39047 .63101 L
.38555 .63282 L
.38246 .62949 L
.38738 .62768 L
F
0 g
.38738 .62768 m
.39047 .63101 L
.38555 .63282 L
.38246 .62949 L
.38738 .62768 L
s
.244 .167 0 .092 k
.39232 .62587 m
.3954 .62921 L
.39047 .63101 L
.38738 .62768 L
.39232 .62587 L
F
0 g
.39232 .62587 m
.3954 .62921 L
.39047 .63101 L
.38738 .62768 L
.39232 .62587 L
s
.244 .167 0 .092 k
.39727 .62406 m
.40034 .6274 L
.3954 .62921 L
.39232 .62587 L
.39727 .62406 L
F
0 g
.39727 .62406 m
.40034 .6274 L
.3954 .62921 L
.39232 .62587 L
.39727 .62406 L
s
.244 .167 0 .092 k
.40222 .62224 m
.40528 .62559 L
.40034 .6274 L
.39727 .62406 L
.40222 .62224 L
F
0 g
.40222 .62224 m
.40528 .62559 L
.40034 .6274 L
.39727 .62406 L
.40222 .62224 L
s
.244 .167 0 .092 k
.40719 .62042 m
.41024 .62378 L
.40528 .62559 L
.40222 .62224 L
.40719 .62042 L
F
0 g
.40719 .62042 m
.41024 .62378 L
.40528 .62559 L
.40222 .62224 L
.40719 .62042 L
s
.244 .167 0 .092 k
.41217 .61858 m
.41522 .62195 L
.41024 .62378 L
.40719 .62042 L
.41217 .61858 L
F
0 g
.41217 .61858 m
.41522 .62195 L
.41024 .62378 L
.40719 .62042 L
.41217 .61858 L
s
.244 .167 0 .092 k
.41715 .61675 m
.4202 .62013 L
.41522 .62195 L
.41217 .61858 L
.41715 .61675 L
F
0 g
.41715 .61675 m
.4202 .62013 L
.41522 .62195 L
.41217 .61858 L
.41715 .61675 L
s
.244 .167 0 .092 k
.42215 .61492 m
.42519 .61831 L
.4202 .62013 L
.41715 .61675 L
.42215 .61492 L
F
0 g
.42215 .61492 m
.42519 .61831 L
.4202 .62013 L
.41715 .61675 L
.42215 .61492 L
s
.244 .167 0 .092 k
.42715 .61309 m
.43019 .61648 L
.42519 .61831 L
.42215 .61492 L
.42715 .61309 L
F
0 g
.42715 .61309 m
.43019 .61648 L
.42519 .61831 L
.42215 .61492 L
.42715 .61309 L
s
.244 .167 0 .092 k
.43218 .61125 m
.43521 .61463 L
.43019 .61648 L
.42715 .61309 L
.43218 .61125 L
F
0 g
.43218 .61125 m
.43521 .61463 L
.43019 .61648 L
.42715 .61309 L
.43218 .61125 L
s
.244 .167 0 .092 k
.43721 .6094 m
.44023 .61281 L
.43521 .61463 L
.43218 .61125 L
.43721 .6094 L
F
0 g
.43721 .6094 m
.44023 .61281 L
.43521 .61463 L
.43218 .61125 L
.43721 .6094 L
s
.244 .167 0 .092 k
.44225 .60755 m
.44526 .61096 L
.44023 .61281 L
.43721 .6094 L
.44225 .60755 L
F
0 g
.44225 .60755 m
.44526 .61096 L
.44023 .61281 L
.43721 .6094 L
.44225 .60755 L
s
.244 .167 0 .092 k
.4473 .60569 m
.4503 .60911 L
.44526 .61096 L
.44225 .60755 L
.4473 .60569 L
F
0 g
.4473 .60569 m
.4503 .60911 L
.44526 .61096 L
.44225 .60755 L
.4473 .60569 L
s
.244 .167 0 .092 k
.45236 .60383 m
.45536 .60726 L
.4503 .60911 L
.4473 .60569 L
.45236 .60383 L
F
0 g
.45236 .60383 m
.45536 .60726 L
.4503 .60911 L
.4473 .60569 L
.45236 .60383 L
s
.244 .167 0 .092 k
.45743 .60197 m
.46042 .60541 L
.45536 .60726 L
.45236 .60383 L
.45743 .60197 L
F
0 g
.45743 .60197 m
.46042 .60541 L
.45536 .60726 L
.45236 .60383 L
.45743 .60197 L
s
.244 .167 0 .092 k
.46251 .60011 m
.4655 .60355 L
.46042 .60541 L
.45743 .60197 L
.46251 .60011 L
F
0 g
.46251 .60011 m
.4655 .60355 L
.46042 .60541 L
.45743 .60197 L
.46251 .60011 L
s
.244 .167 0 .092 k
.46761 .59824 m
.47058 .60169 L
.4655 .60355 L
.46251 .60011 L
.46761 .59824 L
F
0 g
.46761 .59824 m
.47058 .60169 L
.4655 .60355 L
.46251 .60011 L
.46761 .59824 L
s
.244 .167 0 .092 k
.47271 .59637 m
.47569 .59982 L
.47058 .60169 L
.46761 .59824 L
.47271 .59637 L
F
0 g
.47271 .59637 m
.47569 .59982 L
.47058 .60169 L
.46761 .59824 L
.47271 .59637 L
s
.244 .167 0 .092 k
.47783 .59449 m
.48079 .59795 L
.47569 .59982 L
.47271 .59637 L
.47783 .59449 L
F
0 g
.47783 .59449 m
.48079 .59795 L
.47569 .59982 L
.47271 .59637 L
.47783 .59449 L
s
.244 .167 0 .092 k
.48295 .59261 m
.48591 .59607 L
.48079 .59795 L
.47783 .59449 L
.48295 .59261 L
F
0 g
.48295 .59261 m
.48591 .59607 L
.48079 .59795 L
.47783 .59449 L
.48295 .59261 L
s
.244 .167 0 .092 k
.48809 .59072 m
.49104 .5942 L
.48591 .59607 L
.48295 .59261 L
.48809 .59072 L
F
0 g
.48809 .59072 m
.49104 .5942 L
.48591 .59607 L
.48295 .59261 L
.48809 .59072 L
s
.244 .167 0 .092 k
.49324 .58883 m
.49618 .59231 L
.49104 .5942 L
.48809 .59072 L
.49324 .58883 L
F
0 g
.49324 .58883 m
.49618 .59231 L
.49104 .5942 L
.48809 .59072 L
.49324 .58883 L
s
.244 .167 0 .092 k
.4984 .58693 m
.50134 .59043 L
.49618 .59231 L
.49324 .58883 L
.4984 .58693 L
F
0 g
.4984 .58693 m
.50134 .59043 L
.49618 .59231 L
.49324 .58883 L
.4984 .58693 L
s
.244 .167 0 .092 k
.50357 .58504 m
.5065 .58854 L
.50134 .59043 L
.4984 .58693 L
.50357 .58504 L
F
0 g
.50357 .58504 m
.5065 .58854 L
.50134 .59043 L
.4984 .58693 L
.50357 .58504 L
s
.244 .167 0 .092 k
.50875 .58313 m
.51168 .58665 L
.5065 .58854 L
.50357 .58504 L
.50875 .58313 L
F
0 g
.50875 .58313 m
.51168 .58665 L
.5065 .58854 L
.50357 .58504 L
.50875 .58313 L
s
.244 .167 0 .092 k
.51394 .58123 m
.51686 .58475 L
.51168 .58665 L
.50875 .58313 L
.51394 .58123 L
F
0 g
.51394 .58123 m
.51686 .58475 L
.51168 .58665 L
.50875 .58313 L
.51394 .58123 L
s
.244 .167 0 .092 k
.51915 .57932 m
.52206 .58285 L
.51686 .58475 L
.51394 .58123 L
.51915 .57932 L
F
0 g
.51915 .57932 m
.52206 .58285 L
.51686 .58475 L
.51394 .58123 L
.51915 .57932 L
s
.244 .167 0 .092 k
.52436 .57741 m
.52726 .58094 L
.52206 .58285 L
.51915 .57932 L
.52436 .57741 L
F
0 g
.52436 .57741 m
.52726 .58094 L
.52206 .58285 L
.51915 .57932 L
.52436 .57741 L
s
.244 .167 0 .092 k
.52959 .57549 m
.53248 .57903 L
.52726 .58094 L
.52436 .57741 L
.52959 .57549 L
F
0 g
.52959 .57549 m
.53248 .57903 L
.52726 .58094 L
.52436 .57741 L
.52959 .57549 L
s
.244 .167 0 .092 k
.53483 .57356 m
.53772 .57711 L
.53248 .57903 L
.52959 .57549 L
.53483 .57356 L
F
0 g
.53483 .57356 m
.53772 .57711 L
.53248 .57903 L
.52959 .57549 L
.53483 .57356 L
s
.244 .167 0 .092 k
.54007 .57164 m
.54295 .5752 L
.53772 .57711 L
.53483 .57356 L
.54007 .57164 L
F
0 g
.54007 .57164 m
.54295 .5752 L
.53772 .57711 L
.53483 .57356 L
.54007 .57164 L
s
.244 .167 0 .092 k
.54534 .56971 m
.54821 .57327 L
.54295 .5752 L
.54007 .57164 L
.54534 .56971 L
F
0 g
.54534 .56971 m
.54821 .57327 L
.54295 .5752 L
.54007 .57164 L
.54534 .56971 L
s
.244 .167 0 .092 k
.55061 .56777 m
.55348 .57134 L
.54821 .57327 L
.54534 .56971 L
.55061 .56777 L
F
0 g
.55061 .56777 m
.55348 .57134 L
.54821 .57327 L
.54534 .56971 L
.55061 .56777 L
s
.244 .167 0 .092 k
.5559 .56583 m
.55875 .56941 L
.55348 .57134 L
.55061 .56777 L
.5559 .56583 L
F
0 g
.5559 .56583 m
.55875 .56941 L
.55348 .57134 L
.55061 .56777 L
.5559 .56583 L
s
.244 .167 0 .092 k
.56119 .56389 m
.56404 .56748 L
.55875 .56941 L
.5559 .56583 L
.56119 .56389 L
F
0 g
.56119 .56389 m
.56404 .56748 L
.55875 .56941 L
.5559 .56583 L
.56119 .56389 L
s
.245 .167 0 .092 k
.5665 .56194 m
.56934 .56554 L
.56404 .56748 L
.56119 .56389 L
.5665 .56194 L
F
0 g
.5665 .56194 m
.56934 .56554 L
.56404 .56748 L
.56119 .56389 L
.5665 .56194 L
s
.26 .175 0 .088 k
.57181 .56017 m
.57465 .56377 L
.56934 .56554 L
.5665 .56194 L
.57181 .56017 L
F
0 g
.57181 .56017 m
.57465 .56377 L
.56934 .56554 L
.5665 .56194 L
.57181 .56017 L
s
0 .457 .786 .214 k
.57723 .57081 m
.58007 .5744 L
.57465 .56377 L
.57181 .56017 L
.57723 .57081 L
F
0 g
.57723 .57081 m
.58007 .5744 L
.57465 .56377 L
.57181 .56017 L
.57723 .57081 L
s
0 .291 .54 .034 k
.5842 .7539 m
.58719 .75733 L
.58007 .5744 L
.57723 .57081 L
.5842 .7539 L
F
0 g
.5842 .7539 m
.58719 .75733 L
.58007 .5744 L
.57723 .57081 L
.5842 .7539 L
s
0 .451 .829 .171 k
.59003 .76629 m
.59304 .7697 L
.58719 .75733 L
.5842 .7539 L
.59003 .76629 L
F
0 g
.59003 .76629 m
.59304 .7697 L
.58719 .75733 L
.5842 .7539 L
.59003 .76629 L
s
.307 .181 0 .062 k
.59576 .76465 m
.59876 .76806 L
.59304 .7697 L
.59003 .76629 L
.59576 .76465 L
F
0 g
.59576 .76465 m
.59876 .76806 L
.59304 .7697 L
.59003 .76629 L
.59576 .76465 L
s
.288 .172 0 .066 k
.60151 .76278 m
.60449 .76621 L
.59876 .76806 L
.59576 .76465 L
.60151 .76278 L
F
0 g
.60151 .76278 m
.60449 .76621 L
.59876 .76806 L
.59576 .76465 L
.60151 .76278 L
s
.288 .172 0 .066 k
.60727 .76092 m
.61024 .76436 L
.60449 .76621 L
.60151 .76278 L
.60727 .76092 L
F
0 g
.60727 .76092 m
.61024 .76436 L
.60449 .76621 L
.60151 .76278 L
.60727 .76092 L
s
.288 .172 0 .066 k
.61303 .75905 m
.616 .7625 L
.61024 .76436 L
.60727 .76092 L
.61303 .75905 L
F
0 g
.61303 .75905 m
.616 .7625 L
.61024 .76436 L
.60727 .76092 L
.61303 .75905 L
s
.288 .172 0 .066 k
.61882 .75718 m
.62178 .76064 L
.616 .7625 L
.61303 .75905 L
.61882 .75718 L
F
0 g
.61882 .75718 m
.62178 .76064 L
.616 .7625 L
.61303 .75905 L
.61882 .75718 L
s
.288 .172 0 .066 k
.62462 .75531 m
.62756 .75877 L
.62178 .76064 L
.61882 .75718 L
.62462 .75531 L
F
0 g
.62462 .75531 m
.62756 .75877 L
.62178 .76064 L
.61882 .75718 L
.62462 .75531 L
s
.288 .172 0 .066 k
.63043 .75343 m
.63337 .75689 L
.62756 .75877 L
.62462 .75531 L
.63043 .75343 L
F
0 g
.63043 .75343 m
.63337 .75689 L
.62756 .75877 L
.62462 .75531 L
.63043 .75343 L
s
.288 .172 0 .066 k
.63626 .75154 m
.63919 .75501 L
.63337 .75689 L
.63043 .75343 L
.63626 .75154 L
F
0 g
.63626 .75154 m
.63919 .75501 L
.63337 .75689 L
.63043 .75343 L
.63626 .75154 L
s
.288 .172 0 .066 k
.6421 .74965 m
.64501 .75313 L
.63919 .75501 L
.63626 .75154 L
.6421 .74965 L
F
0 g
.6421 .74965 m
.64501 .75313 L
.63919 .75501 L
.63626 .75154 L
.6421 .74965 L
s
.288 .172 0 .066 k
.64795 .74775 m
.65086 .75125 L
.64501 .75313 L
.6421 .74965 L
.64795 .74775 L
F
0 g
.64795 .74775 m
.65086 .75125 L
.64501 .75313 L
.6421 .74965 L
.64795 .74775 L
s
.288 .172 0 .066 k
.65382 .74586 m
.65672 .74936 L
.65086 .75125 L
.64795 .74775 L
.65382 .74586 L
F
0 g
.65382 .74586 m
.65672 .74936 L
.65086 .75125 L
.64795 .74775 L
.65382 .74586 L
s
.288 .172 0 .066 k
.6597 .74395 m
.66259 .74746 L
.65672 .74936 L
.65382 .74586 L
.6597 .74395 L
F
0 g
.6597 .74395 m
.66259 .74746 L
.65672 .74936 L
.65382 .74586 L
.6597 .74395 L
s
.288 .172 0 .066 k
.6656 .74204 m
.66848 .74556 L
.66259 .74746 L
.6597 .74395 L
.6656 .74204 L
F
0 g
.6656 .74204 m
.66848 .74556 L
.66259 .74746 L
.6597 .74395 L
.6656 .74204 L
s
.288 .172 0 .066 k
.67151 .74013 m
.67438 .74366 L
.66848 .74556 L
.6656 .74204 L
.67151 .74013 L
F
0 g
.67151 .74013 m
.67438 .74366 L
.66848 .74556 L
.6656 .74204 L
.67151 .74013 L
s
.288 .172 0 .066 k
.67742 .73822 m
.68029 .74175 L
.67438 .74366 L
.67151 .74013 L
.67742 .73822 L
F
0 g
.67742 .73822 m
.68029 .74175 L
.67438 .74366 L
.67151 .74013 L
.67742 .73822 L
s
.288 .172 0 .066 k
.68337 .73629 m
.68621 .73984 L
.68029 .74175 L
.67742 .73822 L
.68337 .73629 L
F
0 g
.68337 .73629 m
.68621 .73984 L
.68029 .74175 L
.67742 .73822 L
.68337 .73629 L
s
.288 .172 0 .066 k
.68931 .73437 m
.69215 .73792 L
.68621 .73984 L
.68337 .73629 L
.68931 .73437 L
F
0 g
.68931 .73437 m
.69215 .73792 L
.68621 .73984 L
.68337 .73629 L
.68931 .73437 L
s
.288 .172 0 .066 k
.69528 .73244 m
.69811 .736 L
.69215 .73792 L
.68931 .73437 L
.69528 .73244 L
F
0 g
.69528 .73244 m
.69811 .736 L
.69215 .73792 L
.68931 .73437 L
.69528 .73244 L
s
.288 .172 0 .066 k
.70126 .7305 m
.70408 .73408 L
.69811 .736 L
.69528 .73244 L
.70126 .7305 L
F
0 g
.70126 .7305 m
.70408 .73408 L
.69811 .736 L
.69528 .73244 L
.70126 .7305 L
s
.288 .172 0 .066 k
.70726 .72857 m
.71007 .73214 L
.70408 .73408 L
.70126 .7305 L
.70726 .72857 L
F
0 g
.70726 .72857 m
.71007 .73214 L
.70408 .73408 L
.70126 .7305 L
.70726 .72857 L
s
.288 .172 0 .066 k
.71326 .72663 m
.71606 .73021 L
.71007 .73214 L
.70726 .72857 L
.71326 .72663 L
F
0 g
.71326 .72663 m
.71606 .73021 L
.71007 .73214 L
.70726 .72857 L
.71326 .72663 L
s
.288 .172 0 .066 k
.71929 .72467 m
.72207 .72827 L
.71606 .73021 L
.71326 .72663 L
.71929 .72467 L
F
0 g
.71929 .72467 m
.72207 .72827 L
.71606 .73021 L
.71326 .72663 L
.71929 .72467 L
s
.288 .172 0 .066 k
.72532 .72272 m
.7281 .72632 L
.72207 .72827 L
.71929 .72467 L
.72532 .72272 L
F
0 g
.72532 .72272 m
.7281 .72632 L
.72207 .72827 L
.71929 .72467 L
.72532 .72272 L
s
.288 .172 0 .066 k
.73137 .72077 m
.73414 .72437 L
.7281 .72632 L
.72532 .72272 L
.73137 .72077 L
F
0 g
.73137 .72077 m
.73414 .72437 L
.7281 .72632 L
.72532 .72272 L
.73137 .72077 L
s
.288 .172 0 .066 k
.73744 .7188 m
.7402 .72242 L
.73414 .72437 L
.73137 .72077 L
.73744 .7188 L
F
0 g
.73744 .7188 m
.7402 .72242 L
.73414 .72437 L
.73137 .72077 L
.73744 .7188 L
s
.288 .172 0 .066 k
.74352 .71683 m
.74627 .72046 L
.7402 .72242 L
.73744 .7188 L
.74352 .71683 L
F
0 g
.74352 .71683 m
.74627 .72046 L
.7402 .72242 L
.73744 .7188 L
.74352 .71683 L
s
.288 .172 0 .066 k
.74962 .71486 m
.75235 .71849 L
.74627 .72046 L
.74352 .71683 L
.74962 .71486 L
F
0 g
.74962 .71486 m
.75235 .71849 L
.74627 .72046 L
.74352 .71683 L
.74962 .71486 L
s
.288 .172 0 .066 k
.75573 .71288 m
.75846 .71652 L
.75235 .71849 L
.74962 .71486 L
.75573 .71288 L
F
0 g
.75573 .71288 m
.75846 .71652 L
.75235 .71849 L
.74962 .71486 L
.75573 .71288 L
s
.288 .172 0 .066 k
.76185 .7109 m
.76457 .71456 L
.75846 .71652 L
.75573 .71288 L
.76185 .7109 L
F
0 g
.76185 .7109 m
.76457 .71456 L
.75846 .71652 L
.75573 .71288 L
.76185 .7109 L
s
.288 .172 0 .066 k
.76799 .70891 m
.7707 .71258 L
.76457 .71456 L
.76185 .7109 L
.76799 .70891 L
F
0 g
.76799 .70891 m
.7707 .71258 L
.76457 .71456 L
.76185 .7109 L
.76799 .70891 L
s
.288 .172 0 .066 k
.77414 .70693 m
.77684 .7106 L
.7707 .71258 L
.76799 .70891 L
.77414 .70693 L
F
0 g
.77414 .70693 m
.77684 .7106 L
.7707 .71258 L
.76799 .70891 L
.77414 .70693 L
s
.288 .172 0 .066 k
.78031 .70493 m
.783 .70861 L
.77684 .7106 L
.77414 .70693 L
.78031 .70493 L
F
0 g
.78031 .70493 m
.783 .70861 L
.77684 .7106 L
.77414 .70693 L
.78031 .70493 L
s
.288 .172 0 .066 k
.7865 .70293 m
.78918 .70662 L
.783 .70861 L
.78031 .70493 L
.7865 .70293 L
F
0 g
.7865 .70293 m
.78918 .70662 L
.783 .70861 L
.78031 .70493 L
.7865 .70293 L
s
.288 .172 0 .066 k
.79269 .70092 m
.79537 .70462 L
.78918 .70662 L
.7865 .70293 L
.79269 .70092 L
F
0 g
.79269 .70092 m
.79537 .70462 L
.78918 .70662 L
.7865 .70293 L
.79269 .70092 L
s
.288 .172 0 .066 k
.79891 .69891 m
.80157 .70262 L
.79537 .70462 L
.79269 .70092 L
.79891 .69891 L
F
0 g
.79891 .69891 m
.80157 .70262 L
.79537 .70462 L
.79269 .70092 L
.79891 .69891 L
s
.288 .172 0 .066 k
.80513 .69689 m
.80779 .70061 L
.80157 .70262 L
.79891 .69891 L
.80513 .69689 L
F
0 g
.80513 .69689 m
.80779 .70061 L
.80157 .70262 L
.79891 .69891 L
.80513 .69689 L
s
.288 .172 0 .066 k
.81138 .69488 m
.81402 .6986 L
.80779 .70061 L
.80513 .69689 L
.81138 .69488 L
F
0 g
.81138 .69488 m
.81402 .6986 L
.80779 .70061 L
.80513 .69689 L
.81138 .69488 L
s
.288 .172 0 .066 k
.81764 .69285 m
.82026 .69658 L
.81402 .6986 L
.81138 .69488 L
.81764 .69285 L
F
0 g
.81764 .69285 m
.82026 .69658 L
.81402 .6986 L
.81138 .69488 L
.81764 .69285 L
s
.288 .172 0 .066 k
.82392 .69082 m
.82653 .69456 L
.82026 .69658 L
.81764 .69285 L
.82392 .69082 L
F
0 g
.82392 .69082 m
.82653 .69456 L
.82026 .69658 L
.81764 .69285 L
.82392 .69082 L
s
.288 .172 0 .066 k
.83021 .68878 m
.83281 .69254 L
.82653 .69456 L
.82392 .69082 L
.83021 .68878 L
F
0 g
.83021 .68878 m
.83281 .69254 L
.82653 .69456 L
.82392 .69082 L
.83021 .68878 L
s
.288 .172 0 .066 k
.83651 .68675 m
.8391 .69051 L
.83281 .69254 L
.83021 .68878 L
.83651 .68675 L
F
0 g
.83651 .68675 m
.8391 .69051 L
.83281 .69254 L
.83021 .68878 L
.83651 .68675 L
s
.288 .172 0 .066 k
.84283 .6847 m
.84541 .68847 L
.8391 .69051 L
.83651 .68675 L
.84283 .6847 L
F
0 g
.84283 .6847 m
.84541 .68847 L
.8391 .69051 L
.83651 .68675 L
.84283 .6847 L
s
.288 .172 0 .066 k
.84917 .68264 m
.85175 .68642 L
.84541 .68847 L
.84283 .6847 L
.84917 .68264 L
F
0 g
.84917 .68264 m
.85175 .68642 L
.84541 .68847 L
.84283 .6847 L
.84917 .68264 L
s
.288 .172 0 .066 k
.85553 .68059 m
.85808 .68439 L
.85175 .68642 L
.84917 .68264 L
.85553 .68059 L
F
0 g
.85553 .68059 m
.85808 .68439 L
.85175 .68642 L
.84917 .68264 L
.85553 .68059 L
s
.288 .172 0 .066 k
.8619 .67853 m
.86444 .68233 L
.85808 .68439 L
.85553 .68059 L
.8619 .67853 L
F
0 g
.8619 .67853 m
.86444 .68233 L
.85808 .68439 L
.85553 .68059 L
.8619 .67853 L
s
.286 .17 0 .067 k
.86828 .67644 m
.87081 .68025 L
.86444 .68233 L
.8619 .67853 L
.86828 .67644 L
F
0 g
.86828 .67644 m
.87081 .68025 L
.86444 .68233 L
.8619 .67853 L
.86828 .67644 L
s
.151 .097 0 .104 k
.8745 .67257 m
.87702 .67639 L
.87081 .68025 L
.86828 .67644 L
.8745 .67257 L
F
0 g
.8745 .67257 m
.87702 .67639 L
.87081 .68025 L
.86828 .67644 L
.8745 .67257 L
s
0 .288 .615 .017 k
.86981 .55965 m
.87227 .56359 L
.87702 .67639 L
.8745 .67257 L
.86981 .55965 L
F
0 g
.86981 .55965 m
.87227 .56359 L
.87702 .67639 L
.8745 .67257 L
.86981 .55965 L
s
0 .236 .374 .068 k
.33051 .6456 m
.33368 .64887 L
.32196 .74919 L
.31867 .74602 L
.33051 .6456 L
F
0 g
.33051 .6456 m
.33368 .64887 L
.32196 .74919 L
.31867 .74602 L
.33051 .6456 L
s
.118 .105 0 .138 k
.33544 .64233 m
.3386 .64561 L
.33368 .64887 L
.33051 .6456 L
.33544 .64233 L
F
0 g
.33544 .64233 m
.3386 .64561 L
.33368 .64887 L
.33051 .6456 L
.33544 .64233 L
s
.242 .165 0 .093 k
.34029 .64053 m
.34343 .64381 L
.3386 .64561 L
.33544 .64233 L
.34029 .64053 L
F
0 g
.34029 .64053 m
.34343 .64381 L
.3386 .64561 L
.33544 .64233 L
.34029 .64053 L
s
.244 .167 0 .092 k
.34513 .63874 m
.34828 .64203 L
.34343 .64381 L
.34029 .64053 L
.34513 .63874 L
F
0 g
.34513 .63874 m
.34828 .64203 L
.34343 .64381 L
.34029 .64053 L
.34513 .63874 L
s
.244 .167 0 .092 k
.34999 .63695 m
.35313 .64025 L
.34828 .64203 L
.34513 .63874 L
.34999 .63695 L
F
0 g
.34999 .63695 m
.35313 .64025 L
.34828 .64203 L
.34513 .63874 L
.34999 .63695 L
s
.244 .167 0 .092 k
.35486 .63517 m
.35799 .63847 L
.35313 .64025 L
.34999 .63695 L
.35486 .63517 L
F
0 g
.35486 .63517 m
.35799 .63847 L
.35313 .64025 L
.34999 .63695 L
.35486 .63517 L
s
.244 .167 0 .092 k
.35974 .63336 m
.36287 .63668 L
.35799 .63847 L
.35486 .63517 L
.35974 .63336 L
F
0 g
.35974 .63336 m
.36287 .63668 L
.35799 .63847 L
.35486 .63517 L
.35974 .63336 L
s
.244 .167 0 .092 k
.36463 .63157 m
.36775 .63489 L
.36287 .63668 L
.35974 .63336 L
.36463 .63157 L
F
0 g
.36463 .63157 m
.36775 .63489 L
.36287 .63668 L
.35974 .63336 L
.36463 .63157 L
s
.244 .167 0 .092 k
.36953 .62977 m
.37264 .63309 L
.36775 .63489 L
.36463 .63157 L
.36953 .62977 L
F
0 g
.36953 .62977 m
.37264 .63309 L
.36775 .63489 L
.36463 .63157 L
.36953 .62977 L
s
.244 .167 0 .092 k
.37444 .62796 m
.37755 .63129 L
.37264 .63309 L
.36953 .62977 L
.37444 .62796 L
F
0 g
.37444 .62796 m
.37755 .63129 L
.37264 .63309 L
.36953 .62977 L
.37444 .62796 L
s
.244 .167 0 .092 k
.37936 .62615 m
.38246 .62949 L
.37755 .63129 L
.37444 .62796 L
.37936 .62615 L
F
0 g
.37936 .62615 m
.38246 .62949 L
.37755 .63129 L
.37444 .62796 L
.37936 .62615 L
s
.244 .167 0 .092 k
.38429 .62433 m
.38738 .62768 L
.38246 .62949 L
.37936 .62615 L
.38429 .62433 L
F
0 g
.38429 .62433 m
.38738 .62768 L
.38246 .62949 L
.37936 .62615 L
.38429 .62433 L
s
.244 .167 0 .092 k
.38923 .62251 m
.39232 .62587 L
.38738 .62768 L
.38429 .62433 L
.38923 .62251 L
F
0 g
.38923 .62251 m
.39232 .62587 L
.38738 .62768 L
.38429 .62433 L
.38923 .62251 L
s
.244 .167 0 .092 k
.39418 .62069 m
.39727 .62406 L
.39232 .62587 L
.38923 .62251 L
.39418 .62069 L
F
0 g
.39418 .62069 m
.39727 .62406 L
.39232 .62587 L
.38923 .62251 L
.39418 .62069 L
s
.244 .167 0 .092 k
.39915 .61887 m
.40222 .62224 L
.39727 .62406 L
.39418 .62069 L
.39915 .61887 L
F
0 g
.39915 .61887 m
.40222 .62224 L
.39727 .62406 L
.39418 .62069 L
.39915 .61887 L
s
.244 .167 0 .092 k
.40412 .61704 m
.40719 .62042 L
.40222 .62224 L
.39915 .61887 L
.40412 .61704 L
F
0 g
.40412 .61704 m
.40719 .62042 L
.40222 .62224 L
.39915 .61887 L
.40412 .61704 L
s
.244 .167 0 .092 k
.4091 .6152 m
.41217 .61858 L
.40719 .62042 L
.40412 .61704 L
.4091 .6152 L
F
0 g
.4091 .6152 m
.41217 .61858 L
.40719 .62042 L
.40412 .61704 L
.4091 .6152 L
s
.244 .167 0 .092 k
.41409 .61336 m
.41715 .61675 L
.41217 .61858 L
.4091 .6152 L
.41409 .61336 L
F
0 g
.41409 .61336 m
.41715 .61675 L
.41217 .61858 L
.4091 .6152 L
.41409 .61336 L
s
.244 .167 0 .092 k
.41909 .61152 m
.42215 .61492 L
.41715 .61675 L
.41409 .61336 L
.41909 .61152 L
F
0 g
.41909 .61152 m
.42215 .61492 L
.41715 .61675 L
.41409 .61336 L
.41909 .61152 L
s
.244 .167 0 .092 k
.42412 .60968 m
.42715 .61309 L
.42215 .61492 L
.41909 .61152 L
.42412 .60968 L
F
0 g
.42412 .60968 m
.42715 .61309 L
.42215 .61492 L
.41909 .61152 L
.42412 .60968 L
s
.244 .167 0 .092 k
.42914 .60783 m
.43218 .61125 L
.42715 .61309 L
.42412 .60968 L
.42914 .60783 L
F
0 g
.42914 .60783 m
.43218 .61125 L
.42715 .61309 L
.42412 .60968 L
.42914 .60783 L
s
.244 .167 0 .092 k
.43417 .60598 m
.43721 .6094 L
.43218 .61125 L
.42914 .60783 L
.43417 .60598 L
F
0 g
.43417 .60598 m
.43721 .6094 L
.43218 .61125 L
.42914 .60783 L
.43417 .60598 L
s
.244 .167 0 .092 k
.43922 .60413 m
.44225 .60755 L
.43721 .6094 L
.43417 .60598 L
.43922 .60413 L
F
0 g
.43922 .60413 m
.44225 .60755 L
.43721 .6094 L
.43417 .60598 L
.43922 .60413 L
s
.244 .167 0 .092 k
.44428 .60226 m
.4473 .60569 L
.44225 .60755 L
.43922 .60413 L
.44428 .60226 L
F
0 g
.44428 .60226 m
.4473 .60569 L
.44225 .60755 L
.43922 .60413 L
.44428 .60226 L
s
.244 .167 0 .092 k
.44934 .60039 m
.45236 .60383 L
.4473 .60569 L
.44428 .60226 L
.44934 .60039 L
F
0 g
.44934 .60039 m
.45236 .60383 L
.4473 .60569 L
.44428 .60226 L
.44934 .60039 L
s
.244 .167 0 .092 k
.45443 .59852 m
.45743 .60197 L
.45236 .60383 L
.44934 .60039 L
.45443 .59852 L
F
0 g
.45443 .59852 m
.45743 .60197 L
.45236 .60383 L
.44934 .60039 L
.45443 .59852 L
s
.244 .167 0 .092 k
.45951 .59665 m
.46251 .60011 L
.45743 .60197 L
.45443 .59852 L
.45951 .59665 L
F
0 g
.45951 .59665 m
.46251 .60011 L
.45743 .60197 L
.45443 .59852 L
.45951 .59665 L
s
.244 .167 0 .092 k
.46462 .59478 m
.46761 .59824 L
.46251 .60011 L
.45951 .59665 L
.46462 .59478 L
F
0 g
.46462 .59478 m
.46761 .59824 L
.46251 .60011 L
.45951 .59665 L
.46462 .59478 L
s
.244 .167 0 .092 k
.46973 .5929 m
.47271 .59637 L
.46761 .59824 L
.46462 .59478 L
.46973 .5929 L
F
0 g
.46973 .5929 m
.47271 .59637 L
.46761 .59824 L
.46462 .59478 L
.46973 .5929 L
s
.244 .167 0 .092 k
.47484 .59101 m
.47783 .59449 L
.47271 .59637 L
.46973 .5929 L
.47484 .59101 L
F
0 g
.47484 .59101 m
.47783 .59449 L
.47271 .59637 L
.46973 .5929 L
.47484 .59101 L
s
.244 .167 0 .092 k
.47998 .58912 m
.48295 .59261 L
.47783 .59449 L
.47484 .59101 L
.47998 .58912 L
F
0 g
.47998 .58912 m
.48295 .59261 L
.47783 .59449 L
.47484 .59101 L
.47998 .58912 L
s
.244 .167 0 .092 k
.48513 .58723 m
.48809 .59072 L
.48295 .59261 L
.47998 .58912 L
.48513 .58723 L
F
0 g
.48513 .58723 m
.48809 .59072 L
.48295 .59261 L
.47998 .58912 L
.48513 .58723 L
s
.244 .167 0 .092 k
.49028 .58533 m
.49324 .58883 L
.48809 .59072 L
.48513 .58723 L
.49028 .58533 L
F
0 g
.49028 .58533 m
.49324 .58883 L
.48809 .59072 L
.48513 .58723 L
.49028 .58533 L
s
.244 .167 0 .092 k
.49545 .58343 m
.4984 .58693 L
.49324 .58883 L
.49028 .58533 L
.49545 .58343 L
F
0 g
.49545 .58343 m
.4984 .58693 L
.49324 .58883 L
.49028 .58533 L
.49545 .58343 L
s
.244 .167 0 .092 k
.50063 .58153 m
.50357 .58504 L
.4984 .58693 L
.49545 .58343 L
.50063 .58153 L
F
0 g
.50063 .58153 m
.50357 .58504 L
.4984 .58693 L
.49545 .58343 L
.50063 .58153 L
s
.244 .167 0 .092 k
.50581 .57962 m
.50875 .58313 L
.50357 .58504 L
.50063 .58153 L
.50581 .57962 L
F
0 g
.50581 .57962 m
.50875 .58313 L
.50357 .58504 L
.50063 .58153 L
.50581 .57962 L
s
.244 .167 0 .092 k
.51101 .57771 m
.51394 .58123 L
.50875 .58313 L
.50581 .57962 L
.51101 .57771 L
F
0 g
.51101 .57771 m
.51394 .58123 L
.50875 .58313 L
.50581 .57962 L
.51101 .57771 L
s
.244 .167 0 .092 k
.51623 .57578 m
.51915 .57932 L
.51394 .58123 L
.51101 .57771 L
.51623 .57578 L
F
0 g
.51623 .57578 m
.51915 .57932 L
.51394 .58123 L
.51101 .57771 L
.51623 .57578 L
s
.244 .167 0 .092 k
.52145 .57386 m
.52436 .57741 L
.51915 .57932 L
.51623 .57578 L
.52145 .57386 L
F
0 g
.52145 .57386 m
.52436 .57741 L
.51915 .57932 L
.51623 .57578 L
.52145 .57386 L
s
.244 .167 0 .092 k
.52668 .57194 m
.52959 .57549 L
.52436 .57741 L
.52145 .57386 L
.52668 .57194 L
F
0 g
.52668 .57194 m
.52959 .57549 L
.52436 .57741 L
.52145 .57386 L
.52668 .57194 L
s
.244 .167 0 .092 k
.53192 .57001 m
.53483 .57356 L
.52959 .57549 L
.52668 .57194 L
.53192 .57001 L
F
0 g
.53192 .57001 m
.53483 .57356 L
.52959 .57549 L
.52668 .57194 L
.53192 .57001 L
s
.244 .167 0 .092 k
.53719 .56807 m
.54007 .57164 L
.53483 .57356 L
.53192 .57001 L
.53719 .56807 L
F
0 g
.53719 .56807 m
.54007 .57164 L
.53483 .57356 L
.53192 .57001 L
.53719 .56807 L
s
.244 .167 0 .092 k
.54246 .56613 m
.54534 .56971 L
.54007 .57164 L
.53719 .56807 L
.54246 .56613 L
F
0 g
.54246 .56613 m
.54534 .56971 L
.54007 .57164 L
.53719 .56807 L
.54246 .56613 L
s
.244 .167 0 .092 k
.54774 .56419 m
.55061 .56777 L
.54534 .56971 L
.54246 .56613 L
.54774 .56419 L
F
0 g
.54774 .56419 m
.55061 .56777 L
.54534 .56971 L
.54246 .56613 L
.54774 .56419 L
s
.244 .167 0 .092 k
.55302 .56225 m
.5559 .56583 L
.55061 .56777 L
.54774 .56419 L
.55302 .56225 L
F
0 g
.55302 .56225 m
.5559 .56583 L
.55061 .56777 L
.54774 .56419 L
.55302 .56225 L
s
.244 .167 0 .092 k
.55833 .56029 m
.56119 .56389 L
.5559 .56583 L
.55302 .56225 L
.55833 .56029 L
F
0 g
.55833 .56029 m
.56119 .56389 L
.5559 .56583 L
.55302 .56225 L
.55833 .56029 L
s
.245 .167 0 .092 k
.56364 .55834 m
.5665 .56194 L
.56119 .56389 L
.55833 .56029 L
.56364 .55834 L
F
0 g
.56364 .55834 m
.5665 .56194 L
.56119 .56389 L
.55833 .56029 L
.56364 .55834 L
s
.26 .175 0 .088 k
.56897 .55655 m
.57181 .56017 L
.5665 .56194 L
.56364 .55834 L
.56897 .55655 L
F
0 g
.56897 .55655 m
.57181 .56017 L
.5665 .56194 L
.56364 .55834 L
.56897 .55655 L
s
0 .457 .786 .214 k
.57438 .56719 m
.57723 .57081 L
.57181 .56017 L
.56897 .55655 L
.57438 .56719 L
F
0 g
.57438 .56719 m
.57723 .57081 L
.57181 .56017 L
.56897 .55655 L
.57438 .56719 L
s
0 .291 .54 .034 k
.58118 .75047 m
.5842 .7539 L
.57723 .57081 L
.57438 .56719 L
.58118 .75047 L
F
0 g
.58118 .75047 m
.5842 .7539 L
.57723 .57081 L
.57438 .56719 L
.58118 .75047 L
s
0 .451 .829 .171 k
.58702 .76286 m
.59003 .76629 L
.5842 .7539 L
.58118 .75047 L
.58702 .76286 L
F
0 g
.58702 .76286 m
.59003 .76629 L
.5842 .7539 L
.58118 .75047 L
.58702 .76286 L
s
.307 .181 0 .062 k
.59277 .76121 m
.59576 .76465 L
.59003 .76629 L
.58702 .76286 L
.59277 .76121 L
F
0 g
.59277 .76121 m
.59576 .76465 L
.59003 .76629 L
.58702 .76286 L
.59277 .76121 L
s
.288 .172 0 .066 k
.59852 .75934 m
.60151 .76278 L
.59576 .76465 L
.59277 .76121 L
.59852 .75934 L
F
0 g
.59852 .75934 m
.60151 .76278 L
.59576 .76465 L
.59277 .76121 L
.59852 .75934 L
s
.288 .172 0 .066 k
.60429 .75747 m
.60727 .76092 L
.60151 .76278 L
.59852 .75934 L
.60429 .75747 L
F
0 g
.60429 .75747 m
.60727 .76092 L
.60151 .76278 L
.59852 .75934 L
.60429 .75747 L
s
.288 .172 0 .066 k
.61007 .75559 m
.61303 .75905 L
.60727 .76092 L
.60429 .75747 L
.61007 .75559 L
F
0 g
.61007 .75559 m
.61303 .75905 L
.60727 .76092 L
.60429 .75747 L
.61007 .75559 L
s
.288 .172 0 .066 k
.61586 .75371 m
.61882 .75718 L
.61303 .75905 L
.61007 .75559 L
.61586 .75371 L
F
0 g
.61586 .75371 m
.61882 .75718 L
.61303 .75905 L
.61007 .75559 L
.61586 .75371 L
s
.288 .172 0 .066 k
.62166 .75183 m
.62462 .75531 L
.61882 .75718 L
.61586 .75371 L
.62166 .75183 L
F
0 g
.62166 .75183 m
.62462 .75531 L
.61882 .75718 L
.61586 .75371 L
.62166 .75183 L
s
.288 .172 0 .066 k
.62748 .74994 m
.63043 .75343 L
.62462 .75531 L
.62166 .75183 L
.62748 .74994 L
F
0 g
.62748 .74994 m
.63043 .75343 L
.62462 .75531 L
.62166 .75183 L
.62748 .74994 L
s
.288 .172 0 .066 k
.63332 .74805 m
.63626 .75154 L
.63043 .75343 L
.62748 .74994 L
.63332 .74805 L
F
0 g
.63332 .74805 m
.63626 .75154 L
.63043 .75343 L
.62748 .74994 L
.63332 .74805 L
s
.288 .172 0 .066 k
.63917 .74615 m
.6421 .74965 L
.63626 .75154 L
.63332 .74805 L
.63917 .74615 L
F
0 g
.63917 .74615 m
.6421 .74965 L
.63626 .75154 L
.63332 .74805 L
.63917 .74615 L
s
.288 .172 0 .066 k
.64503 .74425 m
.64795 .74775 L
.6421 .74965 L
.63917 .74615 L
.64503 .74425 L
F
0 g
.64503 .74425 m
.64795 .74775 L
.6421 .74965 L
.63917 .74615 L
.64503 .74425 L
s
.288 .172 0 .066 k
.65091 .74234 m
.65382 .74586 L
.64795 .74775 L
.64503 .74425 L
.65091 .74234 L
F
0 g
.65091 .74234 m
.65382 .74586 L
.64795 .74775 L
.64503 .74425 L
.65091 .74234 L
s
.288 .172 0 .066 k
.6568 .74043 m
.6597 .74395 L
.65382 .74586 L
.65091 .74234 L
.6568 .74043 L
F
0 g
.6568 .74043 m
.6597 .74395 L
.65382 .74586 L
.65091 .74234 L
.6568 .74043 L
s
.288 .172 0 .066 k
.6627 .73852 m
.6656 .74204 L
.6597 .74395 L
.6568 .74043 L
.6627 .73852 L
F
0 g
.6627 .73852 m
.6656 .74204 L
.6597 .74395 L
.6568 .74043 L
.6627 .73852 L
s
.288 .172 0 .066 k
.66862 .7366 m
.67151 .74013 L
.6656 .74204 L
.6627 .73852 L
.66862 .7366 L
F
0 g
.66862 .7366 m
.67151 .74013 L
.6656 .74204 L
.6627 .73852 L
.66862 .7366 L
s
.288 .172 0 .066 k
.67456 .73467 m
.67742 .73822 L
.67151 .74013 L
.66862 .7366 L
.67456 .73467 L
F
0 g
.67456 .73467 m
.67742 .73822 L
.67151 .74013 L
.66862 .7366 L
.67456 .73467 L
s
.288 .172 0 .066 k
.6805 .73274 m
.68337 .73629 L
.67742 .73822 L
.67456 .73467 L
.6805 .73274 L
F
0 g
.6805 .73274 m
.68337 .73629 L
.67742 .73822 L
.67456 .73467 L
.6805 .73274 L
s
.288 .172 0 .066 k
.68646 .73081 m
.68931 .73437 L
.68337 .73629 L
.6805 .73274 L
.68646 .73081 L
F
0 g
.68646 .73081 m
.68931 .73437 L
.68337 .73629 L
.6805 .73274 L
.68646 .73081 L
s
.288 .172 0 .066 k
.69244 .72887 m
.69528 .73244 L
.68931 .73437 L
.68646 .73081 L
.69244 .72887 L
F
0 g
.69244 .72887 m
.69528 .73244 L
.68931 .73437 L
.68646 .73081 L
.69244 .72887 L
s
.288 .172 0 .066 k
.69843 .72692 m
.70126 .7305 L
.69528 .73244 L
.69244 .72887 L
.69843 .72692 L
F
0 g
.69843 .72692 m
.70126 .7305 L
.69528 .73244 L
.69244 .72887 L
.69843 .72692 L
s
.288 .172 0 .066 k
.70443 .72498 m
.70726 .72857 L
.70126 .7305 L
.69843 .72692 L
.70443 .72498 L
F
0 g
.70443 .72498 m
.70726 .72857 L
.70126 .7305 L
.69843 .72692 L
.70443 .72498 L
s
.288 .172 0 .066 k
.71045 .72302 m
.71326 .72663 L
.70726 .72857 L
.70443 .72498 L
.71045 .72302 L
F
0 g
.71045 .72302 m
.71326 .72663 L
.70726 .72857 L
.70443 .72498 L
.71045 .72302 L
s
.288 .172 0 .066 k
.71648 .72106 m
.71929 .72467 L
.71326 .72663 L
.71045 .72302 L
.71648 .72106 L
F
0 g
.71648 .72106 m
.71929 .72467 L
.71326 .72663 L
.71045 .72302 L
.71648 .72106 L
s
.288 .172 0 .066 k
.72253 .7191 m
.72532 .72272 L
.71929 .72467 L
.71648 .72106 L
.72253 .7191 L
F
0 g
.72253 .7191 m
.72532 .72272 L
.71929 .72467 L
.71648 .72106 L
.72253 .7191 L
s
.288 .172 0 .066 k
.72859 .71713 m
.73137 .72077 L
.72532 .72272 L
.72253 .7191 L
.72859 .71713 L
F
0 g
.72859 .71713 m
.73137 .72077 L
.72532 .72272 L
.72253 .7191 L
.72859 .71713 L
s
.288 .172 0 .066 k
.73466 .71517 m
.73744 .7188 L
.73137 .72077 L
.72859 .71713 L
.73466 .71517 L
F
0 g
.73466 .71517 m
.73744 .7188 L
.73137 .72077 L
.72859 .71713 L
.73466 .71517 L
s
.288 .172 0 .066 k
.74076 .71318 m
.74352 .71683 L
.73744 .7188 L
.73466 .71517 L
.74076 .71318 L
F
0 g
.74076 .71318 m
.74352 .71683 L
.73744 .7188 L
.73466 .71517 L
.74076 .71318 L
s
.288 .172 0 .066 k
.74686 .71121 m
.74962 .71486 L
.74352 .71683 L
.74076 .71318 L
.74686 .71121 L
F
0 g
.74686 .71121 m
.74962 .71486 L
.74352 .71683 L
.74076 .71318 L
.74686 .71121 L
s
.288 .172 0 .066 k
.75298 .70922 m
.75573 .71288 L
.74962 .71486 L
.74686 .71121 L
.75298 .70922 L
F
0 g
.75298 .70922 m
.75573 .71288 L
.74962 .71486 L
.74686 .71121 L
.75298 .70922 L
s
.288 .172 0 .066 k
.75912 .70723 m
.76185 .7109 L
.75573 .71288 L
.75298 .70922 L
.75912 .70723 L
F
0 g
.75912 .70723 m
.76185 .7109 L
.75573 .71288 L
.75298 .70922 L
.75912 .70723 L
s
.288 .172 0 .066 k
.76527 .70523 m
.76799 .70891 L
.76185 .7109 L
.75912 .70723 L
.76527 .70523 L
F
0 g
.76527 .70523 m
.76799 .70891 L
.76185 .7109 L
.75912 .70723 L
.76527 .70523 L
s
.288 .172 0 .066 k
.77143 .70323 m
.77414 .70693 L
.76799 .70891 L
.76527 .70523 L
.77143 .70323 L
F
0 g
.77143 .70323 m
.77414 .70693 L
.76799 .70891 L
.76527 .70523 L
.77143 .70323 L
s
.288 .172 0 .066 k
.77761 .70124 m
.78031 .70493 L
.77414 .70693 L
.77143 .70323 L
.77761 .70124 L
F
0 g
.77761 .70124 m
.78031 .70493 L
.77414 .70693 L
.77143 .70323 L
.77761 .70124 L
s
.288 .172 0 .066 k
.78381 .69921 m
.7865 .70293 L
.78031 .70493 L
.77761 .70124 L
.78381 .69921 L
F
0 g
.78381 .69921 m
.7865 .70293 L
.78031 .70493 L
.77761 .70124 L
.78381 .69921 L
s
.288 .172 0 .066 k
.79002 .69721 m
.79269 .70092 L
.7865 .70293 L
.78381 .69921 L
.79002 .69721 L
F
0 g
.79002 .69721 m
.79269 .70092 L
.7865 .70293 L
.78381 .69921 L
.79002 .69721 L
s
.288 .172 0 .066 k
.79624 .69518 m
.79891 .69891 L
.79269 .70092 L
.79002 .69721 L
.79624 .69518 L
F
0 g
.79624 .69518 m
.79891 .69891 L
.79269 .70092 L
.79002 .69721 L
.79624 .69518 L
s
.288 .172 0 .066 k
.80248 .69316 m
.80513 .69689 L
.79891 .69891 L
.79624 .69518 L
.80248 .69316 L
F
0 g
.80248 .69316 m
.80513 .69689 L
.79891 .69891 L
.79624 .69518 L
.80248 .69316 L
s
.288 .172 0 .066 k
.80873 .69113 m
.81138 .69488 L
.80513 .69689 L
.80248 .69316 L
.80873 .69113 L
F
0 g
.80873 .69113 m
.81138 .69488 L
.80513 .69689 L
.80248 .69316 L
.80873 .69113 L
s
.288 .172 0 .066 k
.81501 .6891 m
.81764 .69285 L
.81138 .69488 L
.80873 .69113 L
.81501 .6891 L
F
0 g
.81501 .6891 m
.81764 .69285 L
.81138 .69488 L
.80873 .69113 L
.81501 .6891 L
s
.288 .172 0 .066 k
.82129 .68706 m
.82392 .69082 L
.81764 .69285 L
.81501 .6891 L
.82129 .68706 L
F
0 g
.82129 .68706 m
.82392 .69082 L
.81764 .69285 L
.81501 .6891 L
.82129 .68706 L
s
.288 .172 0 .066 k
.82759 .68501 m
.83021 .68878 L
.82392 .69082 L
.82129 .68706 L
.82759 .68501 L
F
0 g
.82759 .68501 m
.83021 .68878 L
.82392 .69082 L
.82129 .68706 L
.82759 .68501 L
s
.288 .172 0 .066 k
.83392 .68296 m
.83651 .68675 L
.83021 .68878 L
.82759 .68501 L
.83392 .68296 L
F
0 g
.83392 .68296 m
.83651 .68675 L
.83021 .68878 L
.82759 .68501 L
.83392 .68296 L
s
.288 .172 0 .066 k
.84024 .68091 m
.84283 .6847 L
.83651 .68675 L
.83392 .68296 L
.84024 .68091 L
F
0 g
.84024 .68091 m
.84283 .6847 L
.83651 .68675 L
.83392 .68296 L
.84024 .68091 L
s
.288 .172 0 .066 k
.84659 .67885 m
.84917 .68264 L
.84283 .6847 L
.84024 .68091 L
.84659 .67885 L
F
0 g
.84659 .67885 m
.84917 .68264 L
.84283 .6847 L
.84024 .68091 L
.84659 .67885 L
s
.288 .172 0 .066 k
.85296 .67678 m
.85553 .68059 L
.84917 .68264 L
.84659 .67885 L
.85296 .67678 L
F
0 g
.85296 .67678 m
.85553 .68059 L
.84917 .68264 L
.84659 .67885 L
.85296 .67678 L
s
.288 .172 0 .066 k
.85934 .67472 m
.8619 .67853 L
.85553 .68059 L
.85296 .67678 L
.85934 .67472 L
F
0 g
.85934 .67472 m
.8619 .67853 L
.85553 .68059 L
.85296 .67678 L
.85934 .67472 L
s
.286 .17 0 .067 k
.86573 .67261 m
.86828 .67644 L
.8619 .67853 L
.85934 .67472 L
.86573 .67261 L
F
0 g
.86573 .67261 m
.86828 .67644 L
.8619 .67853 L
.85934 .67472 L
.86573 .67261 L
s
.151 .097 0 .104 k
.87197 .66873 m
.8745 .67257 L
.86828 .67644 L
.86573 .67261 L
.87197 .66873 L
F
0 g
.87197 .66873 m
.8745 .67257 L
.86828 .67644 L
.86573 .67261 L
.87197 .66873 L
s
0 .288 .615 .017 k
.86736 .55568 m
.86981 .55965 L
.8745 .67257 L
.87197 .66873 L
.86736 .55568 L
F
0 g
.86736 .55568 m
.86981 .55965 L
.8745 .67257 L
.87197 .66873 L
.86736 .55568 L
s
0 .236 .374 .068 k
.32733 .64232 m
.33051 .6456 L
.31867 .74602 L
.31538 .74285 L
.32733 .64232 L
F
0 g
.32733 .64232 m
.33051 .6456 L
.31867 .74602 L
.31538 .74285 L
.32733 .64232 L
s
.118 .105 0 .138 k
.33227 .63904 m
.33544 .64233 L
.33051 .6456 L
.32733 .64232 L
.33227 .63904 L
F
0 g
.33227 .63904 m
.33544 .64233 L
.33051 .6456 L
.32733 .64232 L
.33227 .63904 L
s
.242 .165 0 .093 k
.33711 .63724 m
.34029 .64053 L
.33544 .64233 L
.33227 .63904 L
.33711 .63724 L
F
0 g
.33711 .63724 m
.34029 .64053 L
.33544 .64233 L
.33227 .63904 L
.33711 .63724 L
s
.244 .167 0 .092 k
.34197 .63544 m
.34513 .63874 L
.34029 .64053 L
.33711 .63724 L
.34197 .63544 L
F
0 g
.34197 .63544 m
.34513 .63874 L
.34029 .64053 L
.33711 .63724 L
.34197 .63544 L
s
.244 .167 0 .092 k
.34684 .63365 m
.34999 .63695 L
.34513 .63874 L
.34197 .63544 L
.34684 .63365 L
F
0 g
.34684 .63365 m
.34999 .63695 L
.34513 .63874 L
.34197 .63544 L
.34684 .63365 L
s
.244 .167 0 .092 k
.35171 .63185 m
.35486 .63517 L
.34999 .63695 L
.34684 .63365 L
.35171 .63185 L
F
0 g
.35171 .63185 m
.35486 .63517 L
.34999 .63695 L
.34684 .63365 L
.35171 .63185 L
s
.244 .167 0 .092 k
.3566 .63004 m
.35974 .63336 L
.35486 .63517 L
.35171 .63185 L
.3566 .63004 L
F
0 g
.3566 .63004 m
.35974 .63336 L
.35486 .63517 L
.35171 .63185 L
.3566 .63004 L
s
.244 .167 0 .092 k
.36149 .62823 m
.36463 .63157 L
.35974 .63336 L
.3566 .63004 L
.36149 .62823 L
F
0 g
.36149 .62823 m
.36463 .63157 L
.35974 .63336 L
.3566 .63004 L
.36149 .62823 L
s
.244 .167 0 .092 k
.3664 .62643 m
.36953 .62977 L
.36463 .63157 L
.36149 .62823 L
.3664 .62643 L
F
0 g
.3664 .62643 m
.36953 .62977 L
.36463 .63157 L
.36149 .62823 L
.3664 .62643 L
s
.244 .167 0 .092 k
.37131 .62462 m
.37444 .62796 L
.36953 .62977 L
.3664 .62643 L
.37131 .62462 L
F
0 g
.37131 .62462 m
.37444 .62796 L
.36953 .62977 L
.3664 .62643 L
.37131 .62462 L
s
.244 .167 0 .092 k
.37624 .6228 m
.37936 .62615 L
.37444 .62796 L
.37131 .62462 L
.37624 .6228 L
F
0 g
.37624 .6228 m
.37936 .62615 L
.37444 .62796 L
.37131 .62462 L
.37624 .6228 L
s
.244 .167 0 .092 k
.38118 .62098 m
.38429 .62433 L
.37936 .62615 L
.37624 .6228 L
.38118 .62098 L
F
0 g
.38118 .62098 m
.38429 .62433 L
.37936 .62615 L
.37624 .6228 L
.38118 .62098 L
s
.244 .167 0 .092 k
.38612 .61915 m
.38923 .62251 L
.38429 .62433 L
.38118 .62098 L
.38612 .61915 L
F
0 g
.38612 .61915 m
.38923 .62251 L
.38429 .62433 L
.38118 .62098 L
.38612 .61915 L
s
.244 .167 0 .092 k
.39109 .61732 m
.39418 .62069 L
.38923 .62251 L
.38612 .61915 L
.39109 .61732 L
F
0 g
.39109 .61732 m
.39418 .62069 L
.38923 .62251 L
.38612 .61915 L
.39109 .61732 L
s
.244 .167 0 .092 k
.39606 .61549 m
.39915 .61887 L
.39418 .62069 L
.39109 .61732 L
.39606 .61549 L
F
0 g
.39606 .61549 m
.39915 .61887 L
.39418 .62069 L
.39109 .61732 L
.39606 .61549 L
s
.244 .167 0 .092 k
.40103 .61365 m
.40412 .61704 L
.39915 .61887 L
.39606 .61549 L
.40103 .61365 L
F
0 g
.40103 .61365 m
.40412 .61704 L
.39915 .61887 L
.39606 .61549 L
.40103 .61365 L
s
.244 .167 0 .092 k
.40602 .61181 m
.4091 .6152 L
.40412 .61704 L
.40103 .61365 L
.40602 .61181 L
F
0 g
.40602 .61181 m
.4091 .6152 L
.40412 .61704 L
.40103 .61365 L
.40602 .61181 L
s
.244 .167 0 .092 k
.41102 .60996 m
.41409 .61336 L
.4091 .6152 L
.40602 .61181 L
.41102 .60996 L
F
0 g
.41102 .60996 m
.41409 .61336 L
.4091 .6152 L
.40602 .61181 L
.41102 .60996 L
s
.244 .167 0 .092 k
.41604 .60811 m
.41909 .61152 L
.41409 .61336 L
.41102 .60996 L
.41604 .60811 L
F
0 g
.41604 .60811 m
.41909 .61152 L
.41409 .61336 L
.41102 .60996 L
.41604 .60811 L
s
.244 .167 0 .092 k
.42105 .60626 m
.42412 .60968 L
.41909 .61152 L
.41604 .60811 L
.42105 .60626 L
F
0 g
.42105 .60626 m
.42412 .60968 L
.41909 .61152 L
.41604 .60811 L
.42105 .60626 L
s
.244 .167 0 .092 k
.42608 .60441 m
.42914 .60783 L
.42412 .60968 L
.42105 .60626 L
.42608 .60441 L
F
0 g
.42608 .60441 m
.42914 .60783 L
.42412 .60968 L
.42105 .60626 L
.42608 .60441 L
s
.244 .167 0 .092 k
.43113 .60255 m
.43417 .60598 L
.42914 .60783 L
.42608 .60441 L
.43113 .60255 L
F
0 g
.43113 .60255 m
.43417 .60598 L
.42914 .60783 L
.42608 .60441 L
.43113 .60255 L
s
.244 .167 0 .092 k
.43618 .60069 m
.43922 .60413 L
.43417 .60598 L
.43113 .60255 L
.43618 .60069 L
F
0 g
.43618 .60069 m
.43922 .60413 L
.43417 .60598 L
.43113 .60255 L
.43618 .60069 L
s
.244 .167 0 .092 k
.44125 .59882 m
.44428 .60226 L
.43922 .60413 L
.43618 .60069 L
.44125 .59882 L
F
0 g
.44125 .59882 m
.44428 .60226 L
.43922 .60413 L
.43618 .60069 L
.44125 .59882 L
s
.244 .167 0 .092 k
.44632 .59694 m
.44934 .60039 L
.44428 .60226 L
.44125 .59882 L
.44632 .59694 L
F
0 g
.44632 .59694 m
.44934 .60039 L
.44428 .60226 L
.44125 .59882 L
.44632 .59694 L
s
.244 .167 0 .092 k
.45141 .59506 m
.45443 .59852 L
.44934 .60039 L
.44632 .59694 L
.45141 .59506 L
F
0 g
.45141 .59506 m
.45443 .59852 L
.44934 .60039 L
.44632 .59694 L
.45141 .59506 L
s
.244 .167 0 .092 k
.4565 .59318 m
.45951 .59665 L
.45443 .59852 L
.45141 .59506 L
.4565 .59318 L
F
0 g
.4565 .59318 m
.45951 .59665 L
.45443 .59852 L
.45141 .59506 L
.4565 .59318 L
s
.244 .167 0 .092 k
.46161 .5913 m
.46462 .59478 L
.45951 .59665 L
.4565 .59318 L
.46161 .5913 L
F
0 g
.46161 .5913 m
.46462 .59478 L
.45951 .59665 L
.4565 .59318 L
.46161 .5913 L
s
.244 .167 0 .092 k
.46673 .58941 m
.46973 .5929 L
.46462 .59478 L
.46161 .5913 L
.46673 .58941 L
F
0 g
.46673 .58941 m
.46973 .5929 L
.46462 .59478 L
.46161 .5913 L
.46673 .58941 L
s
.244 .167 0 .092 k
.47186 .58752 m
.47484 .59101 L
.46973 .5929 L
.46673 .58941 L
.47186 .58752 L
F
0 g
.47186 .58752 m
.47484 .59101 L
.46973 .5929 L
.46673 .58941 L
.47186 .58752 L
s
.244 .167 0 .092 k
.477 .58562 m
.47998 .58912 L
.47484 .59101 L
.47186 .58752 L
.477 .58562 L
F
0 g
.477 .58562 m
.47998 .58912 L
.47484 .59101 L
.47186 .58752 L
.477 .58562 L
s
.244 .167 0 .092 k
.48215 .58372 m
.48513 .58723 L
.47998 .58912 L
.477 .58562 L
.48215 .58372 L
F
0 g
.48215 .58372 m
.48513 .58723 L
.47998 .58912 L
.477 .58562 L
.48215 .58372 L
s
.244 .167 0 .092 k
.48732 .58182 m
.49028 .58533 L
.48513 .58723 L
.48215 .58372 L
.48732 .58182 L
F
0 g
.48732 .58182 m
.49028 .58533 L
.48513 .58723 L
.48215 .58372 L
.48732 .58182 L
s
.244 .167 0 .092 k
.49249 .57991 m
.49545 .58343 L
.49028 .58533 L
.48732 .58182 L
.49249 .57991 L
F
0 g
.49249 .57991 m
.49545 .58343 L
.49028 .58533 L
.48732 .58182 L
.49249 .57991 L
s
.244 .167 0 .092 k
.49767 .578 m
.50063 .58153 L
.49545 .58343 L
.49249 .57991 L
.49767 .578 L
F
0 g
.49767 .578 m
.50063 .58153 L
.49545 .58343 L
.49249 .57991 L
.49767 .578 L
s
.244 .167 0 .092 k
.50287 .57608 m
.50581 .57962 L
.50063 .58153 L
.49767 .578 L
.50287 .57608 L
F
0 g
.50287 .57608 m
.50581 .57962 L
.50063 .58153 L
.49767 .578 L
.50287 .57608 L
s
.244 .167 0 .092 k
.50808 .57416 m
.51101 .57771 L
.50581 .57962 L
.50287 .57608 L
.50808 .57416 L
F
0 g
.50808 .57416 m
.51101 .57771 L
.50581 .57962 L
.50287 .57608 L
.50808 .57416 L
s
.244 .167 0 .092 k
.5133 .57223 m
.51623 .57578 L
.51101 .57771 L
.50808 .57416 L
.5133 .57223 L
F
0 g
.5133 .57223 m
.51623 .57578 L
.51101 .57771 L
.50808 .57416 L
.5133 .57223 L
s
.244 .167 0 .092 k
.51852 .5703 m
.52145 .57386 L
.51623 .57578 L
.5133 .57223 L
.51852 .5703 L
F
0 g
.51852 .5703 m
.52145 .57386 L
.51623 .57578 L
.5133 .57223 L
.51852 .5703 L
s
.244 .167 0 .092 k
.52377 .56837 m
.52668 .57194 L
.52145 .57386 L
.51852 .5703 L
.52377 .56837 L
F
0 g
.52377 .56837 m
.52668 .57194 L
.52145 .57386 L
.51852 .5703 L
.52377 .56837 L
s
.244 .167 0 .092 k
.52902 .56643 m
.53192 .57001 L
.52668 .57194 L
.52377 .56837 L
.52902 .56643 L
F
0 g
.52902 .56643 m
.53192 .57001 L
.52668 .57194 L
.52377 .56837 L
.52902 .56643 L
s
.244 .167 0 .092 k
.53428 .56449 m
.53719 .56807 L
.53192 .57001 L
.52902 .56643 L
.53428 .56449 L
F
0 g
.53428 .56449 m
.53719 .56807 L
.53192 .57001 L
.52902 .56643 L
.53428 .56449 L
s
.244 .167 0 .092 k
.53956 .56254 m
.54246 .56613 L
.53719 .56807 L
.53428 .56449 L
.53956 .56254 L
F
0 g
.53956 .56254 m
.54246 .56613 L
.53719 .56807 L
.53428 .56449 L
.53956 .56254 L
s
.244 .167 0 .092 k
.54485 .56059 m
.54774 .56419 L
.54246 .56613 L
.53956 .56254 L
.54485 .56059 L
F
0 g
.54485 .56059 m
.54774 .56419 L
.54246 .56613 L
.53956 .56254 L
.54485 .56059 L
s
.244 .167 0 .092 k
.55015 .55864 m
.55302 .56225 L
.54774 .56419 L
.54485 .56059 L
.55015 .55864 L
F
0 g
.55015 .55864 m
.55302 .56225 L
.54774 .56419 L
.54485 .56059 L
.55015 .55864 L
s
.244 .167 0 .092 k
.55545 .55668 m
.55833 .56029 L
.55302 .56225 L
.55015 .55864 L
.55545 .55668 L
F
0 g
.55545 .55668 m
.55833 .56029 L
.55302 .56225 L
.55015 .55864 L
.55545 .55668 L
s
.245 .167 0 .092 k
.56078 .55471 m
.56364 .55834 L
.55833 .56029 L
.55545 .55668 L
.56078 .55471 L
F
0 g
.56078 .55471 m
.56364 .55834 L
.55833 .56029 L
.55545 .55668 L
.56078 .55471 L
s
.26 .175 0 .088 k
.56611 .55293 m
.56897 .55655 L
.56364 .55834 L
.56078 .55471 L
.56611 .55293 L
F
0 g
.56611 .55293 m
.56897 .55655 L
.56364 .55834 L
.56078 .55471 L
.56611 .55293 L
s
0 .457 .786 .214 k
.57152 .56357 m
.57438 .56719 L
.56897 .55655 L
.56611 .55293 L
.57152 .56357 L
F
0 g
.57152 .56357 m
.57438 .56719 L
.56897 .55655 L
.56611 .55293 L
.57152 .56357 L
s
0 .291 .54 .034 k
.57817 .74702 m
.58118 .75047 L
.57438 .56719 L
.57152 .56357 L
.57817 .74702 L
F
0 g
.57817 .74702 m
.58118 .75047 L
.57438 .56719 L
.57152 .56357 L
.57817 .74702 L
s
0 .451 .829 .171 k
.584 .75942 m
.58702 .76286 L
.58118 .75047 L
.57817 .74702 L
.584 .75942 L
F
0 g
.584 .75942 m
.58702 .76286 L
.58118 .75047 L
.57817 .74702 L
.584 .75942 L
s
.307 .181 0 .062 k
.58975 .75776 m
.59277 .76121 L
.58702 .76286 L
.584 .75942 L
.58975 .75776 L
F
0 g
.58975 .75776 m
.59277 .76121 L
.58702 .76286 L
.584 .75942 L
.58975 .75776 L
s
.288 .172 0 .066 k
.59552 .75589 m
.59852 .75934 L
.59277 .76121 L
.58975 .75776 L
.59552 .75589 L
F
0 g
.59552 .75589 m
.59852 .75934 L
.59277 .76121 L
.58975 .75776 L
.59552 .75589 L
s
.288 .172 0 .066 k
.60129 .75401 m
.60429 .75747 L
.59852 .75934 L
.59552 .75589 L
.60129 .75401 L
F
0 g
.60129 .75401 m
.60429 .75747 L
.59852 .75934 L
.59552 .75589 L
.60129 .75401 L
s
.288 .172 0 .066 k
.60707 .75212 m
.61007 .75559 L
.60429 .75747 L
.60129 .75401 L
.60707 .75212 L
F
0 g
.60707 .75212 m
.61007 .75559 L
.60429 .75747 L
.60129 .75401 L
.60707 .75212 L
s
.288 .172 0 .066 k
.61288 .75023 m
.61586 .75371 L
.61007 .75559 L
.60707 .75212 L
.61288 .75023 L
F
0 g
.61288 .75023 m
.61586 .75371 L
.61007 .75559 L
.60707 .75212 L
.61288 .75023 L
s
.288 .172 0 .066 k
.61869 .74834 m
.62166 .75183 L
.61586 .75371 L
.61288 .75023 L
.61869 .74834 L
F
0 g
.61869 .74834 m
.62166 .75183 L
.61586 .75371 L
.61288 .75023 L
.61869 .74834 L
s
.288 .172 0 .066 k
.62453 .74644 m
.62748 .74994 L
.62166 .75183 L
.61869 .74834 L
.62453 .74644 L
F
0 g
.62453 .74644 m
.62748 .74994 L
.62166 .75183 L
.61869 .74834 L
.62453 .74644 L
s
.288 .172 0 .066 k
.63037 .74454 m
.63332 .74805 L
.62748 .74994 L
.62453 .74644 L
.63037 .74454 L
F
0 g
.63037 .74454 m
.63332 .74805 L
.62748 .74994 L
.62453 .74644 L
.63037 .74454 L
s
.288 .172 0 .066 k
.63623 .74263 m
.63917 .74615 L
.63332 .74805 L
.63037 .74454 L
.63623 .74263 L
F
0 g
.63623 .74263 m
.63917 .74615 L
.63332 .74805 L
.63037 .74454 L
.63623 .74263 L
s
.288 .172 0 .066 k
.6421 .74072 m
.64503 .74425 L
.63917 .74615 L
.63623 .74263 L
.6421 .74072 L
F
0 g
.6421 .74072 m
.64503 .74425 L
.63917 .74615 L
.63623 .74263 L
.6421 .74072 L
s
.288 .172 0 .066 k
.64799 .73881 m
.65091 .74234 L
.64503 .74425 L
.6421 .74072 L
.64799 .73881 L
F
0 g
.64799 .73881 m
.65091 .74234 L
.64503 .74425 L
.6421 .74072 L
.64799 .73881 L
s
.288 .172 0 .066 k
.65389 .73689 m
.6568 .74043 L
.65091 .74234 L
.64799 .73881 L
.65389 .73689 L
F
0 g
.65389 .73689 m
.6568 .74043 L
.65091 .74234 L
.64799 .73881 L
.65389 .73689 L
s
.288 .172 0 .066 k
.6598 .73496 m
.6627 .73852 L
.6568 .74043 L
.65389 .73689 L
.6598 .73496 L
F
0 g
.6598 .73496 m
.6627 .73852 L
.6568 .74043 L
.65389 .73689 L
.6598 .73496 L
s
.288 .172 0 .066 k
.66573 .73303 m
.66862 .7366 L
.6627 .73852 L
.6598 .73496 L
.66573 .73303 L
F
0 g
.66573 .73303 m
.66862 .7366 L
.6627 .73852 L
.6598 .73496 L
.66573 .73303 L
s
.288 .172 0 .066 k
.67167 .7311 m
.67456 .73467 L
.66862 .7366 L
.66573 .73303 L
.67167 .7311 L
F
0 g
.67167 .7311 m
.67456 .73467 L
.66862 .7366 L
.66573 .73303 L
.67167 .7311 L
s
.288 .172 0 .066 k
.67763 .72916 m
.6805 .73274 L
.67456 .73467 L
.67167 .7311 L
.67763 .72916 L
F
0 g
.67763 .72916 m
.6805 .73274 L
.67456 .73467 L
.67167 .7311 L
.67763 .72916 L
s
.288 .172 0 .066 k
.6836 .72722 m
.68646 .73081 L
.6805 .73274 L
.67763 .72916 L
.6836 .72722 L
F
0 g
.6836 .72722 m
.68646 .73081 L
.6805 .73274 L
.67763 .72916 L
.6836 .72722 L
s
.288 .172 0 .066 k
.68958 .72527 m
.69244 .72887 L
.68646 .73081 L
.6836 .72722 L
.68958 .72527 L
F
0 g
.68958 .72527 m
.69244 .72887 L
.68646 .73081 L
.6836 .72722 L
.68958 .72527 L
s
.288 .172 0 .066 k
.69558 .72332 m
.69843 .72692 L
.69244 .72887 L
.68958 .72527 L
.69558 .72332 L
F
0 g
.69558 .72332 m
.69843 .72692 L
.69244 .72887 L
.68958 .72527 L
.69558 .72332 L
s
.288 .172 0 .066 k
.7016 .72137 m
.70443 .72498 L
.69843 .72692 L
.69558 .72332 L
.7016 .72137 L
F
0 g
.7016 .72137 m
.70443 .72498 L
.69843 .72692 L
.69558 .72332 L
.7016 .72137 L
s
.288 .172 0 .066 k
.70762 .71941 m
.71045 .72302 L
.70443 .72498 L
.7016 .72137 L
.70762 .71941 L
F
0 g
.70762 .71941 m
.71045 .72302 L
.70443 .72498 L
.7016 .72137 L
.70762 .71941 L
s
.288 .172 0 .066 k
.71366 .71744 m
.71648 .72106 L
.71045 .72302 L
.70762 .71941 L
.71366 .71744 L
F
0 g
.71366 .71744 m
.71648 .72106 L
.71045 .72302 L
.70762 .71941 L
.71366 .71744 L
s
.288 .172 0 .066 k
.71972 .71547 m
.72253 .7191 L
.71648 .72106 L
.71366 .71744 L
.71972 .71547 L
F
0 g
.71972 .71547 m
.72253 .7191 L
.71648 .72106 L
.71366 .71744 L
.71972 .71547 L
s
.288 .172 0 .066 k
.7258 .71349 m
.72859 .71713 L
.72253 .7191 L
.71972 .71547 L
.7258 .71349 L
F
0 g
.7258 .71349 m
.72859 .71713 L
.72253 .7191 L
.71972 .71547 L
.7258 .71349 L
s
.288 .172 0 .066 k
.73188 .71151 m
.73466 .71517 L
.72859 .71713 L
.7258 .71349 L
.73188 .71151 L
F
0 g
.73188 .71151 m
.73466 .71517 L
.72859 .71713 L
.7258 .71349 L
.73188 .71151 L
s
.288 .172 0 .066 k
.73798 .70953 m
.74076 .71318 L
.73466 .71517 L
.73188 .71151 L
.73798 .70953 L
F
0 g
.73798 .70953 m
.74076 .71318 L
.73466 .71517 L
.73188 .71151 L
.73798 .70953 L
s
.288 .172 0 .066 k
.7441 .70753 m
.74686 .71121 L
.74076 .71318 L
.73798 .70953 L
.7441 .70753 L
F
0 g
.7441 .70753 m
.74686 .71121 L
.74076 .71318 L
.73798 .70953 L
.7441 .70753 L
s
.288 .172 0 .066 k
.75023 .70554 m
.75298 .70922 L
.74686 .71121 L
.7441 .70753 L
.75023 .70554 L
F
0 g
.75023 .70554 m
.75298 .70922 L
.74686 .71121 L
.7441 .70753 L
.75023 .70554 L
s
.288 .172 0 .066 k
.75637 .70355 m
.75912 .70723 L
.75298 .70922 L
.75023 .70554 L
.75637 .70355 L
F
0 g
.75637 .70355 m
.75912 .70723 L
.75298 .70922 L
.75023 .70554 L
.75637 .70355 L
s
.288 .172 0 .066 k
.76253 .70154 m
.76527 .70523 L
.75912 .70723 L
.75637 .70355 L
.76253 .70154 L
F
0 g
.76253 .70154 m
.76527 .70523 L
.75912 .70723 L
.75637 .70355 L
.76253 .70154 L
s
.288 .172 0 .066 k
.7687 .69953 m
.77143 .70323 L
.76527 .70523 L
.76253 .70154 L
.7687 .69953 L
F
0 g
.7687 .69953 m
.77143 .70323 L
.76527 .70523 L
.76253 .70154 L
.7687 .69953 L
s
.288 .172 0 .066 k
.7749 .69751 m
.77761 .70124 L
.77143 .70323 L
.7687 .69953 L
.7749 .69751 L
F
0 g
.7749 .69751 m
.77761 .70124 L
.77143 .70323 L
.7687 .69953 L
.7749 .69751 L
s
.288 .172 0 .066 k
.78111 .69549 m
.78381 .69921 L
.77761 .70124 L
.7749 .69751 L
.78111 .69549 L
F
0 g
.78111 .69549 m
.78381 .69921 L
.77761 .70124 L
.7749 .69751 L
.78111 .69549 L
s
.288 .172 0 .066 k
.78732 .69348 m
.79002 .69721 L
.78381 .69921 L
.78111 .69549 L
.78732 .69348 L
F
0 g
.78732 .69348 m
.79002 .69721 L
.78381 .69921 L
.78111 .69549 L
.78732 .69348 L
s
.288 .172 0 .066 k
.79356 .69144 m
.79624 .69518 L
.79002 .69721 L
.78732 .69348 L
.79356 .69144 L
F
0 g
.79356 .69144 m
.79624 .69518 L
.79002 .69721 L
.78732 .69348 L
.79356 .69144 L
s
.288 .172 0 .066 k
.79981 .68941 m
.80248 .69316 L
.79624 .69518 L
.79356 .69144 L
.79981 .68941 L
F
0 g
.79981 .68941 m
.80248 .69316 L
.79624 .69518 L
.79356 .69144 L
.79981 .68941 L
s
.288 .172 0 .066 k
.80607 .68737 m
.80873 .69113 L
.80248 .69316 L
.79981 .68941 L
.80607 .68737 L
F
0 g
.80607 .68737 m
.80873 .69113 L
.80248 .69316 L
.79981 .68941 L
.80607 .68737 L
s
.288 .172 0 .066 k
.81235 .68533 m
.81501 .6891 L
.80873 .69113 L
.80607 .68737 L
.81235 .68533 L
F
0 g
.81235 .68533 m
.81501 .6891 L
.80873 .69113 L
.80607 .68737 L
.81235 .68533 L
s
.288 .172 0 .066 k
.81865 .68328 m
.82129 .68706 L
.81501 .6891 L
.81235 .68533 L
.81865 .68328 L
F
0 g
.81865 .68328 m
.82129 .68706 L
.81501 .6891 L
.81235 .68533 L
.81865 .68328 L
s
.288 .172 0 .066 k
.82497 .68122 m
.82759 .68501 L
.82129 .68706 L
.81865 .68328 L
.82497 .68122 L
F
0 g
.82497 .68122 m
.82759 .68501 L
.82129 .68706 L
.81865 .68328 L
.82497 .68122 L
s
.288 .172 0 .066 k
.83129 .67916 m
.83392 .68296 L
.82759 .68501 L
.82497 .68122 L
.83129 .67916 L
F
0 g
.83129 .67916 m
.83392 .68296 L
.82759 .68501 L
.82497 .68122 L
.83129 .67916 L
s
.288 .172 0 .066 k
.83764 .6771 m
.84024 .68091 L
.83392 .68296 L
.83129 .67916 L
.83764 .6771 L
F
0 g
.83764 .6771 m
.84024 .68091 L
.83392 .68296 L
.83129 .67916 L
.83764 .6771 L
s
.288 .172 0 .066 k
.84399 .67503 m
.84659 .67885 L
.84024 .68091 L
.83764 .6771 L
.84399 .67503 L
F
0 g
.84399 .67503 m
.84659 .67885 L
.84024 .68091 L
.83764 .6771 L
.84399 .67503 L
s
.288 .172 0 .066 k
.85037 .67295 m
.85296 .67678 L
.84659 .67885 L
.84399 .67503 L
.85037 .67295 L
F
0 g
.85037 .67295 m
.85296 .67678 L
.84659 .67885 L
.84399 .67503 L
.85037 .67295 L
s
.288 .172 0 .066 k
.85677 .67087 m
.85934 .67472 L
.85296 .67678 L
.85037 .67295 L
.85677 .67087 L
F
0 g
.85677 .67087 m
.85934 .67472 L
.85296 .67678 L
.85037 .67295 L
.85677 .67087 L
s
.286 .17 0 .067 k
.86317 .66877 m
.86573 .67261 L
.85934 .67472 L
.85677 .67087 L
.86317 .66877 L
F
0 g
.86317 .66877 m
.86573 .67261 L
.85934 .67472 L
.85677 .67087 L
.86317 .66877 L
s
.151 .097 0 .104 k
.86942 .66488 m
.87197 .66873 L
.86573 .67261 L
.86317 .66877 L
.86942 .66488 L
F
0 g
.86942 .66488 m
.87197 .66873 L
.86573 .67261 L
.86317 .66877 L
.86942 .66488 L
s
0 .288 .615 .017 k
.86488 .55171 m
.86736 .55568 L
.87197 .66873 L
.86942 .66488 L
.86488 .55171 L
F
0 g
.86488 .55171 m
.86736 .55568 L
.87197 .66873 L
.86942 .66488 L
.86488 .55171 L
s
0 .236 .374 .068 k
.32414 .63903 m
.32733 .64232 L
.31538 .74285 L
.31207 .73966 L
.32414 .63903 L
F
0 g
.32414 .63903 m
.32733 .64232 L
.31538 .74285 L
.31207 .73966 L
.32414 .63903 L
s
.118 .105 0 .138 k
.32909 .63574 m
.33227 .63904 L
.32733 .64232 L
.32414 .63903 L
.32909 .63574 L
F
0 g
.32909 .63574 m
.33227 .63904 L
.32733 .64232 L
.32414 .63903 L
.32909 .63574 L
s
.242 .165 0 .093 k
.33394 .63392 m
.33711 .63724 L
.33227 .63904 L
.32909 .63574 L
.33394 .63392 L
F
0 g
.33394 .63392 m
.33711 .63724 L
.33227 .63904 L
.32909 .63574 L
.33394 .63392 L
s
.244 .167 0 .092 k
.33881 .63212 m
.34197 .63544 L
.33711 .63724 L
.33394 .63392 L
.33881 .63212 L
F
0 g
.33881 .63212 m
.34197 .63544 L
.33711 .63724 L
.33394 .63392 L
.33881 .63212 L
s
.244 .167 0 .092 k
.34367 .63032 m
.34684 .63365 L
.34197 .63544 L
.33881 .63212 L
.34367 .63032 L
F
0 g
.34367 .63032 m
.34684 .63365 L
.34197 .63544 L
.33881 .63212 L
.34367 .63032 L
s
.244 .167 0 .092 k
.34856 .62852 m
.35171 .63185 L
.34684 .63365 L
.34367 .63032 L
.34856 .62852 L
F
0 g
.34856 .62852 m
.35171 .63185 L
.34684 .63365 L
.34367 .63032 L
.34856 .62852 L
s
.244 .167 0 .092 k
.35345 .62671 m
.3566 .63004 L
.35171 .63185 L
.34856 .62852 L
.35345 .62671 L
F
0 g
.35345 .62671 m
.3566 .63004 L
.35171 .63185 L
.34856 .62852 L
.35345 .62671 L
s
.244 .167 0 .092 k
.35835 .62489 m
.36149 .62823 L
.3566 .63004 L
.35345 .62671 L
.35835 .62489 L
F
0 g
.35835 .62489 m
.36149 .62823 L
.3566 .63004 L
.35345 .62671 L
.35835 .62489 L
s
.244 .167 0 .092 k
.36326 .62308 m
.3664 .62643 L
.36149 .62823 L
.35835 .62489 L
.36326 .62308 L
F
0 g
.36326 .62308 m
.3664 .62643 L
.36149 .62823 L
.35835 .62489 L
.36326 .62308 L
s
.244 .167 0 .092 k
.36819 .62126 m
.37131 .62462 L
.3664 .62643 L
.36326 .62308 L
.36819 .62126 L
F
0 g
.36819 .62126 m
.37131 .62462 L
.3664 .62643 L
.36326 .62308 L
.36819 .62126 L
s
.244 .167 0 .092 k
.37311 .61943 m
.37624 .6228 L
.37131 .62462 L
.36819 .62126 L
.37311 .61943 L
F
0 g
.37311 .61943 m
.37624 .6228 L
.37131 .62462 L
.36819 .62126 L
.37311 .61943 L
s
.244 .167 0 .092 k
.37807 .6176 m
.38118 .62098 L
.37624 .6228 L
.37311 .61943 L
.37807 .6176 L
F
0 g
.37807 .6176 m
.38118 .62098 L
.37624 .6228 L
.37311 .61943 L
.37807 .6176 L
s
.244 .167 0 .092 k
.38302 .61577 m
.38612 .61915 L
.38118 .62098 L
.37807 .6176 L
.38302 .61577 L
F
0 g
.38302 .61577 m
.38612 .61915 L
.38118 .62098 L
.37807 .6176 L
.38302 .61577 L
s
.244 .167 0 .092 k
.38798 .61393 m
.39109 .61732 L
.38612 .61915 L
.38302 .61577 L
.38798 .61393 L
F
0 g
.38798 .61393 m
.39109 .61732 L
.38612 .61915 L
.38302 .61577 L
.38798 .61393 L
s
.244 .167 0 .092 k
.39295 .61209 m
.39606 .61549 L
.39109 .61732 L
.38798 .61393 L
.39295 .61209 L
F
0 g
.39295 .61209 m
.39606 .61549 L
.39109 .61732 L
.38798 .61393 L
.39295 .61209 L
s
.244 .167 0 .092 k
.39794 .61025 m
.40103 .61365 L
.39606 .61549 L
.39295 .61209 L
.39794 .61025 L
F
0 g
.39794 .61025 m
.40103 .61365 L
.39606 .61549 L
.39295 .61209 L
.39794 .61025 L
s
.244 .167 0 .092 k
.40294 .6084 m
.40602 .61181 L
.40103 .61365 L
.39794 .61025 L
.40294 .6084 L
F
0 g
.40294 .6084 m
.40602 .61181 L
.40103 .61365 L
.39794 .61025 L
.40294 .6084 L
s
.244 .167 0 .092 k
.40794 .60655 m
.41102 .60996 L
.40602 .61181 L
.40294 .6084 L
.40794 .60655 L
F
0 g
.40794 .60655 m
.41102 .60996 L
.40602 .61181 L
.40294 .6084 L
.40794 .60655 L
s
.244 .167 0 .092 k
.41296 .60469 m
.41604 .60811 L
.41102 .60996 L
.40794 .60655 L
.41296 .60469 L
F
0 g
.41296 .60469 m
.41604 .60811 L
.41102 .60996 L
.40794 .60655 L
.41296 .60469 L
s
.244 .167 0 .092 k
.41799 .60283 m
.42105 .60626 L
.41604 .60811 L
.41296 .60469 L
.41799 .60283 L
F
0 g
.41799 .60283 m
.42105 .60626 L
.41604 .60811 L
.41296 .60469 L
.41799 .60283 L
s
.244 .167 0 .092 k
.42303 .60097 m
.42608 .60441 L
.42105 .60626 L
.41799 .60283 L
.42303 .60097 L
F
0 g
.42303 .60097 m
.42608 .60441 L
.42105 .60626 L
.41799 .60283 L
.42303 .60097 L
s
.244 .167 0 .092 k
.42807 .5991 m
.43113 .60255 L
.42608 .60441 L
.42303 .60097 L
.42807 .5991 L
F
0 g
.42807 .5991 m
.43113 .60255 L
.42608 .60441 L
.42303 .60097 L
.42807 .5991 L
s
.244 .167 0 .092 k
.43313 .59723 m
.43618 .60069 L
.43113 .60255 L
.42807 .5991 L
.43313 .59723 L
F
0 g
.43313 .59723 m
.43618 .60069 L
.43113 .60255 L
.42807 .5991 L
.43313 .59723 L
s
.244 .167 0 .092 k
.4382 .59536 m
.44125 .59882 L
.43618 .60069 L
.43313 .59723 L
.4382 .59536 L
F
0 g
.4382 .59536 m
.44125 .59882 L
.43618 .60069 L
.43313 .59723 L
.4382 .59536 L
s
.244 .167 0 .092 k
.44328 .59348 m
.44632 .59694 L
.44125 .59882 L
.4382 .59536 L
.44328 .59348 L
F
0 g
.44328 .59348 m
.44632 .59694 L
.44125 .59882 L
.4382 .59536 L
.44328 .59348 L
s
.244 .167 0 .092 k
.44838 .59159 m
.45141 .59506 L
.44632 .59694 L
.44328 .59348 L
.44838 .59159 L
F
0 g
.44838 .59159 m
.45141 .59506 L
.44632 .59694 L
.44328 .59348 L
.44838 .59159 L
s
.244 .167 0 .092 k
.45348 .5897 m
.4565 .59318 L
.45141 .59506 L
.44838 .59159 L
.45348 .5897 L
F
0 g
.45348 .5897 m
.4565 .59318 L
.45141 .59506 L
.44838 .59159 L
.45348 .5897 L
s
.244 .167 0 .092 k
.4586 .58782 m
.46161 .5913 L
.4565 .59318 L
.45348 .5897 L
.4586 .58782 L
F
0 g
.4586 .58782 m
.46161 .5913 L
.4565 .59318 L
.45348 .5897 L
.4586 .58782 L
s
.244 .167 0 .092 k
.46372 .58591 m
.46673 .58941 L
.46161 .5913 L
.4586 .58782 L
.46372 .58591 L
F
0 g
.46372 .58591 m
.46673 .58941 L
.46161 .5913 L
.4586 .58782 L
.46372 .58591 L
s
.244 .167 0 .092 k
.46886 .58401 m
.47186 .58752 L
.46673 .58941 L
.46372 .58591 L
.46886 .58401 L
F
0 g
.46886 .58401 m
.47186 .58752 L
.46673 .58941 L
.46372 .58591 L
.46886 .58401 L
s
.244 .167 0 .092 k
.474 .58211 m
.477 .58562 L
.47186 .58752 L
.46886 .58401 L
.474 .58211 L
F
0 g
.474 .58211 m
.477 .58562 L
.47186 .58752 L
.46886 .58401 L
.474 .58211 L
s
.244 .167 0 .092 k
.47917 .5802 m
.48215 .58372 L
.477 .58562 L
.474 .58211 L
.47917 .5802 L
F
0 g
.47917 .5802 m
.48215 .58372 L
.477 .58562 L
.474 .58211 L
.47917 .5802 L
s
.244 .167 0 .092 k
.48433 .57829 m
.48732 .58182 L
.48215 .58372 L
.47917 .5802 L
.48433 .57829 L
F
0 g
.48433 .57829 m
.48732 .58182 L
.48215 .58372 L
.47917 .5802 L
.48433 .57829 L
s
.244 .167 0 .092 k
.48952 .57637 m
.49249 .57991 L
.48732 .58182 L
.48433 .57829 L
.48952 .57637 L
F
0 g
.48952 .57637 m
.49249 .57991 L
.48732 .58182 L
.48433 .57829 L
.48952 .57637 L
s
.244 .167 0 .092 k
.4947 .57445 m
.49767 .578 L
.49249 .57991 L
.48952 .57637 L
.4947 .57445 L
F
0 g
.4947 .57445 m
.49767 .578 L
.49249 .57991 L
.48952 .57637 L
.4947 .57445 L
s
.244 .167 0 .092 k
.49991 .57253 m
.50287 .57608 L
.49767 .578 L
.4947 .57445 L
.49991 .57253 L
F
0 g
.49991 .57253 m
.50287 .57608 L
.49767 .578 L
.4947 .57445 L
.49991 .57253 L
s
.244 .167 0 .092 k
.50512 .5706 m
.50808 .57416 L
.50287 .57608 L
.49991 .57253 L
.50512 .5706 L
F
0 g
.50512 .5706 m
.50808 .57416 L
.50287 .57608 L
.49991 .57253 L
.50512 .5706 L
s
.244 .167 0 .092 k
.51035 .56866 m
.5133 .57223 L
.50808 .57416 L
.50512 .5706 L
.51035 .56866 L
F
0 g
.51035 .56866 m
.5133 .57223 L
.50808 .57416 L
.50512 .5706 L
.51035 .56866 L
s
.244 .167 0 .092 k
.51559 .56673 m
.51852 .5703 L
.5133 .57223 L
.51035 .56866 L
.51559 .56673 L
F
0 g
.51559 .56673 m
.51852 .5703 L
.5133 .57223 L
.51035 .56866 L
.51559 .56673 L
s
.244 .167 0 .092 k
.52083 .56478 m
.52377 .56837 L
.51852 .5703 L
.51559 .56673 L
.52083 .56478 L
F
0 g
.52083 .56478 m
.52377 .56837 L
.51852 .5703 L
.51559 .56673 L
.52083 .56478 L
s
.244 .167 0 .092 k
.5261 .56284 m
.52902 .56643 L
.52377 .56837 L
.52083 .56478 L
.5261 .56284 L
F
0 g
.5261 .56284 m
.52902 .56643 L
.52377 .56837 L
.52083 .56478 L
.5261 .56284 L
s
.244 .167 0 .092 k
.53137 .56089 m
.53428 .56449 L
.52902 .56643 L
.5261 .56284 L
.53137 .56089 L
F
0 g
.53137 .56089 m
.53428 .56449 L
.52902 .56643 L
.5261 .56284 L
.53137 .56089 L
s
.244 .167 0 .092 k
.53665 .55893 m
.53956 .56254 L
.53428 .56449 L
.53137 .56089 L
.53665 .55893 L
F
0 g
.53665 .55893 m
.53956 .56254 L
.53428 .56449 L
.53137 .56089 L
.53665 .55893 L
s
.244 .167 0 .092 k
.54194 .55698 m
.54485 .56059 L
.53956 .56254 L
.53665 .55893 L
.54194 .55698 L
F
0 g
.54194 .55698 m
.54485 .56059 L
.53956 .56254 L
.53665 .55893 L
.54194 .55698 L
s
.244 .167 0 .092 k
.54725 .55502 m
.55015 .55864 L
.54485 .56059 L
.54194 .55698 L
.54725 .55502 L
F
0 g
.54725 .55502 m
.55015 .55864 L
.54485 .56059 L
.54194 .55698 L
.54725 .55502 L
s
.244 .167 0 .092 k
.55257 .55305 m
.55545 .55668 L
.55015 .55864 L
.54725 .55502 L
.55257 .55305 L
F
0 g
.55257 .55305 m
.55545 .55668 L
.55015 .55864 L
.54725 .55502 L
.55257 .55305 L
s
.245 .167 0 .092 k
.5579 .55108 m
.56078 .55471 L
.55545 .55668 L
.55257 .55305 L
.5579 .55108 L
F
0 g
.5579 .55108 m
.56078 .55471 L
.55545 .55668 L
.55257 .55305 L
.5579 .55108 L
s
.26 .175 0 .088 k
.56324 .54928 m
.56611 .55293 L
.56078 .55471 L
.5579 .55108 L
.56324 .54928 L
F
0 g
.56324 .54928 m
.56611 .55293 L
.56078 .55471 L
.5579 .55108 L
.56324 .54928 L
s
0 .457 .786 .214 k
.56864 .55992 m
.57152 .56357 L
.56611 .55293 L
.56324 .54928 L
.56864 .55992 L
F
0 g
.56864 .55992 m
.57152 .56357 L
.56611 .55293 L
.56324 .54928 L
.56864 .55992 L
s
0 .291 .54 .034 k
.57514 .74355 m
.57817 .74702 L
.57152 .56357 L
.56864 .55992 L
.57514 .74355 L
F
0 g
.57514 .74355 m
.57817 .74702 L
.57152 .56357 L
.56864 .55992 L
.57514 .74355 L
s
0 .451 .829 .171 k
.58096 .75597 m
.584 .75942 L
.57817 .74702 L
.57514 .74355 L
.58096 .75597 L
F
0 g
.58096 .75597 m
.584 .75942 L
.57817 .74702 L
.57514 .74355 L
.58096 .75597 L
s
.307 .181 0 .062 k
.58672 .75429 m
.58975 .75776 L
.584 .75942 L
.58096 .75597 L
.58672 .75429 L
F
0 g
.58672 .75429 m
.58975 .75776 L
.584 .75942 L
.58096 .75597 L
.58672 .75429 L
s
.288 .172 0 .066 k
.59249 .75241 m
.59552 .75589 L
.58975 .75776 L
.58672 .75429 L
.59249 .75241 L
F
0 g
.59249 .75241 m
.59552 .75589 L
.58975 .75776 L
.58672 .75429 L
.59249 .75241 L
s
.288 .172 0 .066 k
.59828 .75052 m
.60129 .75401 L
.59552 .75589 L
.59249 .75241 L
.59828 .75052 L
F
0 g
.59828 .75052 m
.60129 .75401 L
.59552 .75589 L
.59249 .75241 L
.59828 .75052 L
s
.288 .172 0 .066 k
.60408 .74863 m
.60707 .75212 L
.60129 .75401 L
.59828 .75052 L
.60408 .74863 L
F
0 g
.60408 .74863 m
.60707 .75212 L
.60129 .75401 L
.59828 .75052 L
.60408 .74863 L
s
.288 .172 0 .066 k
.60989 .74674 m
.61288 .75023 L
.60707 .75212 L
.60408 .74863 L
.60989 .74674 L
F
0 g
.60989 .74674 m
.61288 .75023 L
.60707 .75212 L
.60408 .74863 L
.60989 .74674 L
s
.288 .172 0 .066 k
.61571 .74484 m
.61869 .74834 L
.61288 .75023 L
.60989 .74674 L
.61571 .74484 L
F
0 g
.61571 .74484 m
.61869 .74834 L
.61288 .75023 L
.60989 .74674 L
.61571 .74484 L
s
.288 .172 0 .066 k
.62156 .74292 m
.62453 .74644 L
.61869 .74834 L
.61571 .74484 L
.62156 .74292 L
F
0 g
.62156 .74292 m
.62453 .74644 L
.61869 .74834 L
.61571 .74484 L
.62156 .74292 L
s
.288 .172 0 .066 k
.6274 .74101 m
.63037 .74454 L
.62453 .74644 L
.62156 .74292 L
.6274 .74101 L
F
0 g
.6274 .74101 m
.63037 .74454 L
.62453 .74644 L
.62156 .74292 L
.6274 .74101 L
s
.288 .172 0 .066 k
.63328 .7391 m
.63623 .74263 L
.63037 .74454 L
.6274 .74101 L
.63328 .7391 L
F
0 g
.63328 .7391 m
.63623 .74263 L
.63037 .74454 L
.6274 .74101 L
.63328 .7391 L
s
.288 .172 0 .066 k
.63916 .73719 m
.6421 .74072 L
.63623 .74263 L
.63328 .7391 L
.63916 .73719 L
F
0 g
.63916 .73719 m
.6421 .74072 L
.63623 .74263 L
.63328 .7391 L
.63916 .73719 L
s
.288 .172 0 .066 k
.64505 .73527 m
.64799 .73881 L
.6421 .74072 L
.63916 .73719 L
.64505 .73527 L
F
0 g
.64505 .73527 m
.64799 .73881 L
.6421 .74072 L
.63916 .73719 L
.64505 .73527 L
s
.288 .172 0 .066 k
.65096 .73334 m
.65389 .73689 L
.64799 .73881 L
.64505 .73527 L
.65096 .73334 L
F
0 g
.65096 .73334 m
.65389 .73689 L
.64799 .73881 L
.64505 .73527 L
.65096 .73334 L
s
.288 .172 0 .066 k
.65688 .7314 m
.6598 .73496 L
.65389 .73689 L
.65096 .73334 L
.65688 .7314 L
F
0 g
.65688 .7314 m
.6598 .73496 L
.65389 .73689 L
.65096 .73334 L
.65688 .7314 L
s
.288 .172 0 .066 k
.66282 .72946 m
.66573 .73303 L
.6598 .73496 L
.65688 .7314 L
.66282 .72946 L
F
0 g
.66282 .72946 m
.66573 .73303 L
.6598 .73496 L
.65688 .7314 L
.66282 .72946 L
s
.288 .172 0 .066 k
.66877 .72752 m
.67167 .7311 L
.66573 .73303 L
.66282 .72946 L
.66877 .72752 L
F
0 g
.66877 .72752 m
.67167 .7311 L
.66573 .73303 L
.66282 .72946 L
.66877 .72752 L
s
.288 .172 0 .066 k
.67474 .72558 m
.67763 .72916 L
.67167 .7311 L
.66877 .72752 L
.67474 .72558 L
F
0 g
.67474 .72558 m
.67763 .72916 L
.67167 .7311 L
.66877 .72752 L
.67474 .72558 L
s
.288 .172 0 .066 k
.68072 .72363 m
.6836 .72722 L
.67763 .72916 L
.67474 .72558 L
.68072 .72363 L
F
0 g
.68072 .72363 m
.6836 .72722 L
.67763 .72916 L
.67474 .72558 L
.68072 .72363 L
s
.288 .172 0 .066 k
.68672 .72167 m
.68958 .72527 L
.6836 .72722 L
.68072 .72363 L
.68672 .72167 L
F
0 g
.68672 .72167 m
.68958 .72527 L
.6836 .72722 L
.68072 .72363 L
.68672 .72167 L
s
.288 .172 0 .066 k
.69272 .71971 m
.69558 .72332 L
.68958 .72527 L
.68672 .72167 L
.69272 .71971 L
F
0 g
.69272 .71971 m
.69558 .72332 L
.68958 .72527 L
.68672 .72167 L
.69272 .71971 L
s
.288 .172 0 .066 k
.69875 .71774 m
.7016 .72137 L
.69558 .72332 L
.69272 .71971 L
.69875 .71774 L
F
0 g
.69875 .71774 m
.7016 .72137 L
.69558 .72332 L
.69272 .71971 L
.69875 .71774 L
s
.288 .172 0 .066 k
.70479 .71577 m
.70762 .71941 L
.7016 .72137 L
.69875 .71774 L
.70479 .71577 L
F
0 g
.70479 .71577 m
.70762 .71941 L
.7016 .72137 L
.69875 .71774 L
.70479 .71577 L
s
.288 .172 0 .066 k
.71084 .71379 m
.71366 .71744 L
.70762 .71941 L
.70479 .71577 L
.71084 .71379 L
F
0 g
.71084 .71379 m
.71366 .71744 L
.70762 .71941 L
.70479 .71577 L
.71084 .71379 L
s
.288 .172 0 .066 k
.7169 .71182 m
.71972 .71547 L
.71366 .71744 L
.71084 .71379 L
.7169 .71182 L
F
0 g
.7169 .71182 m
.71972 .71547 L
.71366 .71744 L
.71084 .71379 L
.7169 .71182 L
s
.288 .172 0 .066 k
.72299 .70983 m
.7258 .71349 L
.71972 .71547 L
.7169 .71182 L
.72299 .70983 L
F
0 g
.72299 .70983 m
.7258 .71349 L
.71972 .71547 L
.7169 .71182 L
.72299 .70983 L
s
.288 .172 0 .066 k
.72908 .70785 m
.73188 .71151 L
.7258 .71349 L
.72299 .70983 L
.72908 .70785 L
F
0 g
.72908 .70785 m
.73188 .71151 L
.7258 .71349 L
.72299 .70983 L
.72908 .70785 L
s
.288 .172 0 .066 k
.7352 .70585 m
.73798 .70953 L
.73188 .71151 L
.72908 .70785 L
.7352 .70585 L
F
0 g
.7352 .70585 m
.73798 .70953 L
.73188 .71151 L
.72908 .70785 L
.7352 .70585 L
s
.288 .172 0 .066 k
.74131 .70385 m
.7441 .70753 L
.73798 .70953 L
.7352 .70585 L
.74131 .70385 L
F
0 g
.74131 .70385 m
.7441 .70753 L
.73798 .70953 L
.7352 .70585 L
.74131 .70385 L
s
.288 .172 0 .066 k
.74746 .70185 m
.75023 .70554 L
.7441 .70753 L
.74131 .70385 L
.74746 .70185 L
F
0 g
.74746 .70185 m
.75023 .70554 L
.7441 .70753 L
.74131 .70385 L
.74746 .70185 L
s
.288 .172 0 .066 k
.75362 .69984 m
.75637 .70355 L
.75023 .70554 L
.74746 .70185 L
.75362 .69984 L
F
0 g
.75362 .69984 m
.75637 .70355 L
.75023 .70554 L
.74746 .70185 L
.75362 .69984 L
s
.288 .172 0 .066 k
.75978 .69783 m
.76253 .70154 L
.75637 .70355 L
.75362 .69984 L
.75978 .69783 L
F
0 g
.75978 .69783 m
.76253 .70154 L
.75637 .70355 L
.75362 .69984 L
.75978 .69783 L
s
.288 .172 0 .066 k
.76598 .69581 m
.7687 .69953 L
.76253 .70154 L
.75978 .69783 L
.76598 .69581 L
F
0 g
.76598 .69581 m
.7687 .69953 L
.76253 .70154 L
.75978 .69783 L
.76598 .69581 L
s
.288 .172 0 .066 k
.77218 .69378 m
.7749 .69751 L
.7687 .69953 L
.76598 .69581 L
.77218 .69378 L
F
0 g
.77218 .69378 m
.7749 .69751 L
.7687 .69953 L
.76598 .69581 L
.77218 .69378 L
s
.288 .172 0 .066 k
.77838 .69175 m
.78111 .69549 L
.7749 .69751 L
.77218 .69378 L
.77838 .69175 L
F
0 g
.77838 .69175 m
.78111 .69549 L
.7749 .69751 L
.77218 .69378 L
.77838 .69175 L
s
.288 .172 0 .066 k
.78462 .68972 m
.78732 .69348 L
.78111 .69549 L
.77838 .69175 L
.78462 .68972 L
F
0 g
.78462 .68972 m
.78732 .69348 L
.78111 .69549 L
.77838 .69175 L
.78462 .68972 L
s
.288 .172 0 .066 k
.79087 .68769 m
.79356 .69144 L
.78732 .69348 L
.78462 .68972 L
.79087 .68769 L
F
0 g
.79087 .68769 m
.79356 .69144 L
.78732 .69348 L
.78462 .68972 L
.79087 .68769 L
s
.288 .172 0 .066 k
.79713 .68564 m
.79981 .68941 L
.79356 .69144 L
.79087 .68769 L
.79713 .68564 L
F
0 g
.79713 .68564 m
.79981 .68941 L
.79356 .69144 L
.79087 .68769 L
.79713 .68564 L
s
.288 .172 0 .066 k
.80341 .68359 m
.80607 .68737 L
.79981 .68941 L
.79713 .68564 L
.80341 .68359 L
F
0 g
.80341 .68359 m
.80607 .68737 L
.79981 .68941 L
.79713 .68564 L
.80341 .68359 L
s
.288 .172 0 .066 k
.8097 .68154 m
.81235 .68533 L
.80607 .68737 L
.80341 .68359 L
.8097 .68154 L
F
0 g
.8097 .68154 m
.81235 .68533 L
.80607 .68737 L
.80341 .68359 L
.8097 .68154 L
s
.288 .172 0 .066 k
.81601 .67948 m
.81865 .68328 L
.81235 .68533 L
.8097 .68154 L
.81601 .67948 L
F
0 g
.81601 .67948 m
.81865 .68328 L
.81235 .68533 L
.8097 .68154 L
.81601 .67948 L
s
.288 .172 0 .066 k
.82233 .67742 m
.82497 .68122 L
.81865 .68328 L
.81601 .67948 L
.82233 .67742 L
F
0 g
.82233 .67742 m
.82497 .68122 L
.81865 .68328 L
.81601 .67948 L
.82233 .67742 L
s
.288 .172 0 .066 k
.82867 .67535 m
.83129 .67916 L
.82497 .68122 L
.82233 .67742 L
.82867 .67535 L
F
0 g
.82867 .67535 m
.83129 .67916 L
.82497 .68122 L
.82233 .67742 L
.82867 .67535 L
s
.288 .172 0 .066 k
.83502 .67328 m
.83764 .6771 L
.83129 .67916 L
.82867 .67535 L
.83502 .67328 L
F
0 g
.83502 .67328 m
.83764 .6771 L
.83129 .67916 L
.82867 .67535 L
.83502 .67328 L
s
.288 .172 0 .066 k
.84139 .6712 m
.84399 .67503 L
.83764 .6771 L
.83502 .67328 L
.84139 .6712 L
F
0 g
.84139 .6712 m
.84399 .67503 L
.83764 .6771 L
.83502 .67328 L
.84139 .6712 L
s
.288 .172 0 .066 k
.84778 .66911 m
.85037 .67295 L
.84399 .67503 L
.84139 .6712 L
.84778 .66911 L
F
0 g
.84778 .66911 m
.85037 .67295 L
.84399 .67503 L
.84139 .6712 L
.84778 .66911 L
s
.288 .172 0 .066 k
.85418 .66702 m
.85677 .67087 L
.85037 .67295 L
.84778 .66911 L
.85418 .66702 L
F
0 g
.85418 .66702 m
.85677 .67087 L
.85037 .67295 L
.84778 .66911 L
.85418 .66702 L
s
.286 .17 0 .067 k
.8606 .66491 m
.86317 .66877 L
.85677 .67087 L
.85418 .66702 L
.8606 .66491 L
F
0 g
.8606 .66491 m
.86317 .66877 L
.85677 .67087 L
.85418 .66702 L
.8606 .66491 L
s
.151 .097 0 .104 k
.86686 .661 m
.86942 .66488 L
.86317 .66877 L
.8606 .66491 L
.86686 .661 L
F
0 g
.86686 .661 m
.86942 .66488 L
.86317 .66877 L
.8606 .66491 L
.86686 .661 L
s
0 .288 .615 .017 k
.8624 .54771 m
.86488 .55171 L
.86942 .66488 L
.86686 .661 L
.8624 .54771 L
F
0 g
.8624 .54771 m
.86488 .55171 L
.86942 .66488 L
.86686 .661 L
.8624 .54771 L
s
0 .236 .374 .068 k
.32094 .63572 m
.32414 .63903 L
.31207 .73966 L
.30875 .73644 L
.32094 .63572 L
F
0 g
.32094 .63572 m
.32414 .63903 L
.31207 .73966 L
.30875 .73644 L
.32094 .63572 L
s
.118 .105 0 .138 k
.32589 .63242 m
.32909 .63574 L
.32414 .63903 L
.32094 .63572 L
.32589 .63242 L
F
0 g
.32589 .63242 m
.32909 .63574 L
.32414 .63903 L
.32094 .63572 L
.32589 .63242 L
s
.242 .165 0 .093 k
.33075 .6306 m
.33394 .63392 L
.32909 .63574 L
.32589 .63242 L
.33075 .6306 L
F
0 g
.33075 .6306 m
.33394 .63392 L
.32909 .63574 L
.32589 .63242 L
.33075 .6306 L
s
.244 .167 0 .092 k
.33562 .62879 m
.33881 .63212 L
.33394 .63392 L
.33075 .6306 L
.33562 .62879 L
F
0 g
.33562 .62879 m
.33881 .63212 L
.33394 .63392 L
.33075 .6306 L
.33562 .62879 L
s
.244 .167 0 .092 k
.3405 .62699 m
.34367 .63032 L
.33881 .63212 L
.33562 .62879 L
.3405 .62699 L
F
0 g
.3405 .62699 m
.34367 .63032 L
.33881 .63212 L
.33562 .62879 L
.3405 .62699 L
s
.244 .167 0 .092 k
.34539 .62518 m
.34856 .62852 L
.34367 .63032 L
.3405 .62699 L
.34539 .62518 L
F
0 g
.34539 .62518 m
.34856 .62852 L
.34367 .63032 L
.3405 .62699 L
.34539 .62518 L
s
.244 .167 0 .092 k
.35029 .62336 m
.35345 .62671 L
.34856 .62852 L
.34539 .62518 L
.35029 .62336 L
F
0 g
.35029 .62336 m
.35345 .62671 L
.34856 .62852 L
.34539 .62518 L
.35029 .62336 L
s
.244 .167 0 .092 k
.35519 .62153 m
.35835 .62489 L
.35345 .62671 L
.35029 .62336 L
.35519 .62153 L
F
0 g
.35519 .62153 m
.35835 .62489 L
.35345 .62671 L
.35029 .62336 L
.35519 .62153 L
s
.244 .167 0 .092 k
.36011 .61971 m
.36326 .62308 L
.35835 .62489 L
.35519 .62153 L
.36011 .61971 L
F
0 g
.36011 .61971 m
.36326 .62308 L
.35835 .62489 L
.35519 .62153 L
.36011 .61971 L
s
.244 .167 0 .092 k
.36503 .61788 m
.36819 .62126 L
.36326 .62308 L
.36011 .61971 L
.36503 .61788 L
F
0 g
.36503 .61788 m
.36819 .62126 L
.36326 .62308 L
.36011 .61971 L
.36503 .61788 L
s
.244 .167 0 .092 k
.36998 .61605 m
.37311 .61943 L
.36819 .62126 L
.36503 .61788 L
.36998 .61605 L
F
0 g
.36998 .61605 m
.37311 .61943 L
.36819 .62126 L
.36503 .61788 L
.36998 .61605 L
s
.244 .167 0 .092 k
.37493 .61422 m
.37807 .6176 L
.37311 .61943 L
.36998 .61605 L
.37493 .61422 L
F
0 g
.37493 .61422 m
.37807 .6176 L
.37311 .61943 L
.36998 .61605 L
.37493 .61422 L
s
.244 .167 0 .092 k
.37989 .61237 m
.38302 .61577 L
.37807 .6176 L
.37493 .61422 L
.37989 .61237 L
F
0 g
.37989 .61237 m
.38302 .61577 L
.37807 .6176 L
.37493 .61422 L
.37989 .61237 L
s
.244 .167 0 .092 k
.38486 .61053 m
.38798 .61393 L
.38302 .61577 L
.37989 .61237 L
.38486 .61053 L
F
0 g
.38486 .61053 m
.38798 .61393 L
.38302 .61577 L
.37989 .61237 L
.38486 .61053 L
s
.244 .167 0 .092 k
.38984 .60869 m
.39295 .61209 L
.38798 .61393 L
.38486 .61053 L
.38984 .60869 L
F
0 g
.38984 .60869 m
.39295 .61209 L
.38798 .61393 L
.38486 .61053 L
.38984 .60869 L
s
.244 .167 0 .092 k
.39483 .60684 m
.39794 .61025 L
.39295 .61209 L
.38984 .60869 L
.39483 .60684 L
F
0 g
.39483 .60684 m
.39794 .61025 L
.39295 .61209 L
.38984 .60869 L
.39483 .60684 L
s
.244 .167 0 .092 k
.39984 .60498 m
.40294 .6084 L
.39794 .61025 L
.39483 .60684 L
.39984 .60498 L
F
0 g
.39984 .60498 m
.40294 .6084 L
.39794 .61025 L
.39483 .60684 L
.39984 .60498 L
s
.244 .167 0 .092 k
.40485 .60311 m
.40794 .60655 L
.40294 .6084 L
.39984 .60498 L
.40485 .60311 L
F
0 g
.40485 .60311 m
.40794 .60655 L
.40294 .6084 L
.39984 .60498 L
.40485 .60311 L
s
.244 .167 0 .092 k
.40987 .60126 m
.41296 .60469 L
.40794 .60655 L
.40485 .60311 L
.40987 .60126 L
F
0 g
.40987 .60126 m
.41296 .60469 L
.40794 .60655 L
.40485 .60311 L
.40987 .60126 L
s
.244 .167 0 .092 k
.4149 .59939 m
.41799 .60283 L
.41296 .60469 L
.40987 .60126 L
.4149 .59939 L
F
0 g
.4149 .59939 m
.41799 .60283 L
.41296 .60469 L
.40987 .60126 L
.4149 .59939 L
s
.244 .167 0 .092 k
.41995 .59752 m
.42303 .60097 L
.41799 .60283 L
.4149 .59939 L
.41995 .59752 L
F
0 g
.41995 .59752 m
.42303 .60097 L
.41799 .60283 L
.4149 .59939 L
.41995 .59752 L
s
.244 .167 0 .092 k
.425 .59564 m
.42807 .5991 L
.42303 .60097 L
.41995 .59752 L
.425 .59564 L
F
0 g
.425 .59564 m
.42807 .5991 L
.42303 .60097 L
.41995 .59752 L
.425 .59564 L
s
.244 .167 0 .092 k
.43007 .59376 m
.43313 .59723 L
.42807 .5991 L
.425 .59564 L
.43007 .59376 L
F
0 g
.43007 .59376 m
.43313 .59723 L
.42807 .5991 L
.425 .59564 L
.43007 .59376 L
s
.244 .167 0 .092 k
.43515 .59188 m
.4382 .59536 L
.43313 .59723 L
.43007 .59376 L
.43515 .59188 L
F
0 g
.43515 .59188 m
.4382 .59536 L
.43313 .59723 L
.43007 .59376 L
.43515 .59188 L
s
.244 .167 0 .092 k
.44024 .58999 m
.44328 .59348 L
.4382 .59536 L
.43515 .59188 L
.44024 .58999 L
F
0 g
.44024 .58999 m
.44328 .59348 L
.4382 .59536 L
.43515 .59188 L
.44024 .58999 L
s
.244 .167 0 .092 k
.44534 .5881 m
.44838 .59159 L
.44328 .59348 L
.44024 .58999 L
.44534 .5881 L
F
0 g
.44534 .5881 m
.44838 .59159 L
.44328 .59348 L
.44024 .58999 L
.44534 .5881 L
s
.244 .167 0 .092 k
.45045 .58621 m
.45348 .5897 L
.44838 .59159 L
.44534 .5881 L
.45045 .58621 L
F
0 g
.45045 .58621 m
.45348 .5897 L
.44838 .59159 L
.44534 .5881 L
.45045 .58621 L
s
.244 .167 0 .092 k
.45557 .58431 m
.4586 .58782 L
.45348 .5897 L
.45045 .58621 L
.45557 .58431 L
F
0 g
.45557 .58431 m
.4586 .58782 L
.45348 .5897 L
.45045 .58621 L
.45557 .58431 L
s
.244 .167 0 .092 k
.4607 .58241 m
.46372 .58591 L
.4586 .58782 L
.45557 .58431 L
.4607 .58241 L
F
0 g
.4607 .58241 m
.46372 .58591 L
.4586 .58782 L
.45557 .58431 L
.4607 .58241 L
s
.244 .167 0 .092 k
.46584 .5805 m
.46886 .58401 L
.46372 .58591 L
.4607 .58241 L
.46584 .5805 L
F
0 g
.46584 .5805 m
.46886 .58401 L
.46372 .58591 L
.4607 .58241 L
.46584 .5805 L
s
.244 .167 0 .092 k
.471 .57859 m
.474 .58211 L
.46886 .58401 L
.46584 .5805 L
.471 .57859 L
F
0 g
.471 .57859 m
.474 .58211 L
.46886 .58401 L
.46584 .5805 L
.471 .57859 L
s
.244 .167 0 .092 k
.47617 .57667 m
.47917 .5802 L
.474 .58211 L
.471 .57859 L
.47617 .57667 L
F
0 g
.47617 .57667 m
.47917 .5802 L
.474 .58211 L
.471 .57859 L
.47617 .57667 L
s
.244 .167 0 .092 k
.48134 .57474 m
.48433 .57829 L
.47917 .5802 L
.47617 .57667 L
.48134 .57474 L
F
0 g
.48134 .57474 m
.48433 .57829 L
.47917 .5802 L
.47617 .57667 L
.48134 .57474 L
s
.244 .167 0 .092 k
.48653 .57283 m
.48952 .57637 L
.48433 .57829 L
.48134 .57474 L
.48653 .57283 L
F
0 g
.48653 .57283 m
.48952 .57637 L
.48433 .57829 L
.48134 .57474 L
.48653 .57283 L
s
.244 .167 0 .092 k
.49173 .57089 m
.4947 .57445 L
.48952 .57637 L
.48653 .57283 L
.49173 .57089 L
F
0 g
.49173 .57089 m
.4947 .57445 L
.48952 .57637 L
.48653 .57283 L
.49173 .57089 L
s
.244 .167 0 .092 k
.49694 .56897 m
.49991 .57253 L
.4947 .57445 L
.49173 .57089 L
.49694 .56897 L
F
0 g
.49694 .56897 m
.49991 .57253 L
.4947 .57445 L
.49173 .57089 L
.49694 .56897 L
s
.244 .167 0 .092 k
.50216 .56703 m
.50512 .5706 L
.49991 .57253 L
.49694 .56897 L
.50216 .56703 L
F
0 g
.50216 .56703 m
.50512 .5706 L
.49991 .57253 L
.49694 .56897 L
.50216 .56703 L
s
.244 .167 0 .092 k
.5074 .56509 m
.51035 .56866 L
.50512 .5706 L
.50216 .56703 L
.5074 .56509 L
F
0 g
.5074 .56509 m
.51035 .56866 L
.50512 .5706 L
.50216 .56703 L
.5074 .56509 L
s
.244 .167 0 .092 k
.51264 .56314 m
.51559 .56673 L
.51035 .56866 L
.5074 .56509 L
.51264 .56314 L
F
0 g
.51264 .56314 m
.51559 .56673 L
.51035 .56866 L
.5074 .56509 L
.51264 .56314 L
s
.244 .167 0 .092 k
.5179 .56119 m
.52083 .56478 L
.51559 .56673 L
.51264 .56314 L
.5179 .56119 L
F
0 g
.5179 .56119 m
.52083 .56478 L
.51559 .56673 L
.51264 .56314 L
.5179 .56119 L
s
.244 .167 0 .092 k
.52316 .55924 m
.5261 .56284 L
.52083 .56478 L
.5179 .56119 L
.52316 .55924 L
F
0 g
.52316 .55924 m
.5261 .56284 L
.52083 .56478 L
.5179 .56119 L
.52316 .55924 L
s
.244 .167 0 .092 k
.52844 .55728 m
.53137 .56089 L
.5261 .56284 L
.52316 .55924 L
.52844 .55728 L
F
0 g
.52844 .55728 m
.53137 .56089 L
.5261 .56284 L
.52316 .55924 L
.52844 .55728 L
s
.244 .167 0 .092 k
.53373 .55532 m
.53665 .55893 L
.53137 .56089 L
.52844 .55728 L
.53373 .55532 L
F
0 g
.53373 .55532 m
.53665 .55893 L
.53137 .56089 L
.52844 .55728 L
.53373 .55532 L
s
.244 .167 0 .092 k
.53903 .55335 m
.54194 .55698 L
.53665 .55893 L
.53373 .55532 L
.53903 .55335 L
F
0 g
.53903 .55335 m
.54194 .55698 L
.53665 .55893 L
.53373 .55532 L
.53903 .55335 L
s
.244 .167 0 .092 k
.54434 .55138 m
.54725 .55502 L
.54194 .55698 L
.53903 .55335 L
.54434 .55138 L
F
0 g
.54434 .55138 m
.54725 .55502 L
.54194 .55698 L
.53903 .55335 L
.54434 .55138 L
s
.244 .167 0 .092 k
.54967 .5494 m
.55257 .55305 L
.54725 .55502 L
.54434 .55138 L
.54967 .5494 L
F
0 g
.54967 .5494 m
.55257 .55305 L
.54725 .55502 L
.54434 .55138 L
.54967 .5494 L
s
.245 .167 0 .092 k
.55501 .54743 m
.5579 .55108 L
.55257 .55305 L
.54967 .5494 L
.55501 .54743 L
F
0 g
.55501 .54743 m
.5579 .55108 L
.55257 .55305 L
.54967 .5494 L
.55501 .54743 L
s
.26 .175 0 .088 k
.56036 .54562 m
.56324 .54928 L
.5579 .55108 L
.55501 .54743 L
.56036 .54562 L
F
0 g
.56036 .54562 m
.56324 .54928 L
.5579 .55108 L
.55501 .54743 L
.56036 .54562 L
s
0 .457 .786 .214 k
.56576 .55627 m
.56864 .55992 L
.56324 .54928 L
.56036 .54562 L
.56576 .55627 L
F
0 g
.56576 .55627 m
.56864 .55992 L
.56324 .54928 L
.56036 .54562 L
.56576 .55627 L
s
0 .291 .54 .034 k
.57209 .74007 m
.57514 .74355 L
.56864 .55992 L
.56576 .55627 L
.57209 .74007 L
F
0 g
.57209 .74007 m
.57514 .74355 L
.56864 .55992 L
.56576 .55627 L
.57209 .74007 L
s
0 .451 .829 .171 k
.57792 .7525 m
.58096 .75597 L
.57514 .74355 L
.57209 .74007 L
.57792 .7525 L
F
0 g
.57792 .7525 m
.58096 .75597 L
.57514 .74355 L
.57209 .74007 L
.57792 .7525 L
s
.307 .181 0 .062 k
.58368 .75081 m
.58672 .75429 L
.58096 .75597 L
.57792 .7525 L
.58368 .75081 L
F
0 g
.58368 .75081 m
.58672 .75429 L
.58096 .75597 L
.57792 .7525 L
.58368 .75081 L
s
.288 .172 0 .066 k
.58946 .74892 m
.59249 .75241 L
.58672 .75429 L
.58368 .75081 L
.58946 .74892 L
F
0 g
.58946 .74892 m
.59249 .75241 L
.58672 .75429 L
.58368 .75081 L
.58946 .74892 L
s
.288 .172 0 .066 k
.59526 .74703 m
.59828 .75052 L
.59249 .75241 L
.58946 .74892 L
.59526 .74703 L
F
0 g
.59526 .74703 m
.59828 .75052 L
.59249 .75241 L
.58946 .74892 L
.59526 .74703 L
s
.288 .172 0 .066 k
.60106 .74513 m
.60408 .74863 L
.59828 .75052 L
.59526 .74703 L
.60106 .74513 L
F
0 g
.60106 .74513 m
.60408 .74863 L
.59828 .75052 L
.59526 .74703 L
.60106 .74513 L
s
.288 .172 0 .066 k
.60689 .74322 m
.60989 .74674 L
.60408 .74863 L
.60106 .74513 L
.60689 .74322 L
F
0 g
.60689 .74322 m
.60989 .74674 L
.60408 .74863 L
.60106 .74513 L
.60689 .74322 L
s
.288 .172 0 .066 k
.61272 .74131 m
.61571 .74484 L
.60989 .74674 L
.60689 .74322 L
.61272 .74131 L
F
0 g
.61272 .74131 m
.61571 .74484 L
.60989 .74674 L
.60689 .74322 L
.61272 .74131 L
s
.288 .172 0 .066 k
.61857 .7394 m
.62156 .74292 L
.61571 .74484 L
.61272 .74131 L
.61857 .7394 L
F
0 g
.61857 .7394 m
.62156 .74292 L
.61571 .74484 L
.61272 .74131 L
.61857 .7394 L
s
.288 .172 0 .066 k
.62443 .73748 m
.6274 .74101 L
.62156 .74292 L
.61857 .7394 L
.62443 .73748 L
F
0 g
.62443 .73748 m
.6274 .74101 L
.62156 .74292 L
.61857 .7394 L
.62443 .73748 L
s
.288 .172 0 .066 k
.63031 .73556 m
.63328 .7391 L
.6274 .74101 L
.62443 .73748 L
.63031 .73556 L
F
0 g
.63031 .73556 m
.63328 .7391 L
.6274 .74101 L
.62443 .73748 L
.63031 .73556 L
s
.288 .172 0 .066 k
.6362 .73363 m
.63916 .73719 L
.63328 .7391 L
.63031 .73556 L
.6362 .73363 L
F
0 g
.6362 .73363 m
.63916 .73719 L
.63328 .7391 L
.63031 .73556 L
.6362 .73363 L
s
.288 .172 0 .066 k
.6421 .7317 m
.64505 .73527 L
.63916 .73719 L
.6362 .73363 L
.6421 .7317 L
F
0 g
.6421 .7317 m
.64505 .73527 L
.63916 .73719 L
.6362 .73363 L
.6421 .7317 L
s
.288 .172 0 .066 k
.64803 .72976 m
.65096 .73334 L
.64505 .73527 L
.6421 .7317 L
.64803 .72976 L
F
0 g
.64803 .72976 m
.65096 .73334 L
.64505 .73527 L
.6421 .7317 L
.64803 .72976 L
s
.288 .172 0 .066 k
.65395 .72782 m
.65688 .7314 L
.65096 .73334 L
.64803 .72976 L
.65395 .72782 L
F
0 g
.65395 .72782 m
.65688 .7314 L
.65096 .73334 L
.64803 .72976 L
.65395 .72782 L
s
.288 .172 0 .066 k
.6599 .72587 m
.66282 .72946 L
.65688 .7314 L
.65395 .72782 L
.6599 .72587 L
F
0 g
.6599 .72587 m
.66282 .72946 L
.65688 .7314 L
.65395 .72782 L
.6599 .72587 L
s
.288 .172 0 .066 k
.66586 .72392 m
.66877 .72752 L
.66282 .72946 L
.6599 .72587 L
.66586 .72392 L
F
0 g
.66586 .72392 m
.66877 .72752 L
.66282 .72946 L
.6599 .72587 L
.66586 .72392 L
s
.288 .172 0 .066 k
.67183 .72197 m
.67474 .72558 L
.66877 .72752 L
.66586 .72392 L
.67183 .72197 L
F
0 g
.67183 .72197 m
.67474 .72558 L
.66877 .72752 L
.66586 .72392 L
.67183 .72197 L
s
.288 .172 0 .066 k
.67783 .72001 m
.68072 .72363 L
.67474 .72558 L
.67183 .72197 L
.67783 .72001 L
F
0 g
.67783 .72001 m
.68072 .72363 L
.67474 .72558 L
.67183 .72197 L
.67783 .72001 L
s
.288 .172 0 .066 k
.68383 .71804 m
.68672 .72167 L
.68072 .72363 L
.67783 .72001 L
.68383 .71804 L
F
0 g
.68383 .71804 m
.68672 .72167 L
.68072 .72363 L
.67783 .72001 L
.68383 .71804 L
s
.288 .172 0 .066 k
.68985 .71608 m
.69272 .71971 L
.68672 .72167 L
.68383 .71804 L
.68985 .71608 L
F
0 g
.68985 .71608 m
.69272 .71971 L
.68672 .72167 L
.68383 .71804 L
.68985 .71608 L
s
.288 .172 0 .066 k
.69588 .7141 m
.69875 .71774 L
.69272 .71971 L
.68985 .71608 L
.69588 .7141 L
F
0 g
.69588 .7141 m
.69875 .71774 L
.69272 .71971 L
.68985 .71608 L
.69588 .7141 L
s
.288 .172 0 .066 k
.70193 .71212 m
.70479 .71577 L
.69875 .71774 L
.69588 .7141 L
.70193 .71212 L
F
0 g
.70193 .71212 m
.70479 .71577 L
.69875 .71774 L
.69588 .7141 L
.70193 .71212 L
s
.288 .172 0 .066 k
.70799 .71014 m
.71084 .71379 L
.70479 .71577 L
.70193 .71212 L
.70799 .71014 L
F
0 g
.70799 .71014 m
.71084 .71379 L
.70479 .71577 L
.70193 .71212 L
.70799 .71014 L
s
.288 .172 0 .066 k
.71407 .70815 m
.7169 .71182 L
.71084 .71379 L
.70799 .71014 L
.71407 .70815 L
F
0 g
.71407 .70815 m
.7169 .71182 L
.71084 .71379 L
.70799 .71014 L
.71407 .70815 L
s
.288 .172 0 .066 k
.72016 .70616 m
.72299 .70983 L
.7169 .71182 L
.71407 .70815 L
.72016 .70616 L
F
0 g
.72016 .70616 m
.72299 .70983 L
.7169 .71182 L
.71407 .70815 L
.72016 .70616 L
s
.288 .172 0 .066 k
.72627 .70416 m
.72908 .70785 L
.72299 .70983 L
.72016 .70616 L
.72627 .70416 L
F
0 g
.72627 .70416 m
.72908 .70785 L
.72299 .70983 L
.72016 .70616 L
.72627 .70416 L
s
.288 .172 0 .066 k
.73239 .70215 m
.7352 .70585 L
.72908 .70785 L
.72627 .70416 L
.73239 .70215 L
F
0 g
.73239 .70215 m
.7352 .70585 L
.72908 .70785 L
.72627 .70416 L
.73239 .70215 L
s
.288 .172 0 .066 k
.73853 .70015 m
.74131 .70385 L
.7352 .70585 L
.73239 .70215 L
.73853 .70015 L
F
0 g
.73853 .70015 m
.74131 .70385 L
.7352 .70585 L
.73239 .70215 L
.73853 .70015 L
s
.288 .172 0 .066 k
.74468 .69814 m
.74746 .70185 L
.74131 .70385 L
.73853 .70015 L
.74468 .69814 L
F
0 g
.74468 .69814 m
.74746 .70185 L
.74131 .70385 L
.73853 .70015 L
.74468 .69814 L
s
.288 .172 0 .066 k
.75085 .69612 m
.75362 .69984 L
.74746 .70185 L
.74468 .69814 L
.75085 .69612 L
F
0 g
.75085 .69612 m
.75362 .69984 L
.74746 .70185 L
.74468 .69814 L
.75085 .69612 L
s
.288 .172 0 .066 k
.75703 .69409 m
.75978 .69783 L
.75362 .69984 L
.75085 .69612 L
.75703 .69409 L
F
0 g
.75703 .69409 m
.75978 .69783 L
.75362 .69984 L
.75085 .69612 L
.75703 .69409 L
s
.288 .172 0 .066 k
.76322 .69206 m
.76598 .69581 L
.75978 .69783 L
.75703 .69409 L
.76322 .69206 L
F
0 g
.76322 .69206 m
.76598 .69581 L
.75978 .69783 L
.75703 .69409 L
.76322 .69206 L
s
.288 .172 0 .066 k
.76944 .69004 m
.77218 .69378 L
.76598 .69581 L
.76322 .69206 L
.76944 .69004 L
F
0 g
.76944 .69004 m
.77218 .69378 L
.76598 .69581 L
.76322 .69206 L
.76944 .69004 L
s
.288 .172 0 .066 k
.77567 .688 m
.77838 .69175 L
.77218 .69378 L
.76944 .69004 L
.77567 .688 L
F
0 g
.77567 .688 m
.77838 .69175 L
.77218 .69378 L
.76944 .69004 L
.77567 .688 L
s
.288 .172 0 .066 k
.7819 .68595 m
.78462 .68972 L
.77838 .69175 L
.77567 .688 L
.7819 .68595 L
F
0 g
.7819 .68595 m
.78462 .68972 L
.77838 .69175 L
.77567 .688 L
.7819 .68595 L
s
.288 .172 0 .066 k
.78816 .6839 m
.79087 .68769 L
.78462 .68972 L
.7819 .68595 L
.78816 .6839 L
F
0 g
.78816 .6839 m
.79087 .68769 L
.78462 .68972 L
.7819 .68595 L
.78816 .6839 L
s
.288 .172 0 .066 k
.79444 .68186 m
.79713 .68564 L
.79087 .68769 L
.78816 .6839 L
.79444 .68186 L
F
0 g
.79444 .68186 m
.79713 .68564 L
.79087 .68769 L
.78816 .6839 L
.79444 .68186 L
s
.288 .172 0 .066 k
.80073 .6798 m
.80341 .68359 L
.79713 .68564 L
.79444 .68186 L
.80073 .6798 L
F
0 g
.80073 .6798 m
.80341 .68359 L
.79713 .68564 L
.79444 .68186 L
.80073 .6798 L
s
.288 .172 0 .066 k
.80702 .67773 m
.8097 .68154 L
.80341 .68359 L
.80073 .6798 L
.80702 .67773 L
F
0 g
.80702 .67773 m
.8097 .68154 L
.80341 .68359 L
.80073 .6798 L
.80702 .67773 L
s
.288 .172 0 .066 k
.81335 .67566 m
.81601 .67948 L
.8097 .68154 L
.80702 .67773 L
.81335 .67566 L
F
0 g
.81335 .67566 m
.81601 .67948 L
.8097 .68154 L
.80702 .67773 L
.81335 .67566 L
s
.288 .172 0 .066 k
.81968 .6736 m
.82233 .67742 L
.81601 .67948 L
.81335 .67566 L
.81968 .6736 L
F
0 g
.81968 .6736 m
.82233 .67742 L
.81601 .67948 L
.81335 .67566 L
.81968 .6736 L
s
.288 .172 0 .066 k
.82603 .67151 m
.82867 .67535 L
.82233 .67742 L
.81968 .6736 L
.82603 .67151 L
F
0 g
.82603 .67151 m
.82867 .67535 L
.82233 .67742 L
.81968 .6736 L
.82603 .67151 L
s
.288 .172 0 .066 k
.8324 .66943 m
.83502 .67328 L
.82867 .67535 L
.82603 .67151 L
.8324 .66943 L
F
0 g
.8324 .66943 m
.83502 .67328 L
.82867 .67535 L
.82603 .67151 L
.8324 .66943 L
s
.288 .172 0 .066 k
.83878 .66735 m
.84139 .6712 L
.83502 .67328 L
.8324 .66943 L
.83878 .66735 L
F
0 g
.83878 .66735 m
.84139 .6712 L
.83502 .67328 L
.8324 .66943 L
.83878 .66735 L
s
.288 .172 0 .066 k
.84517 .66525 m
.84778 .66911 L
.84139 .6712 L
.83878 .66735 L
.84517 .66525 L
F
0 g
.84517 .66525 m
.84778 .66911 L
.84139 .6712 L
.83878 .66735 L
.84517 .66525 L
s
.288 .172 0 .066 k
.85159 .66316 m
.85418 .66702 L
.84778 .66911 L
.84517 .66525 L
.85159 .66316 L
F
0 g
.85159 .66316 m
.85418 .66702 L
.84778 .66911 L
.84517 .66525 L
.85159 .66316 L
s
.286 .17 0 .067 k
.85802 .66103 m
.8606 .66491 L
.85418 .66702 L
.85159 .66316 L
.85802 .66103 L
F
0 g
.85802 .66103 m
.8606 .66491 L
.85418 .66702 L
.85159 .66316 L
.85802 .66103 L
s
.151 .097 0 .104 k
.86429 .65711 m
.86686 .661 L
.8606 .66491 L
.85802 .66103 L
.86429 .65711 L
F
0 g
.86429 .65711 m
.86686 .661 L
.8606 .66491 L
.85802 .66103 L
.86429 .65711 L
s
0 .288 .615 .017 k
.85991 .54369 m
.8624 .54771 L
.86686 .661 L
.86429 .65711 L
.85991 .54369 L
F
0 g
.85991 .54369 m
.8624 .54771 L
.86686 .661 L
.86429 .65711 L
.85991 .54369 L
s
0 .236 .374 .068 k
.31772 .6324 m
.32094 .63572 L
.30875 .73644 L
.30541 .73323 L
.31772 .6324 L
F
0 g
.31772 .6324 m
.32094 .63572 L
.30875 .73644 L
.30541 .73323 L
.31772 .6324 L
s
.118 .105 0 .138 k
.32269 .6291 m
.32589 .63242 L
.32094 .63572 L
.31772 .6324 L
.32269 .6291 L
F
0 g
.32269 .6291 m
.32589 .63242 L
.32094 .63572 L
.31772 .6324 L
.32269 .6291 L
s
.242 .165 0 .093 k
.32755 .62726 m
.33075 .6306 L
.32589 .63242 L
.32269 .6291 L
.32755 .62726 L
F
0 g
.32755 .62726 m
.33075 .6306 L
.32589 .63242 L
.32269 .6291 L
.32755 .62726 L
s
.244 .167 0 .092 k
.33243 .62545 m
.33562 .62879 L
.33075 .6306 L
.32755 .62726 L
.33243 .62545 L
F
0 g
.33243 .62545 m
.33562 .62879 L
.33075 .6306 L
.32755 .62726 L
.33243 .62545 L
s
.244 .167 0 .092 k
.33731 .62364 m
.3405 .62699 L
.33562 .62879 L
.33243 .62545 L
.33731 .62364 L
F
0 g
.33731 .62364 m
.3405 .62699 L
.33562 .62879 L
.33243 .62545 L
.33731 .62364 L
s
.244 .167 0 .092 k
.3422 .62182 m
.34539 .62518 L
.3405 .62699 L
.33731 .62364 L
.3422 .62182 L
F
0 g
.3422 .62182 m
.34539 .62518 L
.3405 .62699 L
.33731 .62364 L
.3422 .62182 L
s
.244 .167 0 .092 k
.34711 .61999 m
.35029 .62336 L
.34539 .62518 L
.3422 .62182 L
.34711 .61999 L
F
0 g
.34711 .61999 m
.35029 .62336 L
.34539 .62518 L
.3422 .62182 L
.34711 .61999 L
s
.244 .167 0 .092 k
.35202 .61816 m
.35519 .62153 L
.35029 .62336 L
.34711 .61999 L
.35202 .61816 L
F
0 g
.35202 .61816 m
.35519 .62153 L
.35029 .62336 L
.34711 .61999 L
.35202 .61816 L
s
.244 .167 0 .092 k
.35695 .61633 m
.36011 .61971 L
.35519 .62153 L
.35202 .61816 L
.35695 .61633 L
F
0 g
.35695 .61633 m
.36011 .61971 L
.35519 .62153 L
.35202 .61816 L
.35695 .61633 L
s
.244 .167 0 .092 k
.36188 .6145 m
.36503 .61788 L
.36011 .61971 L
.35695 .61633 L
.36188 .6145 L
F
0 g
.36188 .6145 m
.36503 .61788 L
.36011 .61971 L
.35695 .61633 L
.36188 .6145 L
s
.244 .167 0 .092 k
.36683 .61266 m
.36998 .61605 L
.36503 .61788 L
.36188 .6145 L
.36683 .61266 L
F
0 g
.36683 .61266 m
.36998 .61605 L
.36503 .61788 L
.36188 .6145 L
.36683 .61266 L
s
.244 .167 0 .092 k
.37179 .61081 m
.37493 .61422 L
.36998 .61605 L
.36683 .61266 L
.37179 .61081 L
F
0 g
.37179 .61081 m
.37493 .61422 L
.36998 .61605 L
.36683 .61266 L
.37179 .61081 L
s
.244 .167 0 .092 k
.37675 .60897 m
.37989 .61237 L
.37493 .61422 L
.37179 .61081 L
.37675 .60897 L
F
0 g
.37675 .60897 m
.37989 .61237 L
.37493 .61422 L
.37179 .61081 L
.37675 .60897 L
s
.244 .167 0 .092 k
.38172 .60712 m
.38486 .61053 L
.37989 .61237 L
.37675 .60897 L
.38172 .60712 L
F
0 g
.38172 .60712 m
.38486 .61053 L
.37989 .61237 L
.37675 .60897 L
.38172 .60712 L
s
.244 .167 0 .092 k
.38671 .60526 m
.38984 .60869 L
.38486 .61053 L
.38172 .60712 L
.38671 .60526 L
F
0 g
.38671 .60526 m
.38984 .60869 L
.38486 .61053 L
.38172 .60712 L
.38671 .60526 L
s
.244 .167 0 .092 k
.39171 .60341 m
.39483 .60684 L
.38984 .60869 L
.38671 .60526 L
.39171 .60341 L
F
0 g
.39171 .60341 m
.39483 .60684 L
.38984 .60869 L
.38671 .60526 L
.39171 .60341 L
s
.244 .167 0 .092 k
.39672 .60154 m
.39984 .60498 L
.39483 .60684 L
.39171 .60341 L
.39672 .60154 L
F
0 g
.39672 .60154 m
.39984 .60498 L
.39483 .60684 L
.39171 .60341 L
.39672 .60154 L
s
.244 .167 0 .092 k
.40174 .59968 m
.40485 .60311 L
.39984 .60498 L
.39672 .60154 L
.40174 .59968 L
F
0 g
.40174 .59968 m
.40485 .60311 L
.39984 .60498 L
.39672 .60154 L
.40174 .59968 L
s
.244 .167 0 .092 k
.40677 .59781 m
.40987 .60126 L
.40485 .60311 L
.40174 .59968 L
.40677 .59781 L
F
0 g
.40677 .59781 m
.40987 .60126 L
.40485 .60311 L
.40174 .59968 L
.40677 .59781 L
s
.244 .167 0 .092 k
.41181 .59594 m
.4149 .59939 L
.40987 .60126 L
.40677 .59781 L
.41181 .59594 L
F
0 g
.41181 .59594 m
.4149 .59939 L
.40987 .60126 L
.40677 .59781 L
.41181 .59594 L
s
.244 .167 0 .092 k
.41686 .59405 m
.41995 .59752 L
.4149 .59939 L
.41181 .59594 L
.41686 .59405 L
F
0 g
.41686 .59405 m
.41995 .59752 L
.4149 .59939 L
.41181 .59594 L
.41686 .59405 L
s
.244 .167 0 .092 k
.42193 .59217 m
.425 .59564 L
.41995 .59752 L
.41686 .59405 L
.42193 .59217 L
F
0 g
.42193 .59217 m
.425 .59564 L
.41995 .59752 L
.41686 .59405 L
.42193 .59217 L
s
.244 .167 0 .092 k
.427 .59028 m
.43007 .59376 L
.425 .59564 L
.42193 .59217 L
.427 .59028 L
F
0 g
.427 .59028 m
.43007 .59376 L
.425 .59564 L
.42193 .59217 L
.427 .59028 L
s
.244 .167 0 .092 k
.43209 .58839 m
.43515 .59188 L
.43007 .59376 L
.427 .59028 L
.43209 .58839 L
F
0 g
.43209 .58839 m
.43515 .59188 L
.43007 .59376 L
.427 .59028 L
.43209 .58839 L
s
.244 .167 0 .092 k
.43718 .5865 m
.44024 .58999 L
.43515 .59188 L
.43209 .58839 L
.43718 .5865 L
F
0 g
.43718 .5865 m
.44024 .58999 L
.43515 .59188 L
.43209 .58839 L
.43718 .5865 L
s
.244 .167 0 .092 k
.44228 .5846 m
.44534 .5881 L
.44024 .58999 L
.43718 .5865 L
.44228 .5846 L
F
0 g
.44228 .5846 m
.44534 .5881 L
.44024 .58999 L
.43718 .5865 L
.44228 .5846 L
s
.244 .167 0 .092 k
.4474 .5827 m
.45045 .58621 L
.44534 .5881 L
.44228 .5846 L
.4474 .5827 L
F
0 g
.4474 .5827 m
.45045 .58621 L
.44534 .5881 L
.44228 .5846 L
.4474 .5827 L
s
.244 .167 0 .092 k
.45253 .58079 m
.45557 .58431 L
.45045 .58621 L
.4474 .5827 L
.45253 .58079 L
F
0 g
.45253 .58079 m
.45557 .58431 L
.45045 .58621 L
.4474 .5827 L
.45253 .58079 L
s
.244 .167 0 .092 k
.45767 .57888 m
.4607 .58241 L
.45557 .58431 L
.45253 .58079 L
.45767 .57888 L
F
0 g
.45767 .57888 m
.4607 .58241 L
.45557 .58431 L
.45253 .58079 L
.45767 .57888 L
s
.244 .167 0 .092 k
.46281 .57696 m
.46584 .5805 L
.4607 .58241 L
.45767 .57888 L
.46281 .57696 L
F
0 g
.46281 .57696 m
.46584 .5805 L
.4607 .58241 L
.45767 .57888 L
.46281 .57696 L
s
.244 .167 0 .092 k
.46798 .57504 m
.471 .57859 L
.46584 .5805 L
.46281 .57696 L
.46798 .57504 L
F
0 g
.46798 .57504 m
.471 .57859 L
.46584 .5805 L
.46281 .57696 L
.46798 .57504 L
s
.244 .167 0 .092 k
.47315 .57312 m
.47617 .57667 L
.471 .57859 L
.46798 .57504 L
.47315 .57312 L
F
0 g
.47315 .57312 m
.47617 .57667 L
.471 .57859 L
.46798 .57504 L
.47315 .57312 L
s
.244 .167 0 .092 k
.47834 .57119 m
.48134 .57474 L
.47617 .57667 L
.47315 .57312 L
.47834 .57119 L
F
0 g
.47834 .57119 m
.48134 .57474 L
.47617 .57667 L
.47315 .57312 L
.47834 .57119 L
s
.244 .167 0 .092 k
.48353 .56926 m
.48653 .57283 L
.48134 .57474 L
.47834 .57119 L
.48353 .56926 L
F
0 g
.48353 .56926 m
.48653 .57283 L
.48134 .57474 L
.47834 .57119 L
.48353 .56926 L
s
.244 .167 0 .092 k
.48874 .56733 m
.49173 .57089 L
.48653 .57283 L
.48353 .56926 L
.48874 .56733 L
F
0 g
.48874 .56733 m
.49173 .57089 L
.48653 .57283 L
.48353 .56926 L
.48874 .56733 L
s
.244 .167 0 .092 k
.49396 .56538 m
.49694 .56897 L
.49173 .57089 L
.48874 .56733 L
.49396 .56538 L
F
0 g
.49396 .56538 m
.49694 .56897 L
.49173 .57089 L
.48874 .56733 L
.49396 .56538 L
s
.244 .167 0 .092 k
.49918 .56344 m
.50216 .56703 L
.49694 .56897 L
.49396 .56538 L
.49918 .56344 L
F
0 g
.49918 .56344 m
.50216 .56703 L
.49694 .56897 L
.49396 .56538 L
.49918 .56344 L
s
.244 .167 0 .092 k
.50443 .56149 m
.5074 .56509 L
.50216 .56703 L
.49918 .56344 L
.50443 .56149 L
F
0 g
.50443 .56149 m
.5074 .56509 L
.50216 .56703 L
.49918 .56344 L
.50443 .56149 L
s
.244 .167 0 .092 k
.50967 .55954 m
.51264 .56314 L
.5074 .56509 L
.50443 .56149 L
.50967 .55954 L
F
0 g
.50967 .55954 m
.51264 .56314 L
.5074 .56509 L
.50443 .56149 L
.50967 .55954 L
s
.244 .167 0 .092 k
.51494 .55758 m
.5179 .56119 L
.51264 .56314 L
.50967 .55954 L
.51494 .55758 L
F
0 g
.51494 .55758 m
.5179 .56119 L
.51264 .56314 L
.50967 .55954 L
.51494 .55758 L
s
.244 .167 0 .092 k
.52022 .55563 m
.52316 .55924 L
.5179 .56119 L
.51494 .55758 L
.52022 .55563 L
F
0 g
.52022 .55563 m
.52316 .55924 L
.5179 .56119 L
.51494 .55758 L
.52022 .55563 L
s
.244 .167 0 .092 k
.5255 .55366 m
.52844 .55728 L
.52316 .55924 L
.52022 .55563 L
.5255 .55366 L
F
0 g
.5255 .55366 m
.52844 .55728 L
.52316 .55924 L
.52022 .55563 L
.5255 .55366 L
s
.244 .167 0 .092 k
.5308 .55169 m
.53373 .55532 L
.52844 .55728 L
.5255 .55366 L
.5308 .55169 L
F
0 g
.5308 .55169 m
.53373 .55532 L
.52844 .55728 L
.5255 .55366 L
.5308 .55169 L
s
.244 .167 0 .092 k
.53611 .54971 m
.53903 .55335 L
.53373 .55532 L
.5308 .55169 L
.53611 .54971 L
F
0 g
.53611 .54971 m
.53903 .55335 L
.53373 .55532 L
.5308 .55169 L
.53611 .54971 L
s
.244 .167 0 .092 k
.54143 .54773 m
.54434 .55138 L
.53903 .55335 L
.53611 .54971 L
.54143 .54773 L
F
0 g
.54143 .54773 m
.54434 .55138 L
.53903 .55335 L
.53611 .54971 L
.54143 .54773 L
s
.244 .167 0 .092 k
.54676 .54575 m
.54967 .5494 L
.54434 .55138 L
.54143 .54773 L
.54676 .54575 L
F
0 g
.54676 .54575 m
.54967 .5494 L
.54434 .55138 L
.54143 .54773 L
.54676 .54575 L
s
.245 .167 0 .092 k
.55211 .54376 m
.55501 .54743 L
.54967 .5494 L
.54676 .54575 L
.55211 .54376 L
F
0 g
.55211 .54376 m
.55501 .54743 L
.54967 .5494 L
.54676 .54575 L
.55211 .54376 L
s
.26 .175 0 .088 k
.55746 .54195 m
.56036 .54562 L
.55501 .54743 L
.55211 .54376 L
.55746 .54195 L
F
0 g
.55746 .54195 m
.56036 .54562 L
.55501 .54743 L
.55211 .54376 L
.55746 .54195 L
s
0 .457 .786 .214 k
.56286 .5526 m
.56576 .55627 L
.56036 .54562 L
.55746 .54195 L
.56286 .5526 L
F
0 g
.56286 .5526 m
.56576 .55627 L
.56036 .54562 L
.55746 .54195 L
.56286 .5526 L
s
0 .291 .54 .034 k
.56903 .73658 m
.57209 .74007 L
.56576 .55627 L
.56286 .5526 L
.56903 .73658 L
F
0 g
.56903 .73658 m
.57209 .74007 L
.56576 .55627 L
.56286 .5526 L
.56903 .73658 L
s
0 .451 .829 .171 k
.57485 .74901 m
.57792 .7525 L
.57209 .74007 L
.56903 .73658 L
.57485 .74901 L
F
0 g
.57485 .74901 m
.57792 .7525 L
.57209 .74007 L
.56903 .73658 L
.57485 .74901 L
s
.307 .181 0 .062 k
.58062 .74731 m
.58368 .75081 L
.57792 .7525 L
.57485 .74901 L
.58062 .74731 L
F
0 g
.58062 .74731 m
.58368 .75081 L
.57792 .7525 L
.57485 .74901 L
.58062 .74731 L
s
.288 .172 0 .066 k
.58642 .74542 m
.58946 .74892 L
.58368 .75081 L
.58062 .74731 L
.58642 .74542 L
F
0 g
.58642 .74542 m
.58946 .74892 L
.58368 .75081 L
.58062 .74731 L
.58642 .74542 L
s
.288 .172 0 .066 k
.59222 .74351 m
.59526 .74703 L
.58946 .74892 L
.58642 .74542 L
.59222 .74351 L
F
0 g
.59222 .74351 m
.59526 .74703 L
.58946 .74892 L
.58642 .74542 L
.59222 .74351 L
s
.288 .172 0 .066 k
.59804 .7416 m
.60106 .74513 L
.59526 .74703 L
.59222 .74351 L
.59804 .7416 L
F
0 g
.59804 .7416 m
.60106 .74513 L
.59526 .74703 L
.59222 .74351 L
.59804 .7416 L
s
.288 .172 0 .066 k
.60387 .73969 m
.60689 .74322 L
.60106 .74513 L
.59804 .7416 L
.60387 .73969 L
F
0 g
.60387 .73969 m
.60689 .74322 L
.60106 .74513 L
.59804 .7416 L
.60387 .73969 L
s
.288 .172 0 .066 k
.60971 .73777 m
.61272 .74131 L
.60689 .74322 L
.60387 .73969 L
.60971 .73777 L
F
0 g
.60971 .73777 m
.61272 .74131 L
.60689 .74322 L
.60387 .73969 L
.60971 .73777 L
s
.288 .172 0 .066 k
.61557 .73585 m
.61857 .7394 L
.61272 .74131 L
.60971 .73777 L
.61557 .73585 L
F
0 g
.61557 .73585 m
.61857 .7394 L
.61272 .74131 L
.60971 .73777 L
.61557 .73585 L
s
.288 .172 0 .066 k
.62144 .73392 m
.62443 .73748 L
.61857 .7394 L
.61557 .73585 L
.62144 .73392 L
F
0 g
.62144 .73392 m
.62443 .73748 L
.61857 .7394 L
.61557 .73585 L
.62144 .73392 L
s
.288 .172 0 .066 k
.62732 .73199 m
.63031 .73556 L
.62443 .73748 L
.62144 .73392 L
.62732 .73199 L
F
0 g
.62732 .73199 m
.63031 .73556 L
.62443 .73748 L
.62144 .73392 L
.62732 .73199 L
s
.288 .172 0 .066 k
.63322 .73006 m
.6362 .73363 L
.63031 .73556 L
.62732 .73199 L
.63322 .73006 L
F
0 g
.63322 .73006 m
.6362 .73363 L
.63031 .73556 L
.62732 .73199 L
.63322 .73006 L
s
.288 .172 0 .066 k
.63914 .72812 m
.6421 .7317 L
.6362 .73363 L
.63322 .73006 L
.63914 .72812 L
F
0 g
.63914 .72812 m
.6421 .7317 L
.6362 .73363 L
.63322 .73006 L
.63914 .72812 L
s
.288 .172 0 .066 k
.64507 .72617 m
.64803 .72976 L
.6421 .7317 L
.63914 .72812 L
.64507 .72617 L
F
0 g
.64507 .72617 m
.64803 .72976 L
.6421 .7317 L
.63914 .72812 L
.64507 .72617 L
s
.288 .172 0 .066 k
.65101 .72423 m
.65395 .72782 L
.64803 .72976 L
.64507 .72617 L
.65101 .72423 L
F
0 g
.65101 .72423 m
.65395 .72782 L
.64803 .72976 L
.64507 .72617 L
.65101 .72423 L
s
.288 .172 0 .066 k
.65697 .72226 m
.6599 .72587 L
.65395 .72782 L
.65101 .72423 L
.65697 .72226 L
F
0 g
.65697 .72226 m
.6599 .72587 L
.65395 .72782 L
.65101 .72423 L
.65697 .72226 L
s
.288 .172 0 .066 k
.66294 .72031 m
.66586 .72392 L
.6599 .72587 L
.65697 .72226 L
.66294 .72031 L
F
0 g
.66294 .72031 m
.66586 .72392 L
.6599 .72587 L
.65697 .72226 L
.66294 .72031 L
s
.288 .172 0 .066 k
.66892 .71835 m
.67183 .72197 L
.66586 .72392 L
.66294 .72031 L
.66892 .71835 L
F
0 g
.66892 .71835 m
.67183 .72197 L
.66586 .72392 L
.66294 .72031 L
.66892 .71835 L
s
.288 .172 0 .066 k
.67493 .71638 m
.67783 .72001 L
.67183 .72197 L
.66892 .71835 L
.67493 .71638 L
F
0 g
.67493 .71638 m
.67783 .72001 L
.67183 .72197 L
.66892 .71835 L
.67493 .71638 L
s
.288 .172 0 .066 k
.68094 .71441 m
.68383 .71804 L
.67783 .72001 L
.67493 .71638 L
.68094 .71441 L
F
0 g
.68094 .71441 m
.68383 .71804 L
.67783 .72001 L
.67493 .71638 L
.68094 .71441 L
s
.288 .172 0 .066 k
.68696 .71243 m
.68985 .71608 L
.68383 .71804 L
.68094 .71441 L
.68696 .71243 L
F
0 g
.68696 .71243 m
.68985 .71608 L
.68383 .71804 L
.68094 .71441 L
.68696 .71243 L
s
.288 .172 0 .066 k
.69302 .71044 m
.69588 .7141 L
.68985 .71608 L
.68696 .71243 L
.69302 .71044 L
F
0 g
.69302 .71044 m
.69588 .7141 L
.68985 .71608 L
.68696 .71243 L
.69302 .71044 L
s
.288 .172 0 .066 k
.69907 .70845 m
.70193 .71212 L
.69588 .7141 L
.69302 .71044 L
.69907 .70845 L
F
0 g
.69907 .70845 m
.70193 .71212 L
.69588 .7141 L
.69302 .71044 L
.69907 .70845 L
s
.288 .172 0 .066 k
.70514 .70647 m
.70799 .71014 L
.70193 .71212 L
.69907 .70845 L
.70514 .70647 L
F
0 g
.70514 .70647 m
.70799 .71014 L
.70193 .71212 L
.69907 .70845 L
.70514 .70647 L
s
.288 .172 0 .066 k
.71123 .70447 m
.71407 .70815 L
.70799 .71014 L
.70514 .70647 L
.71123 .70447 L
F
0 g
.71123 .70447 m
.71407 .70815 L
.70799 .71014 L
.70514 .70647 L
.71123 .70447 L
s
.288 .172 0 .066 k
.71733 .70247 m
.72016 .70616 L
.71407 .70815 L
.71123 .70447 L
.71733 .70247 L
F
0 g
.71733 .70247 m
.72016 .70616 L
.71407 .70815 L
.71123 .70447 L
.71733 .70247 L
s
.288 .172 0 .066 k
.72345 .70046 m
.72627 .70416 L
.72016 .70616 L
.71733 .70247 L
.72345 .70046 L
F
0 g
.72345 .70046 m
.72627 .70416 L
.72016 .70616 L
.71733 .70247 L
.72345 .70046 L
s
.288 .172 0 .066 k
.72958 .69844 m
.73239 .70215 L
.72627 .70416 L
.72345 .70046 L
.72958 .69844 L
F
0 g
.72958 .69844 m
.73239 .70215 L
.72627 .70416 L
.72345 .70046 L
.72958 .69844 L
s
.288 .172 0 .066 k
.73572 .69642 m
.73853 .70015 L
.73239 .70215 L
.72958 .69844 L
.73572 .69642 L
F
0 g
.73572 .69642 m
.73853 .70015 L
.73239 .70215 L
.72958 .69844 L
.73572 .69642 L
s
.288 .172 0 .066 k
.74189 .69441 m
.74468 .69814 L
.73853 .70015 L
.73572 .69642 L
.74189 .69441 L
F
0 g
.74189 .69441 m
.74468 .69814 L
.73853 .70015 L
.73572 .69642 L
.74189 .69441 L
s
.288 .172 0 .066 k
.74807 .69238 m
.75085 .69612 L
.74468 .69814 L
.74189 .69441 L
.74807 .69238 L
F
0 g
.74807 .69238 m
.75085 .69612 L
.74468 .69814 L
.74189 .69441 L
.74807 .69238 L
s
.288 .172 0 .066 k
.75426 .69035 m
.75703 .69409 L
.75085 .69612 L
.74807 .69238 L
.75426 .69035 L
F
0 g
.75426 .69035 m
.75703 .69409 L
.75085 .69612 L
.74807 .69238 L
.75426 .69035 L
s
.288 .172 0 .066 k
.76047 .68831 m
.76322 .69206 L
.75703 .69409 L
.75426 .69035 L
.76047 .68831 L
F
0 g
.76047 .68831 m
.76322 .69206 L
.75703 .69409 L
.75426 .69035 L
.76047 .68831 L
s
.288 .172 0 .066 k
.76669 .68627 m
.76944 .69004 L
.76322 .69206 L
.76047 .68831 L
.76669 .68627 L
F
0 g
.76669 .68627 m
.76944 .69004 L
.76322 .69206 L
.76047 .68831 L
.76669 .68627 L
s
.288 .172 0 .066 k
.77292 .68423 m
.77567 .688 L
.76944 .69004 L
.76669 .68627 L
.77292 .68423 L
F
0 g
.77292 .68423 m
.77567 .688 L
.76944 .69004 L
.76669 .68627 L
.77292 .68423 L
s
.288 .172 0 .066 k
.77917 .68217 m
.7819 .68595 L
.77567 .688 L
.77292 .68423 L
.77917 .68217 L
F
0 g
.77917 .68217 m
.7819 .68595 L
.77567 .688 L
.77292 .68423 L
.77917 .68217 L
s
.288 .172 0 .066 k
.78545 .68011 m
.78816 .6839 L
.7819 .68595 L
.77917 .68217 L
.78545 .68011 L
F
0 g
.78545 .68011 m
.78816 .6839 L
.7819 .68595 L
.77917 .68217 L
.78545 .68011 L
s
.288 .172 0 .066 k
.79173 .67806 m
.79444 .68186 L
.78816 .6839 L
.78545 .68011 L
.79173 .67806 L
F
0 g
.79173 .67806 m
.79444 .68186 L
.78816 .6839 L
.78545 .68011 L
.79173 .67806 L
s
.288 .172 0 .066 k
.79802 .67599 m
.80073 .6798 L
.79444 .68186 L
.79173 .67806 L
.79802 .67599 L
F
0 g
.79802 .67599 m
.80073 .6798 L
.79444 .68186 L
.79173 .67806 L
.79802 .67599 L
s
.288 .172 0 .066 k
.80434 .67391 m
.80702 .67773 L
.80073 .6798 L
.79802 .67599 L
.80434 .67391 L
F
0 g
.80434 .67391 m
.80702 .67773 L
.80073 .6798 L
.79802 .67599 L
.80434 .67391 L
s
.288 .172 0 .066 k
.81067 .67184 m
.81335 .67566 L
.80702 .67773 L
.80434 .67391 L
.81067 .67184 L
F
0 g
.81067 .67184 m
.81335 .67566 L
.80702 .67773 L
.80434 .67391 L
.81067 .67184 L
s
.288 .172 0 .066 k
.81701 .66976 m
.81968 .6736 L
.81335 .67566 L
.81067 .67184 L
.81701 .66976 L
F
0 g
.81701 .66976 m
.81968 .6736 L
.81335 .67566 L
.81067 .67184 L
.81701 .66976 L
s
.288 .172 0 .066 k
.82338 .66766 m
.82603 .67151 L
.81968 .6736 L
.81701 .66976 L
.82338 .66766 L
F
0 g
.82338 .66766 m
.82603 .67151 L
.81968 .6736 L
.81701 .66976 L
.82338 .66766 L
s
.288 .172 0 .066 k
.82976 .66558 m
.8324 .66943 L
.82603 .67151 L
.82338 .66766 L
.82976 .66558 L
F
0 g
.82976 .66558 m
.8324 .66943 L
.82603 .67151 L
.82338 .66766 L
.82976 .66558 L
s
.288 .172 0 .066 k
.83615 .66348 m
.83878 .66735 L
.8324 .66943 L
.82976 .66558 L
.83615 .66348 L
F
0 g
.83615 .66348 m
.83878 .66735 L
.8324 .66943 L
.82976 .66558 L
.83615 .66348 L
s
.288 .172 0 .066 k
.84256 .66137 m
.84517 .66525 L
.83878 .66735 L
.83615 .66348 L
.84256 .66137 L
F
0 g
.84256 .66137 m
.84517 .66525 L
.83878 .66735 L
.83615 .66348 L
.84256 .66137 L
s
.288 .172 0 .066 k
.84898 .65927 m
.85159 .66316 L
.84517 .66525 L
.84256 .66137 L
.84898 .65927 L
F
0 g
.84898 .65927 m
.85159 .66316 L
.84517 .66525 L
.84256 .66137 L
.84898 .65927 L
s
.286 .17 0 .067 k
.85542 .65713 m
.85802 .66103 L
.85159 .66316 L
.84898 .65927 L
.85542 .65713 L
F
0 g
.85542 .65713 m
.85802 .66103 L
.85159 .66316 L
.84898 .65927 L
.85542 .65713 L
s
.151 .097 0 .104 k
.86171 .6532 m
.86429 .65711 L
.85802 .66103 L
.85542 .65713 L
.86171 .6532 L
F
0 g
.86171 .6532 m
.86429 .65711 L
.85802 .66103 L
.85542 .65713 L
.86171 .6532 L
s
0 .288 .615 .017 k
.85741 .53967 m
.85991 .54369 L
.86429 .65711 L
.86171 .6532 L
.85741 .53967 L
F
0 g
.85741 .53967 m
.85991 .54369 L
.86429 .65711 L
.86171 .6532 L
.85741 .53967 L
s
0 .236 .374 .068 k
.31449 .62907 m
.31772 .6324 L
.30541 .73323 L
.30206 .72999 L
.31449 .62907 L
F
0 g
.31449 .62907 m
.31772 .6324 L
.30541 .73323 L
.30206 .72999 L
.31449 .62907 L
s
.118 .105 0 .138 k
.31947 .62575 m
.32269 .6291 L
.31772 .6324 L
.31449 .62907 L
.31947 .62575 L
F
0 g
.31947 .62575 m
.32269 .6291 L
.31772 .6324 L
.31449 .62907 L
.31947 .62575 L
s
.242 .165 0 .093 k
.32434 .62391 m
.32755 .62726 L
.32269 .6291 L
.31947 .62575 L
.32434 .62391 L
F
0 g
.32434 .62391 m
.32755 .62726 L
.32269 .6291 L
.31947 .62575 L
.32434 .62391 L
s
.244 .167 0 .092 k
.32921 .6221 m
.33243 .62545 L
.32755 .62726 L
.32434 .62391 L
.32921 .6221 L
F
0 g
.32921 .6221 m
.33243 .62545 L
.32755 .62726 L
.32434 .62391 L
.32921 .6221 L
s
.244 .167 0 .092 k
.3341 .62027 m
.33731 .62364 L
.33243 .62545 L
.32921 .6221 L
.3341 .62027 L
F
0 g
.3341 .62027 m
.33731 .62364 L
.33243 .62545 L
.32921 .6221 L
.3341 .62027 L
s
.244 .167 0 .092 k
.33901 .61845 m
.3422 .62182 L
.33731 .62364 L
.3341 .62027 L
.33901 .61845 L
F
0 g
.33901 .61845 m
.3422 .62182 L
.33731 .62364 L
.3341 .62027 L
.33901 .61845 L
s
.244 .167 0 .092 k
.34392 .61661 m
.34711 .61999 L
.3422 .62182 L
.33901 .61845 L
.34392 .61661 L
F
0 g
.34392 .61661 m
.34711 .61999 L
.3422 .62182 L
.33901 .61845 L
.34392 .61661 L
s
.244 .167 0 .092 k
.34884 .61478 m
.35202 .61816 L
.34711 .61999 L
.34392 .61661 L
.34884 .61478 L
F
0 g
.34884 .61478 m
.35202 .61816 L
.34711 .61999 L
.34392 .61661 L
.34884 .61478 L
s
.244 .167 0 .092 k
.35377 .61294 m
.35695 .61633 L
.35202 .61816 L
.34884 .61478 L
.35377 .61294 L
F
0 g
.35377 .61294 m
.35695 .61633 L
.35202 .61816 L
.34884 .61478 L
.35377 .61294 L
s
.244 .167 0 .092 k
.35871 .6111 m
.36188 .6145 L
.35695 .61633 L
.35377 .61294 L
.35871 .6111 L
F
0 g
.35871 .6111 m
.36188 .6145 L
.35695 .61633 L
.35377 .61294 L
.35871 .6111 L
s
.244 .167 0 .092 k
.36366 .60926 m
.36683 .61266 L
.36188 .6145 L
.35871 .6111 L
.36366 .60926 L
F
0 g
.36366 .60926 m
.36683 .61266 L
.36188 .6145 L
.35871 .6111 L
.36366 .60926 L
s
.244 .167 0 .092 k
.36862 .6074 m
.37179 .61081 L
.36683 .61266 L
.36366 .60926 L
.36862 .6074 L
F
0 g
.36862 .6074 m
.37179 .61081 L
.36683 .61266 L
.36366 .60926 L
.36862 .6074 L
s
.244 .167 0 .092 k
.3736 .60555 m
.37675 .60897 L
.37179 .61081 L
.36862 .6074 L
.3736 .60555 L
F
0 g
.3736 .60555 m
.37675 .60897 L
.37179 .61081 L
.36862 .6074 L
.3736 .60555 L
s
.244 .167 0 .092 k
.37858 .60369 m
.38172 .60712 L
.37675 .60897 L
.3736 .60555 L
.37858 .60369 L
F
0 g
.37858 .60369 m
.38172 .60712 L
.37675 .60897 L
.3736 .60555 L
.37858 .60369 L
s
.244 .167 0 .092 k
.38357 .60183 m
.38671 .60526 L
.38172 .60712 L
.37858 .60369 L
.38357 .60183 L
F
0 g
.38357 .60183 m
.38671 .60526 L
.38172 .60712 L
.37858 .60369 L
.38357 .60183 L
s
.244 .167 0 .092 k
.38858 .59996 m
.39171 .60341 L
.38671 .60526 L
.38357 .60183 L
.38858 .59996 L
F
0 g
.38858 .59996 m
.39171 .60341 L
.38671 .60526 L
.38357 .60183 L
.38858 .59996 L
s
.244 .167 0 .092 k
.39359 .59809 m
.39672 .60154 L
.39171 .60341 L
.38858 .59996 L
.39359 .59809 L
F
0 g
.39359 .59809 m
.39672 .60154 L
.39171 .60341 L
.38858 .59996 L
.39359 .59809 L
s
.244 .167 0 .092 k
.39862 .59622 m
.40174 .59968 L
.39672 .60154 L
.39359 .59809 L
.39862 .59622 L
F
0 g
.39862 .59622 m
.40174 .59968 L
.39672 .60154 L
.39359 .59809 L
.39862 .59622 L
s
.244 .167 0 .092 k
.40365 .59434 m
.40677 .59781 L
.40174 .59968 L
.39862 .59622 L
.40365 .59434 L
F
0 g
.40365 .59434 m
.40677 .59781 L
.40174 .59968 L
.39862 .59622 L
.40365 .59434 L
s
.244 .167 0 .092 k
.4087 .59246 m
.41181 .59594 L
.40677 .59781 L
.40365 .59434 L
.4087 .59246 L
F
0 g
.4087 .59246 m
.41181 .59594 L
.40677 .59781 L
.40365 .59434 L
.4087 .59246 L
s
.244 .167 0 .092 k
.41376 .59058 m
.41686 .59405 L
.41181 .59594 L
.4087 .59246 L
.41376 .59058 L
F
0 g
.41376 .59058 m
.41686 .59405 L
.41181 .59594 L
.4087 .59246 L
.41376 .59058 L
s
.244 .167 0 .092 k
.41884 .58869 m
.42193 .59217 L
.41686 .59405 L
.41376 .59058 L
.41884 .58869 L
F
0 g
.41884 .58869 m
.42193 .59217 L
.41686 .59405 L
.41376 .59058 L
.41884 .58869 L
s
.244 .167 0 .092 k
.42391 .58679 m
.427 .59028 L
.42193 .59217 L
.41884 .58869 L
.42391 .58679 L
F
0 g
.42391 .58679 m
.427 .59028 L
.42193 .59217 L
.41884 .58869 L
.42391 .58679 L
s
.244 .167 0 .092 k
.42901 .58489 m
.43209 .58839 L
.427 .59028 L
.42391 .58679 L
.42901 .58489 L
F
0 g
.42901 .58489 m
.43209 .58839 L
.427 .59028 L
.42391 .58679 L
.42901 .58489 L
s
.244 .167 0 .092 k
.43411 .583 m
.43718 .5865 L
.43209 .58839 L
.42901 .58489 L
.43411 .583 L
F
0 g
.43411 .583 m
.43718 .5865 L
.43209 .58839 L
.42901 .58489 L
.43411 .583 L
s
.244 .167 0 .092 k
.43922 .58109 m
.44228 .5846 L
.43718 .5865 L
.43411 .583 L
.43922 .58109 L
F
0 g
.43922 .58109 m
.44228 .5846 L
.43718 .5865 L
.43411 .583 L
.43922 .58109 L
s
.244 .167 0 .092 k
.44435 .57918 m
.4474 .5827 L
.44228 .5846 L
.43922 .58109 L
.44435 .57918 L
F
0 g
.44435 .57918 m
.4474 .5827 L
.44228 .5846 L
.43922 .58109 L
.44435 .57918 L
s
.244 .167 0 .092 k
.44948 .57725 m
.45253 .58079 L
.4474 .5827 L
.44435 .57918 L
.44948 .57725 L
F
0 g
.44948 .57725 m
.45253 .58079 L
.4474 .5827 L
.44435 .57918 L
.44948 .57725 L
s
.244 .167 0 .092 k
.45462 .57534 m
.45767 .57888 L
.45253 .58079 L
.44948 .57725 L
.45462 .57534 L
F
0 g
.45462 .57534 m
.45767 .57888 L
.45253 .58079 L
.44948 .57725 L
.45462 .57534 L
s
.244 .167 0 .092 k
.45979 .57342 m
.46281 .57696 L
.45767 .57888 L
.45462 .57534 L
.45979 .57342 L
F
0 g
.45979 .57342 m
.46281 .57696 L
.45767 .57888 L
.45462 .57534 L
.45979 .57342 L
s
.244 .167 0 .092 k
.46495 .57149 m
.46798 .57504 L
.46281 .57696 L
.45979 .57342 L
.46495 .57149 L
F
0 g
.46495 .57149 m
.46798 .57504 L
.46281 .57696 L
.45979 .57342 L
.46495 .57149 L
s
.244 .167 0 .092 k
.47013 .56955 m
.47315 .57312 L
.46798 .57504 L
.46495 .57149 L
.47013 .56955 L
F
0 g
.47013 .56955 m
.47315 .57312 L
.46798 .57504 L
.46495 .57149 L
.47013 .56955 L
s
.244 .167 0 .092 k
.47532 .56763 m
.47834 .57119 L
.47315 .57312 L
.47013 .56955 L
.47532 .56763 L
F
0 g
.47532 .56763 m
.47834 .57119 L
.47315 .57312 L
.47013 .56955 L
.47532 .56763 L
s
.244 .167 0 .092 k
.48052 .56569 m
.48353 .56926 L
.47834 .57119 L
.47532 .56763 L
.48052 .56569 L
F
0 g
.48052 .56569 m
.48353 .56926 L
.47834 .57119 L
.47532 .56763 L
.48052 .56569 L
s
.244 .167 0 .092 k
.48574 .56375 m
.48874 .56733 L
.48353 .56926 L
.48052 .56569 L
.48574 .56375 L
F
0 g
.48574 .56375 m
.48874 .56733 L
.48353 .56926 L
.48052 .56569 L
.48574 .56375 L
s
.244 .167 0 .092 k
.49097 .5618 m
.49396 .56538 L
.48874 .56733 L
.48574 .56375 L
.49097 .5618 L
F
0 g
.49097 .5618 m
.49396 .56538 L
.48874 .56733 L
.48574 .56375 L
.49097 .5618 L
s
.244 .167 0 .092 k
.4962 .55984 m
.49918 .56344 L
.49396 .56538 L
.49097 .5618 L
.4962 .55984 L
F
0 g
.4962 .55984 m
.49918 .56344 L
.49396 .56538 L
.49097 .5618 L
.4962 .55984 L
s
.244 .167 0 .092 k
.50144 .55789 m
.50443 .56149 L
.49918 .56344 L
.4962 .55984 L
.50144 .55789 L
F
0 g
.50144 .55789 m
.50443 .56149 L
.49918 .56344 L
.4962 .55984 L
.50144 .55789 L
s
.244 .167 0 .092 k
.50671 .55593 m
.50967 .55954 L
.50443 .56149 L
.50144 .55789 L
.50671 .55593 L
F
0 g
.50671 .55593 m
.50967 .55954 L
.50443 .56149 L
.50144 .55789 L
.50671 .55593 L
s
.244 .167 0 .092 k
.51198 .55396 m
.51494 .55758 L
.50967 .55954 L
.50671 .55593 L
.51198 .55396 L
F
0 g
.51198 .55396 m
.51494 .55758 L
.50967 .55954 L
.50671 .55593 L
.51198 .55396 L
s
.244 .167 0 .092 k
.51726 .55199 m
.52022 .55563 L
.51494 .55758 L
.51198 .55396 L
.51726 .55199 L
F
0 g
.51726 .55199 m
.52022 .55563 L
.51494 .55758 L
.51198 .55396 L
.51726 .55199 L
s
.244 .167 0 .092 k
.52255 .55001 m
.5255 .55366 L
.52022 .55563 L
.51726 .55199 L
.52255 .55001 L
F
0 g
.52255 .55001 m
.5255 .55366 L
.52022 .55563 L
.51726 .55199 L
.52255 .55001 L
s
.244 .167 0 .092 k
.52786 .54803 m
.5308 .55169 L
.5255 .55366 L
.52255 .55001 L
.52786 .54803 L
F
0 g
.52786 .54803 m
.5308 .55169 L
.5255 .55366 L
.52255 .55001 L
.52786 .54803 L
s
.244 .167 0 .092 k
.53318 .54605 m
.53611 .54971 L
.5308 .55169 L
.52786 .54803 L
.53318 .54605 L
F
0 g
.53318 .54605 m
.53611 .54971 L
.5308 .55169 L
.52786 .54803 L
.53318 .54605 L
s
.244 .167 0 .092 k
.53851 .54407 m
.54143 .54773 L
.53611 .54971 L
.53318 .54605 L
.53851 .54407 L
F
0 g
.53851 .54407 m
.54143 .54773 L
.53611 .54971 L
.53318 .54605 L
.53851 .54407 L
s
.244 .167 0 .092 k
.54384 .54208 m
.54676 .54575 L
.54143 .54773 L
.53851 .54407 L
.54384 .54208 L
F
0 g
.54384 .54208 m
.54676 .54575 L
.54143 .54773 L
.53851 .54407 L
.54384 .54208 L
s
.245 .167 0 .092 k
.5492 .54009 m
.55211 .54376 L
.54676 .54575 L
.54384 .54208 L
.5492 .54009 L
F
0 g
.5492 .54009 m
.55211 .54376 L
.54676 .54575 L
.54384 .54208 L
.5492 .54009 L
s
.26 .175 0 .088 k
.55456 .53826 m
.55746 .54195 L
.55211 .54376 L
.5492 .54009 L
.55456 .53826 L
F
0 g
.55456 .53826 m
.55746 .54195 L
.55211 .54376 L
.5492 .54009 L
.55456 .53826 L
s
0 .457 .786 .214 k
.55995 .54891 m
.56286 .5526 L
.55746 .54195 L
.55456 .53826 L
.55995 .54891 L
F
0 g
.55995 .54891 m
.56286 .5526 L
.55746 .54195 L
.55456 .53826 L
.55995 .54891 L
s
0 .291 .54 .034 k
.56596 .73307 m
.56903 .73658 L
.56286 .5526 L
.55995 .54891 L
.56596 .73307 L
F
0 g
.56596 .73307 m
.56903 .73658 L
.56286 .5526 L
.55995 .54891 L
.56596 .73307 L
s
0 .451 .829 .171 k
.57178 .7455 m
.57485 .74901 L
.56903 .73658 L
.56596 .73307 L
.57178 .7455 L
F
0 g
.57178 .7455 m
.57485 .74901 L
.56903 .73658 L
.56596 .73307 L
.57178 .7455 L
s
.307 .181 0 .062 k
.57756 .74381 m
.58062 .74731 L
.57485 .74901 L
.57178 .7455 L
.57756 .74381 L
F
0 g
.57756 .74381 m
.58062 .74731 L
.57485 .74901 L
.57178 .7455 L
.57756 .74381 L
s
.288 .172 0 .066 k
.58336 .7419 m
.58642 .74542 L
.58062 .74731 L
.57756 .74381 L
.58336 .7419 L
F
0 g
.58336 .7419 m
.58642 .74542 L
.58062 .74731 L
.57756 .74381 L
.58336 .7419 L
s
.288 .172 0 .066 k
.58917 .73999 m
.59222 .74351 L
.58642 .74542 L
.58336 .7419 L
.58917 .73999 L
F
0 g
.58917 .73999 m
.59222 .74351 L
.58642 .74542 L
.58336 .7419 L
.58917 .73999 L
s
.288 .172 0 .066 k
.59499 .73807 m
.59804 .7416 L
.59222 .74351 L
.58917 .73999 L
.59499 .73807 L
F
0 g
.59499 .73807 m
.59804 .7416 L
.59222 .74351 L
.58917 .73999 L
.59499 .73807 L
s
.288 .172 0 .066 k
.60084 .73615 m
.60387 .73969 L
.59804 .7416 L
.59499 .73807 L
.60084 .73615 L
F
0 g
.60084 .73615 m
.60387 .73969 L
.59804 .7416 L
.59499 .73807 L
.60084 .73615 L
s
.288 .172 0 .066 k
.60669 .73423 m
.60971 .73777 L
.60387 .73969 L
.60084 .73615 L
.60669 .73423 L
F
0 g
.60669 .73423 m
.60971 .73777 L
.60387 .73969 L
.60084 .73615 L
.60669 .73423 L
s
.288 .172 0 .066 k
.61256 .7323 m
.61557 .73585 L
.60971 .73777 L
.60669 .73423 L
.61256 .7323 L
F
0 g
.61256 .7323 m
.61557 .73585 L
.60971 .73777 L
.60669 .73423 L
.61256 .7323 L
s
.288 .172 0 .066 k
.61844 .73036 m
.62144 .73392 L
.61557 .73585 L
.61256 .7323 L
.61844 .73036 L
F
0 g
.61844 .73036 m
.62144 .73392 L
.61557 .73585 L
.61256 .7323 L
.61844 .73036 L
s
.288 .172 0 .066 k
.62433 .72842 m
.62732 .73199 L
.62144 .73392 L
.61844 .73036 L
.62433 .72842 L
F
0 g
.62433 .72842 m
.62732 .73199 L
.62144 .73392 L
.61844 .73036 L
.62433 .72842 L
s
.288 .172 0 .066 k
.63024 .72648 m
.63322 .73006 L
.62732 .73199 L
.62433 .72842 L
.63024 .72648 L
F
0 g
.63024 .72648 m
.63322 .73006 L
.62732 .73199 L
.62433 .72842 L
.63024 .72648 L
s
.288 .172 0 .066 k
.63616 .72453 m
.63914 .72812 L
.63322 .73006 L
.63024 .72648 L
.63616 .72453 L
F
0 g
.63616 .72453 m
.63914 .72812 L
.63322 .73006 L
.63024 .72648 L
.63616 .72453 L
s
.288 .172 0 .066 k
.64211 .72257 m
.64507 .72617 L
.63914 .72812 L
.63616 .72453 L
.64211 .72257 L
F
0 g
.64211 .72257 m
.64507 .72617 L
.63914 .72812 L
.63616 .72453 L
.64211 .72257 L
s
.288 .172 0 .066 k
.64806 .72061 m
.65101 .72423 L
.64507 .72617 L
.64211 .72257 L
.64806 .72061 L
F
0 g
.64806 .72061 m
.65101 .72423 L
.64507 .72617 L
.64211 .72257 L
.64806 .72061 L
s
.288 .172 0 .066 k
.65402 .71865 m
.65697 .72226 L
.65101 .72423 L
.64806 .72061 L
.65402 .71865 L
F
0 g
.65402 .71865 m
.65697 .72226 L
.65101 .72423 L
.64806 .72061 L
.65402 .71865 L
s
.288 .172 0 .066 k
.66 .71668 m
.66294 .72031 L
.65697 .72226 L
.65402 .71865 L
.66 .71668 L
F
0 g
.66 .71668 m
.66294 .72031 L
.65697 .72226 L
.65402 .71865 L
.66 .71668 L
s
.288 .172 0 .066 k
.666 .71471 m
.66892 .71835 L
.66294 .72031 L
.66 .71668 L
.666 .71471 L
F
0 g
.666 .71471 m
.66892 .71835 L
.66294 .72031 L
.66 .71668 L
.666 .71471 L
s
.288 .172 0 .066 k
.67201 .71273 m
.67493 .71638 L
.66892 .71835 L
.666 .71471 L
.67201 .71273 L
F
0 g
.67201 .71273 m
.67493 .71638 L
.66892 .71835 L
.666 .71471 L
.67201 .71273 L
s
.288 .172 0 .066 k
.67804 .71075 m
.68094 .71441 L
.67493 .71638 L
.67201 .71273 L
.67804 .71075 L
F
0 g
.67804 .71075 m
.68094 .71441 L
.67493 .71638 L
.67201 .71273 L
.67804 .71075 L
s
.288 .172 0 .066 k
.68407 .70876 m
.68696 .71243 L
.68094 .71441 L
.67804 .71075 L
.68407 .70876 L
F
0 g
.68407 .70876 m
.68696 .71243 L
.68094 .71441 L
.67804 .71075 L
.68407 .70876 L
s
.288 .172 0 .066 k
.69013 .70677 m
.69302 .71044 L
.68696 .71243 L
.68407 .70876 L
.69013 .70677 L
F
0 g
.69013 .70677 m
.69302 .71044 L
.68696 .71243 L
.68407 .70876 L
.69013 .70677 L
s
.288 .172 0 .066 k
.69619 .70477 m
.69907 .70845 L
.69302 .71044 L
.69013 .70677 L
.69619 .70477 L
F
0 g
.69619 .70477 m
.69907 .70845 L
.69302 .71044 L
.69013 .70677 L
.69619 .70477 L
s
.288 .172 0 .066 k
.70227 .70277 m
.70514 .70647 L
.69907 .70845 L
.69619 .70477 L
.70227 .70277 L
F
0 g
.70227 .70277 m
.70514 .70647 L
.69907 .70845 L
.69619 .70477 L
.70227 .70277 L
s
.288 .172 0 .066 k
.70837 .70076 m
.71123 .70447 L
.70514 .70647 L
.70227 .70277 L
.70837 .70076 L
F
0 g
.70837 .70076 m
.71123 .70447 L
.70514 .70647 L
.70227 .70277 L
.70837 .70076 L
s
.288 .172 0 .066 k
.71448 .69876 m
.71733 .70247 L
.71123 .70447 L
.70837 .70076 L
.71448 .69876 L
F
0 g
.71448 .69876 m
.71733 .70247 L
.71123 .70447 L
.70837 .70076 L
.71448 .69876 L
s
.288 .172 0 .066 k
.72062 .69674 m
.72345 .70046 L
.71733 .70247 L
.71448 .69876 L
.72062 .69674 L
F
0 g
.72062 .69674 m
.72345 .70046 L
.71733 .70247 L
.71448 .69876 L
.72062 .69674 L
s
.288 .172 0 .066 k
.72675 .69472 m
.72958 .69844 L
.72345 .70046 L
.72062 .69674 L
.72675 .69472 L
F
0 g
.72675 .69472 m
.72958 .69844 L
.72345 .70046 L
.72062 .69674 L
.72675 .69472 L
s
.288 .172 0 .066 k
.73291 .69269 m
.73572 .69642 L
.72958 .69844 L
.72675 .69472 L
.73291 .69269 L
F
0 g
.73291 .69269 m
.73572 .69642 L
.72958 .69844 L
.72675 .69472 L
.73291 .69269 L
s
.288 .172 0 .066 k
.73908 .69066 m
.74189 .69441 L
.73572 .69642 L
.73291 .69269 L
.73908 .69066 L
F
0 g
.73908 .69066 m
.74189 .69441 L
.73572 .69642 L
.73291 .69269 L
.73908 .69066 L
s
.288 .172 0 .066 k
.74527 .68863 m
.74807 .69238 L
.74189 .69441 L
.73908 .69066 L
.74527 .68863 L
F
0 g
.74527 .68863 m
.74807 .69238 L
.74189 .69441 L
.73908 .69066 L
.74527 .68863 L
s
.288 .172 0 .066 k
.75148 .68659 m
.75426 .69035 L
.74807 .69238 L
.74527 .68863 L
.75148 .68659 L
F
0 g
.75148 .68659 m
.75426 .69035 L
.74807 .69238 L
.74527 .68863 L
.75148 .68659 L
s
.288 .172 0 .066 k
.75769 .68454 m
.76047 .68831 L
.75426 .69035 L
.75148 .68659 L
.75769 .68454 L
F
0 g
.75769 .68454 m
.76047 .68831 L
.75426 .69035 L
.75148 .68659 L
.75769 .68454 L
s
.288 .172 0 .066 k
.76392 .68248 m
.76669 .68627 L
.76047 .68831 L
.75769 .68454 L
.76392 .68248 L
F
0 g
.76392 .68248 m
.76669 .68627 L
.76047 .68831 L
.75769 .68454 L
.76392 .68248 L
s
.288 .172 0 .066 k
.77017 .68043 m
.77292 .68423 L
.76669 .68627 L
.76392 .68248 L
.77017 .68043 L
F
0 g
.77017 .68043 m
.77292 .68423 L
.76669 .68627 L
.76392 .68248 L
.77017 .68043 L
s
.288 .172 0 .066 k
.77644 .67837 m
.77917 .68217 L
.77292 .68423 L
.77017 .68043 L
.77644 .67837 L
F
0 g
.77644 .67837 m
.77917 .68217 L
.77292 .68423 L
.77017 .68043 L
.77644 .67837 L
s
.288 .172 0 .066 k
.78272 .6763 m
.78545 .68011 L
.77917 .68217 L
.77644 .67837 L
.78272 .6763 L
F
0 g
.78272 .6763 m
.78545 .68011 L
.77917 .68217 L
.77644 .67837 L
.78272 .6763 L
s
.288 .172 0 .066 k
.789 .67424 m
.79173 .67806 L
.78545 .68011 L
.78272 .6763 L
.789 .67424 L
F
0 g
.789 .67424 m
.79173 .67806 L
.78545 .68011 L
.78272 .6763 L
.789 .67424 L
s
.288 .172 0 .066 k
.79532 .67216 m
.79802 .67599 L
.79173 .67806 L
.789 .67424 L
.79532 .67216 L
F
0 g
.79532 .67216 m
.79802 .67599 L
.79173 .67806 L
.789 .67424 L
.79532 .67216 L
s
.288 .172 0 .066 k
.80165 .67007 m
.80434 .67391 L
.79802 .67599 L
.79532 .67216 L
.80165 .67007 L
F
0 g
.80165 .67007 m
.80434 .67391 L
.79802 .67599 L
.79532 .67216 L
.80165 .67007 L
s
.288 .172 0 .066 k
.80799 .66799 m
.81067 .67184 L
.80434 .67391 L
.80165 .67007 L
.80799 .66799 L
F
0 g
.80799 .66799 m
.81067 .67184 L
.80434 .67391 L
.80165 .67007 L
.80799 .66799 L
s
.288 .172 0 .066 k
.81434 .6659 m
.81701 .66976 L
.81067 .67184 L
.80799 .66799 L
.81434 .6659 L
F
0 g
.81434 .6659 m
.81701 .66976 L
.81067 .67184 L
.80799 .66799 L
.81434 .6659 L
s
.288 .172 0 .066 k
.82072 .6638 m
.82338 .66766 L
.81701 .66976 L
.81434 .6659 L
.82072 .6638 L
F
0 g
.82072 .6638 m
.82338 .66766 L
.81701 .66976 L
.81434 .6659 L
.82072 .6638 L
s
.288 .172 0 .066 k
.8271 .6617 m
.82976 .66558 L
.82338 .66766 L
.82072 .6638 L
.8271 .6617 L
F
0 g
.8271 .6617 m
.82976 .66558 L
.82338 .66766 L
.82072 .6638 L
.8271 .6617 L
s
.288 .172 0 .066 k
.83351 .65959 m
.83615 .66348 L
.82976 .66558 L
.8271 .6617 L
.83351 .65959 L
F
0 g
.83351 .65959 m
.83615 .66348 L
.82976 .66558 L
.8271 .6617 L
.83351 .65959 L
s
.288 .172 0 .066 k
.83993 .65747 m
.84256 .66137 L
.83615 .66348 L
.83351 .65959 L
.83993 .65747 L
F
0 g
.83993 .65747 m
.84256 .66137 L
.83615 .66348 L
.83351 .65959 L
.83993 .65747 L
s
.288 .172 0 .066 k
.84637 .65536 m
.84898 .65927 L
.84256 .66137 L
.83993 .65747 L
.84637 .65536 L
F
0 g
.84637 .65536 m
.84898 .65927 L
.84256 .66137 L
.83993 .65747 L
.84637 .65536 L
s
.286 .17 0 .067 k
.85282 .65321 m
.85542 .65713 L
.84898 .65927 L
.84637 .65536 L
.85282 .65321 L
F
0 g
.85282 .65321 m
.85542 .65713 L
.84898 .65927 L
.84637 .65536 L
.85282 .65321 L
s
.151 .097 0 .104 k
.85911 .64927 m
.86171 .6532 L
.85542 .65713 L
.85282 .65321 L
.85911 .64927 L
F
0 g
.85911 .64927 m
.86171 .6532 L
.85542 .65713 L
.85282 .65321 L
.85911 .64927 L
s
0 .288 .615 .017 k
.85489 .53561 m
.85741 .53967 L
.86171 .6532 L
.85911 .64927 L
.85489 .53561 L
F
0 g
.85489 .53561 m
.85741 .53967 L
.86171 .6532 L
.85911 .64927 L
.85489 .53561 L
s
0 .236 .374 .068 k
.31126 .62572 m
.31449 .62907 L
.30206 .72999 L
.29871 .72675 L
.31126 .62572 L
F
0 g
.31126 .62572 m
.31449 .62907 L
.30206 .72999 L
.29871 .72675 L
.31126 .62572 L
s
.118 .105 0 .138 k
.31624 .62239 m
.31947 .62575 L
.31449 .62907 L
.31126 .62572 L
.31624 .62239 L
F
0 g
.31624 .62239 m
.31947 .62575 L
.31449 .62907 L
.31126 .62572 L
.31624 .62239 L
s
.242 .165 0 .093 k
.32111 .62055 m
.32434 .62391 L
.31947 .62575 L
.31624 .62239 L
.32111 .62055 L
F
0 g
.32111 .62055 m
.32434 .62391 L
.31947 .62575 L
.31624 .62239 L
.32111 .62055 L
s
.244 .167 0 .092 k
.326 .61873 m
.32921 .6221 L
.32434 .62391 L
.32111 .62055 L
.326 .61873 L
F
0 g
.326 .61873 m
.32921 .6221 L
.32434 .62391 L
.32111 .62055 L
.326 .61873 L
s
.244 .167 0 .092 k
.3309 .6169 m
.3341 .62027 L
.32921 .6221 L
.326 .61873 L
.3309 .6169 L
F
0 g
.3309 .6169 m
.3341 .62027 L
.32921 .6221 L
.326 .61873 L
.3309 .6169 L
s
.244 .167 0 .092 k
.3358 .61507 m
.33901 .61845 L
.3341 .62027 L
.3309 .6169 L
.3358 .61507 L
F
0 g
.3358 .61507 m
.33901 .61845 L
.3341 .62027 L
.3309 .6169 L
.3358 .61507 L
s
.244 .167 0 .092 k
.34072 .61322 m
.34392 .61661 L
.33901 .61845 L
.3358 .61507 L
.34072 .61322 L
F
0 g
.34072 .61322 m
.34392 .61661 L
.33901 .61845 L
.3358 .61507 L
.34072 .61322 L
s
.244 .167 0 .092 k
.34564 .61138 m
.34884 .61478 L
.34392 .61661 L
.34072 .61322 L
.34564 .61138 L
F
0 g
.34564 .61138 m
.34884 .61478 L
.34392 .61661 L
.34072 .61322 L
.34564 .61138 L
s
.244 .167 0 .092 k
.35058 .60954 m
.35377 .61294 L
.34884 .61478 L
.34564 .61138 L
.35058 .60954 L
F
0 g
.35058 .60954 m
.35377 .61294 L
.34884 .61478 L
.34564 .61138 L
.35058 .60954 L
s
.244 .167 0 .092 k
.35553 .60769 m
.35871 .6111 L
.35377 .61294 L
.35058 .60954 L
.35553 .60769 L
F
0 g
.35553 .60769 m
.35871 .6111 L
.35377 .61294 L
.35058 .60954 L
.35553 .60769 L
s
.244 .167 0 .092 k
.36049 .60584 m
.36366 .60926 L
.35871 .6111 L
.35553 .60769 L
.36049 .60584 L
F
0 g
.36049 .60584 m
.36366 .60926 L
.35871 .6111 L
.35553 .60769 L
.36049 .60584 L
s
.244 .167 0 .092 k
.36545 .60398 m
.36862 .6074 L
.36366 .60926 L
.36049 .60584 L
.36545 .60398 L
F
0 g
.36545 .60398 m
.36862 .6074 L
.36366 .60926 L
.36049 .60584 L
.36545 .60398 L
s
.244 .167 0 .092 k
.37044 .60212 m
.3736 .60555 L
.36862 .6074 L
.36545 .60398 L
.37044 .60212 L
F
0 g
.37044 .60212 m
.3736 .60555 L
.36862 .6074 L
.36545 .60398 L
.37044 .60212 L
s
.244 .167 0 .092 k
.37542 .60026 m
.37858 .60369 L
.3736 .60555 L
.37044 .60212 L
.37542 .60026 L
F
0 g
.37542 .60026 m
.37858 .60369 L
.3736 .60555 L
.37044 .60212 L
.37542 .60026 L
s
.244 .167 0 .092 k
.38043 .59838 m
.38357 .60183 L
.37858 .60369 L
.37542 .60026 L
.38043 .59838 L
F
0 g
.38043 .59838 m
.38357 .60183 L
.37858 .60369 L
.37542 .60026 L
.38043 .59838 L
s
.244 .167 0 .092 k
.38544 .59651 m
.38858 .59996 L
.38357 .60183 L
.38043 .59838 L
.38544 .59651 L
F
0 g
.38544 .59651 m
.38858 .59996 L
.38357 .60183 L
.38043 .59838 L
.38544 .59651 L
s
.244 .167 0 .092 k
.39046 .59463 m
.39359 .59809 L
.38858 .59996 L
.38544 .59651 L
.39046 .59463 L
F
0 g
.39046 .59463 m
.39359 .59809 L
.38858 .59996 L
.38544 .59651 L
.39046 .59463 L
s
.244 .167 0 .092 k
.39549 .59275 m
.39862 .59622 L
.39359 .59809 L
.39046 .59463 L
.39549 .59275 L
F
0 g
.39549 .59275 m
.39862 .59622 L
.39359 .59809 L
.39046 .59463 L
.39549 .59275 L
s
.244 .167 0 .092 k
.40054 .59086 m
.40365 .59434 L
.39862 .59622 L
.39549 .59275 L
.40054 .59086 L
F
0 g
.40054 .59086 m
.40365 .59434 L
.39862 .59622 L
.39549 .59275 L
.40054 .59086 L
s
.244 .167 0 .092 k
.40559 .58898 m
.4087 .59246 L
.40365 .59434 L
.40054 .59086 L
.40559 .58898 L
F
0 g
.40559 .58898 m
.4087 .59246 L
.40365 .59434 L
.40054 .59086 L
.40559 .58898 L
s
.244 .167 0 .092 k
.41065 .58708 m
.41376 .59058 L
.4087 .59246 L
.40559 .58898 L
.41065 .58708 L
F
0 g
.41065 .58708 m
.41376 .59058 L
.4087 .59246 L
.40559 .58898 L
.41065 .58708 L
s
.244 .167 0 .092 k
.41573 .58519 m
.41884 .58869 L
.41376 .59058 L
.41065 .58708 L
.41573 .58519 L
F
0 g
.41573 .58519 m
.41884 .58869 L
.41376 .59058 L
.41065 .58708 L
.41573 .58519 L
s
.244 .167 0 .092 k
.42082 .58328 m
.42391 .58679 L
.41884 .58869 L
.41573 .58519 L
.42082 .58328 L
F
0 g
.42082 .58328 m
.42391 .58679 L
.41884 .58869 L
.41573 .58519 L
.42082 .58328 L
s
.244 .167 0 .092 k
.42592 .58138 m
.42901 .58489 L
.42391 .58679 L
.42082 .58328 L
.42592 .58138 L
F
0 g
.42592 .58138 m
.42901 .58489 L
.42391 .58679 L
.42082 .58328 L
.42592 .58138 L
s
.244 .167 0 .092 k
.43103 .57947 m
.43411 .583 L
.42901 .58489 L
.42592 .58138 L
.43103 .57947 L
F
0 g
.43103 .57947 m
.43411 .583 L
.42901 .58489 L
.42592 .58138 L
.43103 .57947 L
s
.244 .167 0 .092 k
.43614 .57756 m
.43922 .58109 L
.43411 .583 L
.43103 .57947 L
.43614 .57756 L
F
0 g
.43614 .57756 m
.43922 .58109 L
.43411 .583 L
.43103 .57947 L
.43614 .57756 L
s
.244 .167 0 .092 k
.44127 .57564 m
.44435 .57918 L
.43922 .58109 L
.43614 .57756 L
.44127 .57564 L
F
0 g
.44127 .57564 m
.44435 .57918 L
.43922 .58109 L
.43614 .57756 L
.44127 .57564 L
s
.244 .167 0 .092 k
.44642 .57372 m
.44948 .57725 L
.44435 .57918 L
.44127 .57564 L
.44642 .57372 L
F
0 g
.44642 .57372 m
.44948 .57725 L
.44435 .57918 L
.44127 .57564 L
.44642 .57372 L
s
.244 .167 0 .092 k
.45157 .57179 m
.45462 .57534 L
.44948 .57725 L
.44642 .57372 L
.45157 .57179 L
F
0 g
.45157 .57179 m
.45462 .57534 L
.44948 .57725 L
.44642 .57372 L
.45157 .57179 L
s
.244 .167 0 .092 k
.45673 .56986 m
.45979 .57342 L
.45462 .57534 L
.45157 .57179 L
.45673 .56986 L
F
0 g
.45673 .56986 m
.45979 .57342 L
.45462 .57534 L
.45157 .57179 L
.45673 .56986 L
s
.244 .167 0 .092 k
.46191 .56792 m
.46495 .57149 L
.45979 .57342 L
.45673 .56986 L
.46191 .56792 L
F
0 g
.46191 .56792 m
.46495 .57149 L
.45979 .57342 L
.45673 .56986 L
.46191 .56792 L
s
.244 .167 0 .092 k
.4671 .56598 m
.47013 .56955 L
.46495 .57149 L
.46191 .56792 L
.4671 .56598 L
F
0 g
.4671 .56598 m
.47013 .56955 L
.46495 .57149 L
.46191 .56792 L
.4671 .56598 L
s
.244 .167 0 .092 k
.47229 .56404 m
.47532 .56763 L
.47013 .56955 L
.4671 .56598 L
.47229 .56404 L
F
0 g
.47229 .56404 m
.47532 .56763 L
.47013 .56955 L
.4671 .56598 L
.47229 .56404 L
s
.244 .167 0 .092 k
.4775 .56209 m
.48052 .56569 L
.47532 .56763 L
.47229 .56404 L
.4775 .56209 L
F
0 g
.4775 .56209 m
.48052 .56569 L
.47532 .56763 L
.47229 .56404 L
.4775 .56209 L
s
.244 .167 0 .092 k
.48272 .56014 m
.48574 .56375 L
.48052 .56569 L
.4775 .56209 L
.48272 .56014 L
F
0 g
.48272 .56014 m
.48574 .56375 L
.48052 .56569 L
.4775 .56209 L
.48272 .56014 L
s
.244 .167 0 .092 k
.48796 .55818 m
.49097 .5618 L
.48574 .56375 L
.48272 .56014 L
.48796 .55818 L
F
0 g
.48796 .55818 m
.49097 .5618 L
.48574 .56375 L
.48272 .56014 L
.48796 .55818 L
s
.244 .167 0 .092 k
.4932 .55622 m
.4962 .55984 L
.49097 .5618 L
.48796 .55818 L
.4932 .55622 L
F
0 g
.4932 .55622 m
.4962 .55984 L
.49097 .5618 L
.48796 .55818 L
.4932 .55622 L
s
.244 .167 0 .092 k
.49845 .55426 m
.50144 .55789 L
.4962 .55984 L
.4932 .55622 L
.49845 .55426 L
F
0 g
.49845 .55426 m
.50144 .55789 L
.4962 .55984 L
.4932 .55622 L
.49845 .55426 L
s
.244 .167 0 .092 k
.50372 .55229 m
.50671 .55593 L
.50144 .55789 L
.49845 .55426 L
.50372 .55229 L
F
0 g
.50372 .55229 m
.50671 .55593 L
.50144 .55789 L
.49845 .55426 L
.50372 .55229 L
s
.244 .167 0 .092 k
.509 .55031 m
.51198 .55396 L
.50671 .55593 L
.50372 .55229 L
.509 .55031 L
F
0 g
.509 .55031 m
.51198 .55396 L
.50671 .55593 L
.50372 .55229 L
.509 .55031 L
s
.244 .167 0 .092 k
.51429 .54834 m
.51726 .55199 L
.51198 .55396 L
.509 .55031 L
.51429 .54834 L
F
0 g
.51429 .54834 m
.51726 .55199 L
.51198 .55396 L
.509 .55031 L
.51429 .54834 L
s
.244 .167 0 .092 k
.51959 .54636 m
.52255 .55001 L
.51726 .55199 L
.51429 .54834 L
.51959 .54636 L
F
0 g
.51959 .54636 m
.52255 .55001 L
.51726 .55199 L
.51429 .54834 L
.51959 .54636 L
s
.244 .167 0 .092 k
.5249 .54438 m
.52786 .54803 L
.52255 .55001 L
.51959 .54636 L
.5249 .54438 L
F
0 g
.5249 .54438 m
.52786 .54803 L
.52255 .55001 L
.51959 .54636 L
.5249 .54438 L
s
.244 .167 0 .092 k
.53022 .54238 m
.53318 .54605 L
.52786 .54803 L
.5249 .54438 L
.53022 .54238 L
F
0 g
.53022 .54238 m
.53318 .54605 L
.52786 .54803 L
.5249 .54438 L
.53022 .54238 L
s
.244 .167 0 .092 k
.53557 .54039 m
.53851 .54407 L
.53318 .54605 L
.53022 .54238 L
.53557 .54039 L
F
0 g
.53557 .54039 m
.53851 .54407 L
.53318 .54605 L
.53022 .54238 L
.53557 .54039 L
s
.244 .167 0 .092 k
.54091 .53839 m
.54384 .54208 L
.53851 .54407 L
.53557 .54039 L
.54091 .53839 L
F
0 g
.54091 .53839 m
.54384 .54208 L
.53851 .54407 L
.53557 .54039 L
.54091 .53839 L
s
.245 .167 0 .092 k
.54628 .53638 m
.5492 .54009 L
.54384 .54208 L
.54091 .53839 L
.54628 .53638 L
F
0 g
.54628 .53638 m
.5492 .54009 L
.54384 .54208 L
.54091 .53839 L
.54628 .53638 L
s
.26 .175 0 .088 k
.55164 .53456 m
.55456 .53826 L
.5492 .54009 L
.54628 .53638 L
.55164 .53456 L
F
0 g
.55164 .53456 m
.55456 .53826 L
.5492 .54009 L
.54628 .53638 L
.55164 .53456 L
s
0 .457 .786 .214 k
.55704 .54521 m
.55995 .54891 L
.55456 .53826 L
.55164 .53456 L
.55704 .54521 L
F
0 g
.55704 .54521 m
.55995 .54891 L
.55456 .53826 L
.55164 .53456 L
.55704 .54521 L
s
0 .291 .54 .034 k
.56287 .72955 m
.56596 .73307 L
.55995 .54891 L
.55704 .54521 L
.56287 .72955 L
F
0 g
.56287 .72955 m
.56596 .73307 L
.55995 .54891 L
.55704 .54521 L
.56287 .72955 L
s
0 .451 .829 .171 k
.56869 .74198 m
.57178 .7455 L
.56596 .73307 L
.56287 .72955 L
.56869 .74198 L
F
0 g
.56869 .74198 m
.57178 .7455 L
.56596 .73307 L
.56287 .72955 L
.56869 .74198 L
s
.307 .181 0 .062 k
.57448 .74028 m
.57756 .74381 L
.57178 .7455 L
.56869 .74198 L
.57448 .74028 L
F
0 g
.57448 .74028 m
.57756 .74381 L
.57178 .7455 L
.56869 .74198 L
.57448 .74028 L
s
.288 .172 0 .066 k
.58029 .73837 m
.58336 .7419 L
.57756 .74381 L
.57448 .74028 L
.58029 .73837 L
F
0 g
.58029 .73837 m
.58336 .7419 L
.57756 .74381 L
.57448 .74028 L
.58029 .73837 L
s
.288 .172 0 .066 k
.58611 .73644 m
.58917 .73999 L
.58336 .7419 L
.58029 .73837 L
.58611 .73644 L
F
0 g
.58611 .73644 m
.58917 .73999 L
.58336 .7419 L
.58029 .73837 L
.58611 .73644 L
s
.288 .172 0 .066 k
.59194 .73452 m
.59499 .73807 L
.58917 .73999 L
.58611 .73644 L
.59194 .73452 L
F
0 g
.59194 .73452 m
.59499 .73807 L
.58917 .73999 L
.58611 .73644 L
.59194 .73452 L
s
.288 .172 0 .066 k
.59779 .73259 m
.60084 .73615 L
.59499 .73807 L
.59194 .73452 L
.59779 .73259 L
F
0 g
.59779 .73259 m
.60084 .73615 L
.59499 .73807 L
.59194 .73452 L
.59779 .73259 L
s
.288 .172 0 .066 k
.60366 .73065 m
.60669 .73423 L
.60084 .73615 L
.59779 .73259 L
.60366 .73065 L
F
0 g
.60366 .73065 m
.60669 .73423 L
.60084 .73615 L
.59779 .73259 L
.60366 .73065 L
s
.288 .172 0 .066 k
.60953 .72872 m
.61256 .7323 L
.60669 .73423 L
.60366 .73065 L
.60953 .72872 L
F
0 g
.60953 .72872 m
.61256 .7323 L
.60669 .73423 L
.60366 .73065 L
.60953 .72872 L
s
.288 .172 0 .066 k
.61542 .72677 m
.61844 .73036 L
.61256 .7323 L
.60953 .72872 L
.61542 .72677 L
F
0 g
.61542 .72677 m
.61844 .73036 L
.61256 .7323 L
.60953 .72872 L
.61542 .72677 L
s
.288 .172 0 .066 k
.62133 .72482 m
.62433 .72842 L
.61844 .73036 L
.61542 .72677 L
.62133 .72482 L
F
0 g
.62133 .72482 m
.62433 .72842 L
.61844 .73036 L
.61542 .72677 L
.62133 .72482 L
s
.288 .172 0 .066 k
.62724 .72287 m
.63024 .72648 L
.62433 .72842 L
.62133 .72482 L
.62724 .72287 L
F
0 g
.62724 .72287 m
.63024 .72648 L
.62433 .72842 L
.62133 .72482 L
.62724 .72287 L
s
.288 .172 0 .066 k
.63318 .72091 m
.63616 .72453 L
.63024 .72648 L
.62724 .72287 L
.63318 .72091 L
F
0 g
.63318 .72091 m
.63616 .72453 L
.63024 .72648 L
.62724 .72287 L
.63318 .72091 L
s
.288 .172 0 .066 k
.63912 .71896 m
.64211 .72257 L
.63616 .72453 L
.63318 .72091 L
.63912 .71896 L
F
0 g
.63912 .71896 m
.64211 .72257 L
.63616 .72453 L
.63318 .72091 L
.63912 .71896 L
s
.288 .172 0 .066 k
.64508 .71699 m
.64806 .72061 L
.64211 .72257 L
.63912 .71896 L
.64508 .71699 L
F
0 g
.64508 .71699 m
.64806 .72061 L
.64211 .72257 L
.63912 .71896 L
.64508 .71699 L
s
.288 .172 0 .066 k
.65106 .71502 m
.65402 .71865 L
.64806 .72061 L
.64508 .71699 L
.65106 .71502 L
F
0 g
.65106 .71502 m
.65402 .71865 L
.64806 .72061 L
.64508 .71699 L
.65106 .71502 L
s
.288 .172 0 .066 k
.65705 .71304 m
.66 .71668 L
.65402 .71865 L
.65106 .71502 L
.65705 .71304 L
F
0 g
.65705 .71304 m
.66 .71668 L
.65402 .71865 L
.65106 .71502 L
.65705 .71304 L
s
.288 .172 0 .066 k
.66306 .71105 m
.666 .71471 L
.66 .71668 L
.65705 .71304 L
.66306 .71105 L
F
0 g
.66306 .71105 m
.666 .71471 L
.66 .71668 L
.65705 .71304 L
.66306 .71105 L
s
.288 .172 0 .066 k
.66908 .70907 m
.67201 .71273 L
.666 .71471 L
.66306 .71105 L
.66908 .70907 L
F
0 g
.66908 .70907 m
.67201 .71273 L
.666 .71471 L
.66306 .71105 L
.66908 .70907 L
s
.288 .172 0 .066 k
.67511 .70707 m
.67804 .71075 L
.67201 .71273 L
.66908 .70907 L
.67511 .70707 L
F
0 g
.67511 .70707 m
.67804 .71075 L
.67201 .71273 L
.66908 .70907 L
.67511 .70707 L
s
.288 .172 0 .066 k
.68116 .70509 m
.68407 .70876 L
.67804 .71075 L
.67511 .70707 L
.68116 .70509 L
F
0 g
.68116 .70509 m
.68407 .70876 L
.67804 .71075 L
.67511 .70707 L
.68116 .70509 L
s
.288 .172 0 .066 k
.68722 .70309 m
.69013 .70677 L
.68407 .70876 L
.68116 .70509 L
.68722 .70309 L
F
0 g
.68722 .70309 m
.69013 .70677 L
.68407 .70876 L
.68116 .70509 L
.68722 .70309 L
s
.288 .172 0 .066 k
.69331 .70108 m
.69619 .70477 L
.69013 .70677 L
.68722 .70309 L
.69331 .70108 L
F
0 g
.69331 .70108 m
.69619 .70477 L
.69013 .70677 L
.68722 .70309 L
.69331 .70108 L
s
.288 .172 0 .066 k
.69939 .69907 m
.70227 .70277 L
.69619 .70477 L
.69331 .70108 L
.69939 .69907 L
F
0 g
.69939 .69907 m
.70227 .70277 L
.69619 .70477 L
.69331 .70108 L
.69939 .69907 L
s
.288 .172 0 .066 k
.7055 .69705 m
.70837 .70076 L
.70227 .70277 L
.69939 .69907 L
.7055 .69705 L
F
0 g
.7055 .69705 m
.70837 .70076 L
.70227 .70277 L
.69939 .69907 L
.7055 .69705 L
s
.288 .172 0 .066 k
.71163 .69503 m
.71448 .69876 L
.70837 .70076 L
.7055 .69705 L
.71163 .69503 L
F
0 g
.71163 .69503 m
.71448 .69876 L
.70837 .70076 L
.7055 .69705 L
.71163 .69503 L
s
.288 .172 0 .066 k
.71776 .69301 m
.72062 .69674 L
.71448 .69876 L
.71163 .69503 L
.71776 .69301 L
F
0 g
.71776 .69301 m
.72062 .69674 L
.71448 .69876 L
.71163 .69503 L
.71776 .69301 L
s
.288 .172 0 .066 k
.72392 .69098 m
.72675 .69472 L
.72062 .69674 L
.71776 .69301 L
.72392 .69098 L
F
0 g
.72392 .69098 m
.72675 .69472 L
.72062 .69674 L
.71776 .69301 L
.72392 .69098 L
s
.288 .172 0 .066 k
.73008 .68894 m
.73291 .69269 L
.72675 .69472 L
.72392 .69098 L
.73008 .68894 L
F
0 g
.73008 .68894 m
.73291 .69269 L
.72675 .69472 L
.72392 .69098 L
.73008 .68894 L
s
.288 .172 0 .066 k
.73627 .6869 m
.73908 .69066 L
.73291 .69269 L
.73008 .68894 L
.73627 .6869 L
F
0 g
.73627 .6869 m
.73908 .69066 L
.73291 .69269 L
.73008 .68894 L
.73627 .6869 L
s
.288 .172 0 .066 k
.74247 .68486 m
.74527 .68863 L
.73908 .69066 L
.73627 .6869 L
.74247 .68486 L
F
0 g
.74247 .68486 m
.74527 .68863 L
.73908 .69066 L
.73627 .6869 L
.74247 .68486 L
s
.288 .172 0 .066 k
.74867 .68281 m
.75148 .68659 L
.74527 .68863 L
.74247 .68486 L
.74867 .68281 L
F
0 g
.74867 .68281 m
.75148 .68659 L
.74527 .68863 L
.74247 .68486 L
.74867 .68281 L
s
.288 .172 0 .066 k
.7549 .68075 m
.75769 .68454 L
.75148 .68659 L
.74867 .68281 L
.7549 .68075 L
F
0 g
.7549 .68075 m
.75769 .68454 L
.75148 .68659 L
.74867 .68281 L
.7549 .68075 L
s
.288 .172 0 .066 k
.76115 .67868 m
.76392 .68248 L
.75769 .68454 L
.7549 .68075 L
.76115 .67868 L
F
0 g
.76115 .67868 m
.76392 .68248 L
.75769 .68454 L
.7549 .68075 L
.76115 .67868 L
s
.288 .172 0 .066 k
.76741 .67663 m
.77017 .68043 L
.76392 .68248 L
.76115 .67868 L
.76741 .67663 L
F
0 g
.76741 .67663 m
.77017 .68043 L
.76392 .68248 L
.76115 .67868 L
.76741 .67663 L
s
.288 .172 0 .066 k
.77368 .67455 m
.77644 .67837 L
.77017 .68043 L
.76741 .67663 L
.77368 .67455 L
F
0 g
.77368 .67455 m
.77644 .67837 L
.77017 .68043 L
.76741 .67663 L
.77368 .67455 L
s
.288 .172 0 .066 k
.77997 .67247 m
.78272 .6763 L
.77644 .67837 L
.77368 .67455 L
.77997 .67247 L
F
0 g
.77997 .67247 m
.78272 .6763 L
.77644 .67837 L
.77368 .67455 L
.77997 .67247 L
s
.288 .172 0 .066 k
.78628 .6704 m
.789 .67424 L
.78272 .6763 L
.77997 .67247 L
.78628 .6704 L
F
0 g
.78628 .6704 m
.789 .67424 L
.78272 .6763 L
.77997 .67247 L
.78628 .6704 L
s
.288 .172 0 .066 k
.7926 .66831 m
.79532 .67216 L
.789 .67424 L
.78628 .6704 L
.7926 .66831 L
F
0 g
.7926 .66831 m
.79532 .67216 L
.789 .67424 L
.78628 .6704 L
.7926 .66831 L
s
.288 .172 0 .066 k
.79894 .66622 m
.80165 .67007 L
.79532 .67216 L
.7926 .66831 L
.79894 .66622 L
F
0 g
.79894 .66622 m
.80165 .67007 L
.79532 .67216 L
.7926 .66831 L
.79894 .66622 L
s
.288 .172 0 .066 k
.80529 .66413 m
.80799 .66799 L
.80165 .67007 L
.79894 .66622 L
.80529 .66413 L
F
0 g
.80529 .66413 m
.80799 .66799 L
.80165 .67007 L
.79894 .66622 L
.80529 .66413 L
s
.288 .172 0 .066 k
.81165 .66202 m
.81434 .6659 L
.80799 .66799 L
.80529 .66413 L
.81165 .66202 L
F
0 g
.81165 .66202 m
.81434 .6659 L
.80799 .66799 L
.80529 .66413 L
.81165 .66202 L
s
.288 .172 0 .066 k
.81804 .65991 m
.82072 .6638 L
.81434 .6659 L
.81165 .66202 L
.81804 .65991 L
F
0 g
.81804 .65991 m
.82072 .6638 L
.81434 .6659 L
.81165 .66202 L
.81804 .65991 L
s
.288 .172 0 .066 k
.82444 .65781 m
.8271 .6617 L
.82072 .6638 L
.81804 .65991 L
.82444 .65781 L
F
0 g
.82444 .65781 m
.8271 .6617 L
.82072 .6638 L
.81804 .65991 L
.82444 .65781 L
s
.288 .172 0 .066 k
.83086 .65568 m
.83351 .65959 L
.8271 .6617 L
.82444 .65781 L
.83086 .65568 L
F
0 g
.83086 .65568 m
.83351 .65959 L
.8271 .6617 L
.82444 .65781 L
.83086 .65568 L
s
.288 .172 0 .066 k
.83729 .65357 m
.83993 .65747 L
.83351 .65959 L
.83086 .65568 L
.83729 .65357 L
F
0 g
.83729 .65357 m
.83993 .65747 L
.83351 .65959 L
.83086 .65568 L
.83729 .65357 L
s
.288 .172 0 .066 k
.84374 .65144 m
.84637 .65536 L
.83993 .65747 L
.83729 .65357 L
.84374 .65144 L
F
0 g
.84374 .65144 m
.84637 .65536 L
.83993 .65747 L
.83729 .65357 L
.84374 .65144 L
s
.286 .17 0 .067 k
.8502 .64927 m
.85282 .65321 L
.84637 .65536 L
.84374 .65144 L
.8502 .64927 L
F
0 g
.8502 .64927 m
.85282 .65321 L
.84637 .65536 L
.84374 .65144 L
.8502 .64927 L
s
.151 .097 0 .104 k
.85651 .64533 m
.85911 .64927 L
.85282 .65321 L
.8502 .64927 L
.85651 .64533 L
F
0 g
.85651 .64533 m
.85911 .64927 L
.85282 .65321 L
.8502 .64927 L
.85651 .64533 L
s
0 .288 .615 .017 k
.85236 .53155 m
.85489 .53561 L
.85911 .64927 L
.85651 .64533 L
.85236 .53155 L
F
0 g
.85236 .53155 m
.85489 .53561 L
.85911 .64927 L
.85651 .64533 L
.85236 .53155 L
s
0 .236 .374 .068 k
.30801 .62236 m
.31126 .62572 L
.29871 .72675 L
.29533 .72349 L
.30801 .62236 L
F
0 g
.30801 .62236 m
.31126 .62572 L
.29871 .72675 L
.29533 .72349 L
.30801 .62236 L
s
.118 .105 0 .138 k
.313 .61902 m
.31624 .62239 L
.31126 .62572 L
.30801 .62236 L
.313 .61902 L
F
0 g
.313 .61902 m
.31624 .62239 L
.31126 .62572 L
.30801 .62236 L
.313 .61902 L
s
.242 .165 0 .093 k
.31788 .61718 m
.32111 .62055 L
.31624 .62239 L
.313 .61902 L
.31788 .61718 L
F
0 g
.31788 .61718 m
.32111 .62055 L
.31624 .62239 L
.313 .61902 L
.31788 .61718 L
s
.244 .167 0 .092 k
.32277 .61534 m
.326 .61873 L
.32111 .62055 L
.31788 .61718 L
.32277 .61534 L
F
0 g
.32277 .61534 m
.326 .61873 L
.32111 .62055 L
.31788 .61718 L
.32277 .61534 L
s
.244 .167 0 .092 k
.32766 .61351 m
.3309 .6169 L
.326 .61873 L
.32277 .61534 L
.32766 .61351 L
F
0 g
.32766 .61351 m
.3309 .6169 L
.326 .61873 L
.32277 .61534 L
.32766 .61351 L
s
.244 .167 0 .092 k
.33258 .61167 m
.3358 .61507 L
.3309 .6169 L
.32766 .61351 L
.33258 .61167 L
F
0 g
.33258 .61167 m
.3358 .61507 L
.3309 .6169 L
.32766 .61351 L
.33258 .61167 L
s
.244 .167 0 .092 k
.3375 .60983 m
.34072 .61322 L
.3358 .61507 L
.33258 .61167 L
.3375 .60983 L
F
0 g
.3375 .60983 m
.34072 .61322 L
.3358 .61507 L
.33258 .61167 L
.3375 .60983 L
s
.244 .167 0 .092 k
.34244 .60797 m
.34564 .61138 L
.34072 .61322 L
.3375 .60983 L
.34244 .60797 L
F
0 g
.34244 .60797 m
.34564 .61138 L
.34072 .61322 L
.3375 .60983 L
.34244 .60797 L
s
.244 .167 0 .092 k
.34738 .60612 m
.35058 .60954 L
.34564 .61138 L
.34244 .60797 L
.34738 .60612 L
F
0 g
.34738 .60612 m
.35058 .60954 L
.34564 .61138 L
.34244 .60797 L
.34738 .60612 L
s
.244 .167 0 .092 k
.35233 .60426 m
.35553 .60769 L
.35058 .60954 L
.34738 .60612 L
.35233 .60426 L
F
0 g
.35233 .60426 m
.35553 .60769 L
.35058 .60954 L
.34738 .60612 L
.35233 .60426 L
s
.244 .167 0 .092 k
.3573 .6024 m
.36049 .60584 L
.35553 .60769 L
.35233 .60426 L
.3573 .6024 L
F
0 g
.3573 .6024 m
.36049 .60584 L
.35553 .60769 L
.35233 .60426 L
.3573 .6024 L
s
.244 .167 0 .092 k
.36227 .60054 m
.36545 .60398 L
.36049 .60584 L
.3573 .6024 L
.36227 .60054 L
F
0 g
.36227 .60054 m
.36545 .60398 L
.36049 .60584 L
.3573 .6024 L
.36227 .60054 L
s
.244 .167 0 .092 k
.36726 .59867 m
.37044 .60212 L
.36545 .60398 L
.36227 .60054 L
.36726 .59867 L
F
0 g
.36726 .59867 m
.37044 .60212 L
.36545 .60398 L
.36227 .60054 L
.36726 .59867 L
s
.244 .167 0 .092 k
.37225 .5968 m
.37542 .60026 L
.37044 .60212 L
.36726 .59867 L
.37225 .5968 L
F
0 g
.37225 .5968 m
.37542 .60026 L
.37044 .60212 L
.36726 .59867 L
.37225 .5968 L
s
.244 .167 0 .092 k
.37726 .59492 m
.38043 .59838 L
.37542 .60026 L
.37225 .5968 L
.37726 .59492 L
F
0 g
.37726 .59492 m
.38043 .59838 L
.37542 .60026 L
.37225 .5968 L
.37726 .59492 L
s
.244 .167 0 .092 k
.38228 .59303 m
.38544 .59651 L
.38043 .59838 L
.37726 .59492 L
.38228 .59303 L
F
0 g
.38228 .59303 m
.38544 .59651 L
.38043 .59838 L
.37726 .59492 L
.38228 .59303 L
s
.244 .167 0 .092 k
.38731 .59115 m
.39046 .59463 L
.38544 .59651 L
.38228 .59303 L
.38731 .59115 L
F
0 g
.38731 .59115 m
.39046 .59463 L
.38544 .59651 L
.38228 .59303 L
.38731 .59115 L
s
.244 .167 0 .092 k
.39235 .58926 m
.39549 .59275 L
.39046 .59463 L
.38731 .59115 L
.39235 .58926 L
F
0 g
.39235 .58926 m
.39549 .59275 L
.39046 .59463 L
.38731 .59115 L
.39235 .58926 L
s
.244 .167 0 .092 k
.3974 .58737 m
.40054 .59086 L
.39549 .59275 L
.39235 .58926 L
.3974 .58737 L
F
0 g
.3974 .58737 m
.40054 .59086 L
.39549 .59275 L
.39235 .58926 L
.3974 .58737 L
s
.244 .167 0 .092 k
.40246 .58547 m
.40559 .58898 L
.40054 .59086 L
.3974 .58737 L
.40246 .58547 L
F
0 g
.40246 .58547 m
.40559 .58898 L
.40054 .59086 L
.3974 .58737 L
.40246 .58547 L
s
.244 .167 0 .092 k
.40753 .58357 m
.41065 .58708 L
.40559 .58898 L
.40246 .58547 L
.40753 .58357 L
F
0 g
.40753 .58357 m
.41065 .58708 L
.40559 .58898 L
.40246 .58547 L
.40753 .58357 L
s
.244 .167 0 .092 k
.41261 .58167 m
.41573 .58519 L
.41065 .58708 L
.40753 .58357 L
.41261 .58167 L
F
0 g
.41261 .58167 m
.41573 .58519 L
.41065 .58708 L
.40753 .58357 L
.41261 .58167 L
s
.244 .167 0 .092 k
.4177 .57976 m
.42082 .58328 L
.41573 .58519 L
.41261 .58167 L
.4177 .57976 L
F
0 g
.4177 .57976 m
.42082 .58328 L
.41573 .58519 L
.41261 .58167 L
.4177 .57976 L
s
.244 .167 0 .092 k
.42281 .57785 m
.42592 .58138 L
.42082 .58328 L
.4177 .57976 L
.42281 .57785 L
F
0 g
.42281 .57785 m
.42592 .58138 L
.42082 .58328 L
.4177 .57976 L
.42281 .57785 L
s
.244 .167 0 .092 k
.42792 .57593 m
.43103 .57947 L
.42592 .58138 L
.42281 .57785 L
.42792 .57593 L
F
0 g
.42792 .57593 m
.43103 .57947 L
.42592 .58138 L
.42281 .57785 L
.42792 .57593 L
s
.244 .167 0 .092 k
.43306 .57401 m
.43614 .57756 L
.43103 .57947 L
.42792 .57593 L
.43306 .57401 L
F
0 g
.43306 .57401 m
.43614 .57756 L
.43103 .57947 L
.42792 .57593 L
.43306 .57401 L
s
.244 .167 0 .092 k
.43819 .57208 m
.44127 .57564 L
.43614 .57756 L
.43306 .57401 L
.43819 .57208 L
F
0 g
.43819 .57208 m
.44127 .57564 L
.43614 .57756 L
.43306 .57401 L
.43819 .57208 L
s
.244 .167 0 .092 k
.44334 .57015 m
.44642 .57372 L
.44127 .57564 L
.43819 .57208 L
.44334 .57015 L
F
0 g
.44334 .57015 m
.44642 .57372 L
.44127 .57564 L
.43819 .57208 L
.44334 .57015 L
s
.244 .167 0 .092 k
.4485 .56822 m
.45157 .57179 L
.44642 .57372 L
.44334 .57015 L
.4485 .56822 L
F
0 g
.4485 .56822 m
.45157 .57179 L
.44642 .57372 L
.44334 .57015 L
.4485 .56822 L
s
.244 .167 0 .092 k
.45367 .56628 m
.45673 .56986 L
.45157 .57179 L
.4485 .56822 L
.45367 .56628 L
F
0 g
.45367 .56628 m
.45673 .56986 L
.45157 .57179 L
.4485 .56822 L
.45367 .56628 L
s
.244 .167 0 .092 k
.45886 .56434 m
.46191 .56792 L
.45673 .56986 L
.45367 .56628 L
.45886 .56434 L
F
0 g
.45886 .56434 m
.46191 .56792 L
.45673 .56986 L
.45367 .56628 L
.45886 .56434 L
s
.244 .167 0 .092 k
.46405 .56239 m
.4671 .56598 L
.46191 .56792 L
.45886 .56434 L
.46405 .56239 L
F
0 g
.46405 .56239 m
.4671 .56598 L
.46191 .56792 L
.45886 .56434 L
.46405 .56239 L
s
.244 .167 0 .092 k
.46925 .56045 m
.47229 .56404 L
.4671 .56598 L
.46405 .56239 L
.46925 .56045 L
F
0 g
.46925 .56045 m
.47229 .56404 L
.4671 .56598 L
.46405 .56239 L
.46925 .56045 L
s
.244 .167 0 .092 k
.47447 .55848 m
.4775 .56209 L
.47229 .56404 L
.46925 .56045 L
.47447 .55848 L
F
0 g
.47447 .55848 m
.4775 .56209 L
.47229 .56404 L
.46925 .56045 L
.47447 .55848 L
s
.244 .167 0 .092 k
.4797 .55652 m
.48272 .56014 L
.4775 .56209 L
.47447 .55848 L
.4797 .55652 L
F
0 g
.4797 .55652 m
.48272 .56014 L
.4775 .56209 L
.47447 .55848 L
.4797 .55652 L
s
.244 .167 0 .092 k
.48493 .55457 m
.48796 .55818 L
.48272 .56014 L
.4797 .55652 L
.48493 .55457 L
F
0 g
.48493 .55457 m
.48796 .55818 L
.48272 .56014 L
.4797 .55652 L
.48493 .55457 L
s
.244 .167 0 .092 k
.49019 .5526 m
.4932 .55622 L
.48796 .55818 L
.48493 .55457 L
.49019 .5526 L
F
0 g
.49019 .5526 m
.4932 .55622 L
.48796 .55818 L
.48493 .55457 L
.49019 .5526 L
s
.244 .167 0 .092 k
.49545 .55062 m
.49845 .55426 L
.4932 .55622 L
.49019 .5526 L
.49545 .55062 L
F
0 g
.49545 .55062 m
.49845 .55426 L
.4932 .55622 L
.49019 .5526 L
.49545 .55062 L
s
.244 .167 0 .092 k
.50073 .54865 m
.50372 .55229 L
.49845 .55426 L
.49545 .55062 L
.50073 .54865 L
F
0 g
.50073 .54865 m
.50372 .55229 L
.49845 .55426 L
.49545 .55062 L
.50073 .54865 L
s
.244 .167 0 .092 k
.50601 .54666 m
.509 .55031 L
.50372 .55229 L
.50073 .54865 L
.50601 .54666 L
F
0 g
.50601 .54666 m
.509 .55031 L
.50372 .55229 L
.50073 .54865 L
.50601 .54666 L
s
.244 .167 0 .092 k
.5113 .54468 m
.51429 .54834 L
.509 .55031 L
.50601 .54666 L
.5113 .54468 L
F
0 g
.5113 .54468 m
.51429 .54834 L
.509 .55031 L
.50601 .54666 L
.5113 .54468 L
s
.244 .167 0 .092 k
.51662 .54269 m
.51959 .54636 L
.51429 .54834 L
.5113 .54468 L
.51662 .54269 L
F
0 g
.51662 .54269 m
.51959 .54636 L
.51429 .54834 L
.5113 .54468 L
.51662 .54269 L
s
.244 .167 0 .092 k
.52193 .5407 m
.5249 .54438 L
.51959 .54636 L
.51662 .54269 L
.52193 .5407 L
F
0 g
.52193 .5407 m
.5249 .54438 L
.51959 .54636 L
.51662 .54269 L
.52193 .5407 L
s
.244 .167 0 .092 k
.52726 .5387 m
.53022 .54238 L
.5249 .54438 L
.52193 .5407 L
.52726 .5387 L
F
0 g
.52726 .5387 m
.53022 .54238 L
.5249 .54438 L
.52193 .5407 L
.52726 .5387 L
s
.244 .167 0 .092 k
.53262 .5367 m
.53557 .54039 L
.53022 .54238 L
.52726 .5387 L
.53262 .5367 L
F
0 g
.53262 .5367 m
.53557 .54039 L
.53022 .54238 L
.52726 .5387 L
.53262 .5367 L
s
.244 .167 0 .092 k
.53797 .53469 m
.54091 .53839 L
.53557 .54039 L
.53262 .5367 L
.53797 .53469 L
F
0 g
.53797 .53469 m
.54091 .53839 L
.53557 .54039 L
.53262 .5367 L
.53797 .53469 L
s
.245 .167 0 .092 k
.54333 .53268 m
.54628 .53638 L
.54091 .53839 L
.53797 .53469 L
.54333 .53268 L
F
0 g
.54333 .53268 m
.54628 .53638 L
.54091 .53839 L
.53797 .53469 L
.54333 .53268 L
s
.26 .175 0 .088 k
.54871 .53084 m
.55164 .53456 L
.54628 .53638 L
.54333 .53268 L
.54871 .53084 L
F
0 g
.54871 .53084 m
.55164 .53456 L
.54628 .53638 L
.54333 .53268 L
.54871 .53084 L
s
0 .457 .786 .214 k
.55409 .5415 m
.55704 .54521 L
.55164 .53456 L
.54871 .53084 L
.55409 .5415 L
F
0 g
.55409 .5415 m
.55704 .54521 L
.55164 .53456 L
.54871 .53084 L
.55409 .5415 L
s
0 .291 .54 .034 k
.55978 .726 m
.56287 .72955 L
.55704 .54521 L
.55409 .5415 L
.55978 .726 L
F
0 g
.55978 .726 m
.56287 .72955 L
.55704 .54521 L
.55409 .5415 L
.55978 .726 L
s
0 .451 .829 .171 k
.56559 .73845 m
.56869 .74198 L
.56287 .72955 L
.55978 .726 L
.56559 .73845 L
F
0 g
.56559 .73845 m
.56869 .74198 L
.56287 .72955 L
.55978 .726 L
.56559 .73845 L
s
.307 .181 0 .062 k
.57139 .73673 m
.57448 .74028 L
.56869 .74198 L
.56559 .73845 L
.57139 .73673 L
F
0 g
.57139 .73673 m
.57448 .74028 L
.56869 .74198 L
.56559 .73845 L
.57139 .73673 L
s
.288 .172 0 .066 k
.57721 .73481 m
.58029 .73837 L
.57448 .74028 L
.57139 .73673 L
.57721 .73481 L
F
0 g
.57721 .73481 m
.58029 .73837 L
.57448 .74028 L
.57139 .73673 L
.57721 .73481 L
s
.288 .172 0 .066 k
.58303 .73289 m
.58611 .73644 L
.58029 .73837 L
.57721 .73481 L
.58303 .73289 L
F
0 g
.58303 .73289 m
.58611 .73644 L
.58029 .73837 L
.57721 .73481 L
.58303 .73289 L
s
.288 .172 0 .066 k
.58887 .73096 m
.59194 .73452 L
.58611 .73644 L
.58303 .73289 L
.58887 .73096 L
F
0 g
.58887 .73096 m
.59194 .73452 L
.58611 .73644 L
.58303 .73289 L
.58887 .73096 L
s
.288 .172 0 .066 k
.59474 .72902 m
.59779 .73259 L
.59194 .73452 L
.58887 .73096 L
.59474 .72902 L
F
0 g
.59474 .72902 m
.59779 .73259 L
.59194 .73452 L
.58887 .73096 L
.59474 .72902 L
s
.288 .172 0 .066 k
.60061 .72708 m
.60366 .73065 L
.59779 .73259 L
.59474 .72902 L
.60061 .72708 L
F
0 g
.60061 .72708 m
.60366 .73065 L
.59779 .73259 L
.59474 .72902 L
.60061 .72708 L
s
.288 .172 0 .066 k
.60649 .72513 m
.60953 .72872 L
.60366 .73065 L
.60061 .72708 L
.60649 .72513 L
F
0 g
.60649 .72513 m
.60953 .72872 L
.60366 .73065 L
.60061 .72708 L
.60649 .72513 L
s
.288 .172 0 .066 k
.61239 .72318 m
.61542 .72677 L
.60953 .72872 L
.60649 .72513 L
.61239 .72318 L
F
0 g
.61239 .72318 m
.61542 .72677 L
.60953 .72872 L
.60649 .72513 L
.61239 .72318 L
s
.288 .172 0 .066 k
.61831 .72122 m
.62133 .72482 L
.61542 .72677 L
.61239 .72318 L
.61831 .72122 L
F
0 g
.61831 .72122 m
.62133 .72482 L
.61542 .72677 L
.61239 .72318 L
.61831 .72122 L
s
.288 .172 0 .066 k
.62423 .71925 m
.62724 .72287 L
.62133 .72482 L
.61831 .72122 L
.62423 .71925 L
F
0 g
.62423 .71925 m
.62724 .72287 L
.62133 .72482 L
.61831 .72122 L
.62423 .71925 L
s
.288 .172 0 .066 k
.63018 .71729 m
.63318 .72091 L
.62724 .72287 L
.62423 .71925 L
.63018 .71729 L
F
0 g
.63018 .71729 m
.63318 .72091 L
.62724 .72287 L
.62423 .71925 L
.63018 .71729 L
s
.288 .172 0 .066 k
.63614 .71532 m
.63912 .71896 L
.63318 .72091 L
.63018 .71729 L
.63614 .71532 L
F
0 g
.63614 .71532 m
.63912 .71896 L
.63318 .72091 L
.63018 .71729 L
.63614 .71532 L
s
.288 .172 0 .066 k
.64211 .71334 m
.64508 .71699 L
.63912 .71896 L
.63614 .71532 L
.64211 .71334 L
F
0 g
.64211 .71334 m
.64508 .71699 L
.63912 .71896 L
.63614 .71532 L
.64211 .71334 L
s
.288 .172 0 .066 k
.64809 .71136 m
.65106 .71502 L
.64508 .71699 L
.64211 .71334 L
.64809 .71136 L
F
0 g
.64809 .71136 m
.65106 .71502 L
.64508 .71699 L
.64211 .71334 L
.64809 .71136 L
s
.288 .172 0 .066 k
.65409 .70938 m
.65705 .71304 L
.65106 .71502 L
.64809 .71136 L
.65409 .70938 L
F
0 g
.65409 .70938 m
.65705 .71304 L
.65106 .71502 L
.64809 .71136 L
.65409 .70938 L
s
.288 .172 0 .066 k
.66011 .70738 m
.66306 .71105 L
.65705 .71304 L
.65409 .70938 L
.66011 .70738 L
F
0 g
.66011 .70738 m
.66306 .71105 L
.65705 .71304 L
.65409 .70938 L
.66011 .70738 L
s
.288 .172 0 .066 k
.66614 .70539 m
.66908 .70907 L
.66306 .71105 L
.66011 .70738 L
.66614 .70539 L
F
0 g
.66614 .70539 m
.66908 .70907 L
.66306 .71105 L
.66011 .70738 L
.66614 .70539 L
s
.288 .172 0 .066 k
.67218 .70339 m
.67511 .70707 L
.66908 .70907 L
.66614 .70539 L
.67218 .70339 L
F
0 g
.67218 .70339 m
.67511 .70707 L
.66908 .70907 L
.66614 .70539 L
.67218 .70339 L
s
.288 .172 0 .066 k
.67824 .70138 m
.68116 .70509 L
.67511 .70707 L
.67218 .70339 L
.67824 .70138 L
F
0 g
.67824 .70138 m
.68116 .70509 L
.67511 .70707 L
.67218 .70339 L
.67824 .70138 L
s
.288 .172 0 .066 k
.68432 .69937 m
.68722 .70309 L
.68116 .70509 L
.67824 .70138 L
.68432 .69937 L
F
0 g
.68432 .69937 m
.68722 .70309 L
.68116 .70509 L
.67824 .70138 L
.68432 .69937 L
s
.288 .172 0 .066 k
.6904 .69736 m
.69331 .70108 L
.68722 .70309 L
.68432 .69937 L
.6904 .69736 L
F
0 g
.6904 .69736 m
.69331 .70108 L
.68722 .70309 L
.68432 .69937 L
.6904 .69736 L
s
.288 .172 0 .066 k
.6965 .69534 m
.69939 .69907 L
.69331 .70108 L
.6904 .69736 L
.6965 .69534 L
F
0 g
.6965 .69534 m
.69939 .69907 L
.69331 .70108 L
.6904 .69736 L
.6965 .69534 L
s
.288 .172 0 .066 k
.70262 .69332 m
.7055 .69705 L
.69939 .69907 L
.6965 .69534 L
.70262 .69332 L
F
0 g
.70262 .69332 m
.7055 .69705 L
.69939 .69907 L
.6965 .69534 L
.70262 .69332 L
s
.288 .172 0 .066 k
.70875 .69129 m
.71163 .69503 L
.7055 .69705 L
.70262 .69332 L
.70875 .69129 L
F
0 g
.70875 .69129 m
.71163 .69503 L
.7055 .69705 L
.70262 .69332 L
.70875 .69129 L
s
.288 .172 0 .066 k
.7149 .68925 m
.71776 .69301 L
.71163 .69503 L
.70875 .69129 L
.7149 .68925 L
F
0 g
.7149 .68925 m
.71776 .69301 L
.71163 .69503 L
.70875 .69129 L
.7149 .68925 L
s
.288 .172 0 .066 k
.72107 .68722 m
.72392 .69098 L
.71776 .69301 L
.7149 .68925 L
.72107 .68722 L
F
0 g
.72107 .68722 m
.72392 .69098 L
.71776 .69301 L
.7149 .68925 L
.72107 .68722 L
s
.288 .172 0 .066 k
.72724 .68517 m
.73008 .68894 L
.72392 .69098 L
.72107 .68722 L
.72724 .68517 L
F
0 g
.72724 .68517 m
.73008 .68894 L
.72392 .69098 L
.72107 .68722 L
.72724 .68517 L
s
.288 .172 0 .066 k
.73343 .68312 m
.73627 .6869 L
.73008 .68894 L
.72724 .68517 L
.73343 .68312 L
F
0 g
.73343 .68312 m
.73627 .6869 L
.73008 .68894 L
.72724 .68517 L
.73343 .68312 L
s
.288 .172 0 .066 k
.73964 .68106 m
.74247 .68486 L
.73627 .6869 L
.73343 .68312 L
.73964 .68106 L
F
0 g
.73964 .68106 m
.74247 .68486 L
.73627 .6869 L
.73343 .68312 L
.73964 .68106 L
s
.288 .172 0 .066 k
.74587 .67901 m
.74867 .68281 L
.74247 .68486 L
.73964 .68106 L
.74587 .67901 L
F
0 g
.74587 .67901 m
.74867 .68281 L
.74247 .68486 L
.73964 .68106 L
.74587 .67901 L
s
.288 .172 0 .066 k
.75211 .67694 m
.7549 .68075 L
.74867 .68281 L
.74587 .67901 L
.75211 .67694 L
F
0 g
.75211 .67694 m
.7549 .68075 L
.74867 .68281 L
.74587 .67901 L
.75211 .67694 L
s
.288 .172 0 .066 k
.75836 .67487 m
.76115 .67868 L
.7549 .68075 L
.75211 .67694 L
.75836 .67487 L
F
0 g
.75836 .67487 m
.76115 .67868 L
.7549 .68075 L
.75211 .67694 L
.75836 .67487 L
s
.288 .172 0 .066 k
.76463 .6728 m
.76741 .67663 L
.76115 .67868 L
.75836 .67487 L
.76463 .6728 L
F
0 g
.76463 .6728 m
.76741 .67663 L
.76115 .67868 L
.75836 .67487 L
.76463 .6728 L
s
.288 .172 0 .066 k
.77092 .67072 m
.77368 .67455 L
.76741 .67663 L
.76463 .6728 L
.77092 .67072 L
F
0 g
.77092 .67072 m
.77368 .67455 L
.76741 .67663 L
.76463 .6728 L
.77092 .67072 L
s
.288 .172 0 .066 k
.77722 .66863 m
.77997 .67247 L
.77368 .67455 L
.77092 .67072 L
.77722 .66863 L
F
0 g
.77722 .66863 m
.77997 .67247 L
.77368 .67455 L
.77092 .67072 L
.77722 .66863 L
s
.288 .172 0 .066 k
.78353 .66655 m
.78628 .6704 L
.77997 .67247 L
.77722 .66863 L
.78353 .66655 L
F
0 g
.78353 .66655 m
.78628 .6704 L
.77997 .67247 L
.77722 .66863 L
.78353 .66655 L
s
.288 .172 0 .066 k
.78986 .66445 m
.7926 .66831 L
.78628 .6704 L
.78353 .66655 L
.78986 .66445 L
F
0 g
.78986 .66445 m
.7926 .66831 L
.78628 .6704 L
.78353 .66655 L
.78986 .66445 L
s
.288 .172 0 .066 k
.79622 .66234 m
.79894 .66622 L
.7926 .66831 L
.78986 .66445 L
.79622 .66234 L
F
0 g
.79622 .66234 m
.79894 .66622 L
.7926 .66831 L
.78986 .66445 L
.79622 .66234 L
s
.288 .172 0 .066 k
.80258 .66024 m
.80529 .66413 L
.79894 .66622 L
.79622 .66234 L
.80258 .66024 L
F
0 g
.80258 .66024 m
.80529 .66413 L
.79894 .66622 L
.79622 .66234 L
.80258 .66024 L
s
.288 .172 0 .066 k
.80895 .65813 m
.81165 .66202 L
.80529 .66413 L
.80258 .66024 L
.80895 .65813 L
F
0 g
.80895 .65813 m
.81165 .66202 L
.80529 .66413 L
.80258 .66024 L
.80895 .65813 L
s
.288 .172 0 .066 k
.81535 .65602 m
.81804 .65991 L
.81165 .66202 L
.80895 .65813 L
.81535 .65602 L
F
0 g
.81535 .65602 m
.81804 .65991 L
.81165 .66202 L
.80895 .65813 L
.81535 .65602 L
s
.288 .172 0 .066 k
.82176 .65389 m
.82444 .65781 L
.81804 .65991 L
.81535 .65602 L
.82176 .65389 L
F
0 g
.82176 .65389 m
.82444 .65781 L
.81804 .65991 L
.81535 .65602 L
.82176 .65389 L
s
.288 .172 0 .066 k
.82819 .65176 m
.83086 .65568 L
.82444 .65781 L
.82176 .65389 L
.82819 .65176 L
F
0 g
.82819 .65176 m
.83086 .65568 L
.82444 .65781 L
.82176 .65389 L
.82819 .65176 L
s
.288 .172 0 .066 k
.83463 .64963 m
.83729 .65357 L
.83086 .65568 L
.82819 .65176 L
.83463 .64963 L
F
0 g
.83463 .64963 m
.83729 .65357 L
.83086 .65568 L
.82819 .65176 L
.83463 .64963 L
s
.288 .172 0 .066 k
.8411 .64749 m
.84374 .65144 L
.83729 .65357 L
.83463 .64963 L
.8411 .64749 L
F
0 g
.8411 .64749 m
.84374 .65144 L
.83729 .65357 L
.83463 .64963 L
.8411 .64749 L
s
.286 .17 0 .067 k
.84757 .64533 m
.8502 .64927 L
.84374 .65144 L
.8411 .64749 L
.84757 .64533 L
F
0 g
.84757 .64533 m
.8502 .64927 L
.84374 .65144 L
.8411 .64749 L
.84757 .64533 L
s
.151 .097 0 .104 k
.8539 .64137 m
.85651 .64533 L
.8502 .64927 L
.84757 .64533 L
.8539 .64137 L
F
0 g
.8539 .64137 m
.85651 .64533 L
.8502 .64927 L
.84757 .64533 L
.8539 .64137 L
s
0 .288 .615 .017 k
.84982 .52746 m
.85236 .53155 L
.85651 .64533 L
.8539 .64137 L
.84982 .52746 L
F
0 g
.84982 .52746 m
.85236 .53155 L
.85651 .64533 L
.8539 .64137 L
.84982 .52746 L
s
0 .236 .374 .068 k
.30474 .61899 m
.30801 .62236 L
.29533 .72349 L
.29195 .72023 L
.30474 .61899 L
F
0 g
.30474 .61899 m
.30801 .62236 L
.29533 .72349 L
.29195 .72023 L
.30474 .61899 L
s
.118 .105 0 .138 k
.30974 .61564 m
.313 .61902 L
.30801 .62236 L
.30474 .61899 L
.30974 .61564 L
F
0 g
.30974 .61564 m
.313 .61902 L
.30801 .62236 L
.30474 .61899 L
.30974 .61564 L
s
.242 .165 0 .093 k
.31462 .61379 m
.31788 .61718 L
.313 .61902 L
.30974 .61564 L
.31462 .61379 L
F
0 g
.31462 .61379 m
.31788 .61718 L
.313 .61902 L
.30974 .61564 L
.31462 .61379 L
s
.244 .167 0 .092 k
.31952 .61195 m
.32277 .61534 L
.31788 .61718 L
.31462 .61379 L
.31952 .61195 L
F
0 g
.31952 .61195 m
.32277 .61534 L
.31788 .61718 L
.31462 .61379 L
.31952 .61195 L
s
.244 .167 0 .092 k
.32443 .61011 m
.32766 .61351 L
.32277 .61534 L
.31952 .61195 L
.32443 .61011 L
F
0 g
.32443 .61011 m
.32766 .61351 L
.32277 .61534 L
.31952 .61195 L
.32443 .61011 L
s
.244 .167 0 .092 k
.32935 .60826 m
.33258 .61167 L
.32766 .61351 L
.32443 .61011 L
.32935 .60826 L
F
0 g
.32935 .60826 m
.33258 .61167 L
.32766 .61351 L
.32443 .61011 L
.32935 .60826 L
s
.244 .167 0 .092 k
.33428 .60641 m
.3375 .60983 L
.33258 .61167 L
.32935 .60826 L
.33428 .60641 L
F
0 g
.33428 .60641 m
.3375 .60983 L
.33258 .61167 L
.32935 .60826 L
.33428 .60641 L
s
.244 .167 0 .092 k
.33921 .60455 m
.34244 .60797 L
.3375 .60983 L
.33428 .60641 L
.33921 .60455 L
F
0 g
.33921 .60455 m
.34244 .60797 L
.3375 .60983 L
.33428 .60641 L
.33921 .60455 L
s
.244 .167 0 .092 k
.34417 .60269 m
.34738 .60612 L
.34244 .60797 L
.33921 .60455 L
.34417 .60269 L
F
0 g
.34417 .60269 m
.34738 .60612 L
.34244 .60797 L
.33921 .60455 L
.34417 .60269 L
s
.244 .167 0 .092 k
.34913 .60082 m
.35233 .60426 L
.34738 .60612 L
.34417 .60269 L
.34913 .60082 L
F
0 g
.34913 .60082 m
.35233 .60426 L
.34738 .60612 L
.34417 .60269 L
.34913 .60082 L
s
.244 .167 0 .092 k
.3541 .59896 m
.3573 .6024 L
.35233 .60426 L
.34913 .60082 L
.3541 .59896 L
F
0 g
.3541 .59896 m
.3573 .6024 L
.35233 .60426 L
.34913 .60082 L
.3541 .59896 L
s
.244 .167 0 .092 k
.35908 .59708 m
.36227 .60054 L
.3573 .6024 L
.3541 .59896 L
.35908 .59708 L
F
0 g
.35908 .59708 m
.36227 .60054 L
.3573 .6024 L
.3541 .59896 L
.35908 .59708 L
s
.244 .167 0 .092 k
.36407 .59521 m
.36726 .59867 L
.36227 .60054 L
.35908 .59708 L
.36407 .59521 L
F
0 g
.36407 .59521 m
.36726 .59867 L
.36227 .60054 L
.35908 .59708 L
.36407 .59521 L
s
.244 .167 0 .092 k
.36907 .59333 m
.37225 .5968 L
.36726 .59867 L
.36407 .59521 L
.36907 .59333 L
F
0 g
.36907 .59333 m
.37225 .5968 L
.36726 .59867 L
.36407 .59521 L
.36907 .59333 L
s
.244 .167 0 .092 k
.37409 .59145 m
.37726 .59492 L
.37225 .5968 L
.36907 .59333 L
.37409 .59145 L
F
0 g
.37409 .59145 m
.37726 .59492 L
.37225 .5968 L
.36907 .59333 L
.37409 .59145 L
s
.244 .167 0 .092 k
.37911 .58956 m
.38228 .59303 L
.37726 .59492 L
.37409 .59145 L
.37911 .58956 L
F
0 g
.37911 .58956 m
.38228 .59303 L
.37726 .59492 L
.37409 .59145 L
.37911 .58956 L
s
.244 .167 0 .092 k
.38415 .58767 m
.38731 .59115 L
.38228 .59303 L
.37911 .58956 L
.38415 .58767 L
F
0 g
.38415 .58767 m
.38731 .59115 L
.38228 .59303 L
.37911 .58956 L
.38415 .58767 L
s
.244 .167 0 .092 k
.38919 .58577 m
.39235 .58926 L
.38731 .59115 L
.38415 .58767 L
.38919 .58577 L
F
0 g
.38919 .58577 m
.39235 .58926 L
.38731 .59115 L
.38415 .58767 L
.38919 .58577 L
s
.244 .167 0 .092 k
.39425 .58387 m
.3974 .58737 L
.39235 .58926 L
.38919 .58577 L
.39425 .58387 L
F
0 g
.39425 .58387 m
.3974 .58737 L
.39235 .58926 L
.38919 .58577 L
.39425 .58387 L
s
.244 .167 0 .092 k
.39932 .58197 m
.40246 .58547 L
.3974 .58737 L
.39425 .58387 L
.39932 .58197 L
F
0 g
.39932 .58197 m
.40246 .58547 L
.3974 .58737 L
.39425 .58387 L
.39932 .58197 L
s
.244 .167 0 .092 k
.4044 .58006 m
.40753 .58357 L
.40246 .58547 L
.39932 .58197 L
.4044 .58006 L
F
0 g
.4044 .58006 m
.40753 .58357 L
.40246 .58547 L
.39932 .58197 L
.4044 .58006 L
s
.244 .167 0 .092 k
.40948 .57815 m
.41261 .58167 L
.40753 .58357 L
.4044 .58006 L
.40948 .57815 L
F
0 g
.40948 .57815 m
.41261 .58167 L
.40753 .58357 L
.4044 .58006 L
.40948 .57815 L
s
.244 .167 0 .092 k
.41459 .57623 m
.4177 .57976 L
.41261 .58167 L
.40948 .57815 L
.41459 .57623 L
F
0 g
.41459 .57623 m
.4177 .57976 L
.41261 .58167 L
.40948 .57815 L
.41459 .57623 L
s
.244 .167 0 .092 k
.4197 .5743 m
.42281 .57785 L
.4177 .57976 L
.41459 .57623 L
.4197 .5743 L
F
0 g
.4197 .5743 m
.42281 .57785 L
.4177 .57976 L
.41459 .57623 L
.4197 .5743 L
s
.244 .167 0 .092 k
.42481 .57238 m
.42792 .57593 L
.42281 .57785 L
.4197 .5743 L
.42481 .57238 L
F
0 g
.42481 .57238 m
.42792 .57593 L
.42281 .57785 L
.4197 .5743 L
.42481 .57238 L
s
.244 .167 0 .092 k
.42995 .57045 m
.43306 .57401 L
.42792 .57593 L
.42481 .57238 L
.42995 .57045 L
F
0 g
.42995 .57045 m
.43306 .57401 L
.42792 .57593 L
.42481 .57238 L
.42995 .57045 L
s
.244 .167 0 .092 k
.4351 .56851 m
.43819 .57208 L
.43306 .57401 L
.42995 .57045 L
.4351 .56851 L
F
0 g
.4351 .56851 m
.43819 .57208 L
.43306 .57401 L
.42995 .57045 L
.4351 .56851 L
s
.244 .167 0 .092 k
.44026 .56658 m
.44334 .57015 L
.43819 .57208 L
.4351 .56851 L
.44026 .56658 L
F
0 g
.44026 .56658 m
.44334 .57015 L
.43819 .57208 L
.4351 .56851 L
.44026 .56658 L
s
.244 .167 0 .092 k
.44542 .56464 m
.4485 .56822 L
.44334 .57015 L
.44026 .56658 L
.44542 .56464 L
F
0 g
.44542 .56464 m
.4485 .56822 L
.44334 .57015 L
.44026 .56658 L
.44542 .56464 L
s
.244 .167 0 .092 k
.4506 .5627 m
.45367 .56628 L
.4485 .56822 L
.44542 .56464 L
.4506 .5627 L
F
0 g
.4506 .5627 m
.45367 .56628 L
.4485 .56822 L
.44542 .56464 L
.4506 .5627 L
s
.244 .167 0 .092 k
.45579 .56074 m
.45886 .56434 L
.45367 .56628 L
.4506 .5627 L
.45579 .56074 L
F
0 g
.45579 .56074 m
.45886 .56434 L
.45367 .56628 L
.4506 .5627 L
.45579 .56074 L
s
.244 .167 0 .092 k
.46099 .55879 m
.46405 .56239 L
.45886 .56434 L
.45579 .56074 L
.46099 .55879 L
F
0 g
.46099 .55879 m
.46405 .56239 L
.45886 .56434 L
.45579 .56074 L
.46099 .55879 L
s
.244 .167 0 .092 k
.4662 .55683 m
.46925 .56045 L
.46405 .56239 L
.46099 .55879 L
.4662 .55683 L
F
0 g
.4662 .55683 m
.46925 .56045 L
.46405 .56239 L
.46099 .55879 L
.4662 .55683 L
s
.244 .167 0 .092 k
.47143 .55487 m
.47447 .55848 L
.46925 .56045 L
.4662 .55683 L
.47143 .55487 L
F
0 g
.47143 .55487 m
.47447 .55848 L
.46925 .56045 L
.4662 .55683 L
.47143 .55487 L
s
.244 .167 0 .092 k
.47666 .5529 m
.4797 .55652 L
.47447 .55848 L
.47143 .55487 L
.47666 .5529 L
F
0 g
.47666 .5529 m
.4797 .55652 L
.47447 .55848 L
.47143 .55487 L
.47666 .5529 L
s
.244 .167 0 .092 k
.4819 .55092 m
.48493 .55457 L
.4797 .55652 L
.47666 .5529 L
.4819 .55092 L
F
0 g
.4819 .55092 m
.48493 .55457 L
.4797 .55652 L
.47666 .5529 L
.4819 .55092 L
s
.244 .167 0 .092 k
.48717 .54895 m
.49019 .5526 L
.48493 .55457 L
.4819 .55092 L
.48717 .54895 L
F
0 g
.48717 .54895 m
.49019 .5526 L
.48493 .55457 L
.4819 .55092 L
.48717 .54895 L
s
.244 .167 0 .092 k
.49244 .54697 m
.49545 .55062 L
.49019 .5526 L
.48717 .54895 L
.49244 .54697 L
F
0 g
.49244 .54697 m
.49545 .55062 L
.49019 .5526 L
.48717 .54895 L
.49244 .54697 L
s
.244 .167 0 .092 k
.49772 .54499 m
.50073 .54865 L
.49545 .55062 L
.49244 .54697 L
.49772 .54499 L
F
0 g
.49772 .54499 m
.50073 .54865 L
.49545 .55062 L
.49244 .54697 L
.49772 .54499 L
s
.244 .167 0 .092 k
.503 .543 m
.50601 .54666 L
.50073 .54865 L
.49772 .54499 L
.503 .543 L
F
0 g
.503 .543 m
.50601 .54666 L
.50073 .54865 L
.49772 .54499 L
.503 .543 L
s
.244 .167 0 .092 k
.50831 .541 m
.5113 .54468 L
.50601 .54666 L
.503 .543 L
.50831 .541 L
F
0 g
.50831 .541 m
.5113 .54468 L
.50601 .54666 L
.503 .543 L
.50831 .541 L
s
.244 .167 0 .092 k
.51362 .53901 m
.51662 .54269 L
.5113 .54468 L
.50831 .541 L
.51362 .53901 L
F
0 g
.51362 .53901 m
.51662 .54269 L
.5113 .54468 L
.50831 .541 L
.51362 .53901 L
s
.244 .167 0 .092 k
.51896 .537 m
.52193 .5407 L
.51662 .54269 L
.51362 .53901 L
.51896 .537 L
F
0 g
.51896 .537 m
.52193 .5407 L
.51662 .54269 L
.51362 .53901 L
.51896 .537 L
s
.244 .167 0 .092 k
.5243 .53499 m
.52726 .5387 L
.52193 .5407 L
.51896 .537 L
.5243 .53499 L
F
0 g
.5243 .53499 m
.52726 .5387 L
.52193 .5407 L
.51896 .537 L
.5243 .53499 L
s
.244 .167 0 .092 k
.52965 .53299 m
.53262 .5367 L
.52726 .5387 L
.5243 .53499 L
.52965 .53299 L
F
0 g
.52965 .53299 m
.53262 .5367 L
.52726 .5387 L
.5243 .53499 L
.52965 .53299 L
s
.244 .167 0 .092 k
.53501 .53097 m
.53797 .53469 L
.53262 .5367 L
.52965 .53299 L
.53501 .53097 L
F
0 g
.53501 .53097 m
.53797 .53469 L
.53262 .5367 L
.52965 .53299 L
.53501 .53097 L
s
.245 .167 0 .092 k
.54039 .52895 m
.54333 .53268 L
.53797 .53469 L
.53501 .53097 L
.54039 .52895 L
F
0 g
.54039 .52895 m
.54333 .53268 L
.53797 .53469 L
.53501 .53097 L
.54039 .52895 L
s
.26 .175 0 .088 k
.54577 .52711 m
.54871 .53084 L
.54333 .53268 L
.54039 .52895 L
.54577 .52711 L
F
0 g
.54577 .52711 m
.54871 .53084 L
.54333 .53268 L
.54039 .52895 L
.54577 .52711 L
s
0 .457 .786 .214 k
.55116 .53776 m
.55409 .5415 L
.54871 .53084 L
.54577 .52711 L
.55116 .53776 L
F
0 g
.55116 .53776 m
.55409 .5415 L
.54871 .53084 L
.54577 .52711 L
.55116 .53776 L
s
0 .291 .54 .034 k
.55667 .72244 m
.55978 .726 L
.55409 .5415 L
.55116 .53776 L
.55667 .72244 L
F
0 g
.55667 .72244 m
.55978 .726 L
.55409 .5415 L
.55116 .53776 L
.55667 .72244 L
s
0 .451 .829 .171 k
.56247 .7349 m
.56559 .73845 L
.55978 .726 L
.55667 .72244 L
.56247 .7349 L
F
0 g
.56247 .7349 m
.56559 .73845 L
.55978 .726 L
.55667 .72244 L
.56247 .7349 L
s
.307 .181 0 .062 k
.56828 .73318 m
.57139 .73673 L
.56559 .73845 L
.56247 .7349 L
.56828 .73318 L
F
0 g
.56828 .73318 m
.57139 .73673 L
.56559 .73845 L
.56247 .7349 L
.56828 .73318 L
s
.288 .172 0 .066 k
.57411 .73125 m
.57721 .73481 L
.57139 .73673 L
.56828 .73318 L
.57411 .73125 L
F
0 g
.57411 .73125 m
.57721 .73481 L
.57139 .73673 L
.56828 .73318 L
.57411 .73125 L
s
.288 .172 0 .066 k
.57994 .72931 m
.58303 .73289 L
.57721 .73481 L
.57411 .73125 L
.57994 .72931 L
F
0 g
.57994 .72931 m
.58303 .73289 L
.57721 .73481 L
.57411 .73125 L
.57994 .72931 L
s
.288 .172 0 .066 k
.5858 .72737 m
.58887 .73096 L
.58303 .73289 L
.57994 .72931 L
.5858 .72737 L
F
0 g
.5858 .72737 m
.58887 .73096 L
.58303 .73289 L
.57994 .72931 L
.5858 .72737 L
s
.288 .172 0 .066 k
.59166 .72542 m
.59474 .72902 L
.58887 .73096 L
.5858 .72737 L
.59166 .72542 L
F
0 g
.59166 .72542 m
.59474 .72902 L
.58887 .73096 L
.5858 .72737 L
.59166 .72542 L
s
.288 .172 0 .066 k
.59754 .72347 m
.60061 .72708 L
.59474 .72902 L
.59166 .72542 L
.59754 .72347 L
F
0 g
.59754 .72347 m
.60061 .72708 L
.59474 .72902 L
.59166 .72542 L
.59754 .72347 L
s
.288 .172 0 .066 k
.60344 .72152 m
.60649 .72513 L
.60061 .72708 L
.59754 .72347 L
.60344 .72152 L
F
0 g
.60344 .72152 m
.60649 .72513 L
.60061 .72708 L
.59754 .72347 L
.60344 .72152 L
s
.288 .172 0 .066 k
.60935 .71955 m
.61239 .72318 L
.60649 .72513 L
.60344 .72152 L
.60935 .71955 L
F
0 g
.60935 .71955 m
.61239 .72318 L
.60649 .72513 L
.60344 .72152 L
.60935 .71955 L
s
.288 .172 0 .066 k
.61527 .71759 m
.61831 .72122 L
.61239 .72318 L
.60935 .71955 L
.61527 .71759 L
F
0 g
.61527 .71759 m
.61831 .72122 L
.61239 .72318 L
.60935 .71955 L
.61527 .71759 L
s
.288 .172 0 .066 k
.62121 .71562 m
.62423 .71925 L
.61831 .72122 L
.61527 .71759 L
.62121 .71562 L
F
0 g
.62121 .71562 m
.62423 .71925 L
.61831 .72122 L
.61527 .71759 L
.62121 .71562 L
s
.288 .172 0 .066 k
.62716 .71364 m
.63018 .71729 L
.62423 .71925 L
.62121 .71562 L
.62716 .71364 L
F
0 g
.62716 .71364 m
.63018 .71729 L
.62423 .71925 L
.62121 .71562 L
.62716 .71364 L
s
.288 .172 0 .066 k
.63312 .71167 m
.63614 .71532 L
.63018 .71729 L
.62716 .71364 L
.63312 .71167 L
F
0 g
.63312 .71167 m
.63614 .71532 L
.63018 .71729 L
.62716 .71364 L
.63312 .71167 L
s
.288 .172 0 .066 k
.63911 .70968 m
.64211 .71334 L
.63614 .71532 L
.63312 .71167 L
.63911 .70968 L
F
0 g
.63911 .70968 m
.64211 .71334 L
.63614 .71532 L
.63312 .71167 L
.63911 .70968 L
s
.288 .172 0 .066 k
.6451 .70769 m
.64809 .71136 L
.64211 .71334 L
.63911 .70968 L
.6451 .70769 L
F
0 g
.6451 .70769 m
.64809 .71136 L
.64211 .71334 L
.63911 .70968 L
.6451 .70769 L
s
.288 .172 0 .066 k
.65112 .70569 m
.65409 .70938 L
.64809 .71136 L
.6451 .70769 L
.65112 .70569 L
F
0 g
.65112 .70569 m
.65409 .70938 L
.64809 .71136 L
.6451 .70769 L
.65112 .70569 L
s
.288 .172 0 .066 k
.65714 .70369 m
.66011 .70738 L
.65409 .70938 L
.65112 .70569 L
.65714 .70369 L
F
0 g
.65714 .70369 m
.66011 .70738 L
.65409 .70938 L
.65112 .70569 L
.65714 .70369 L
s
.288 .172 0 .066 k
.66318 .70169 m
.66614 .70539 L
.66011 .70738 L
.65714 .70369 L
.66318 .70169 L
F
0 g
.66318 .70169 m
.66614 .70539 L
.66011 .70738 L
.65714 .70369 L
.66318 .70169 L
s
.288 .172 0 .066 k
.66923 .69968 m
.67218 .70339 L
.66614 .70539 L
.66318 .70169 L
.66923 .69968 L
F
0 g
.66923 .69968 m
.67218 .70339 L
.66614 .70539 L
.66318 .70169 L
.66923 .69968 L
s
.288 .172 0 .066 k
.6753 .69767 m
.67824 .70138 L
.67218 .70339 L
.66923 .69968 L
.6753 .69767 L
F
0 g
.6753 .69767 m
.67824 .70138 L
.67218 .70339 L
.66923 .69968 L
.6753 .69767 L
s
.288 .172 0 .066 k
.68138 .69565 m
.68432 .69937 L
.67824 .70138 L
.6753 .69767 L
.68138 .69565 L
F
0 g
.68138 .69565 m
.68432 .69937 L
.67824 .70138 L
.6753 .69767 L
.68138 .69565 L
s
.288 .172 0 .066 k
.68749 .69363 m
.6904 .69736 L
.68432 .69937 L
.68138 .69565 L
.68749 .69363 L
F
0 g
.68749 .69363 m
.6904 .69736 L
.68432 .69937 L
.68138 .69565 L
.68749 .69363 L
s
.288 .172 0 .066 k
.6936 .69159 m
.6965 .69534 L
.6904 .69736 L
.68749 .69363 L
.6936 .69159 L
F
0 g
.6936 .69159 m
.6965 .69534 L
.6904 .69736 L
.68749 .69363 L
.6936 .69159 L
s
.288 .172 0 .066 k
.69973 .68957 m
.70262 .69332 L
.6965 .69534 L
.6936 .69159 L
.69973 .68957 L
F
0 g
.69973 .68957 m
.70262 .69332 L
.6965 .69534 L
.6936 .69159 L
.69973 .68957 L
s
.288 .172 0 .066 k
.70586 .68753 m
.70875 .69129 L
.70262 .69332 L
.69973 .68957 L
.70586 .68753 L
F
0 g
.70586 .68753 m
.70875 .69129 L
.70262 .69332 L
.69973 .68957 L
.70586 .68753 L
s
.288 .172 0 .066 k
.71202 .68548 m
.7149 .68925 L
.70875 .69129 L
.70586 .68753 L
.71202 .68548 L
F
0 g
.71202 .68548 m
.7149 .68925 L
.70875 .69129 L
.70586 .68753 L
.71202 .68548 L
s
.288 .172 0 .066 k
.7182 .68343 m
.72107 .68722 L
.7149 .68925 L
.71202 .68548 L
.7182 .68343 L
F
0 g
.7182 .68343 m
.72107 .68722 L
.7149 .68925 L
.71202 .68548 L
.7182 .68343 L
s
.288 .172 0 .066 k
.72439 .68138 m
.72724 .68517 L
.72107 .68722 L
.7182 .68343 L
.72439 .68138 L
F
0 g
.72439 .68138 m
.72724 .68517 L
.72107 .68722 L
.7182 .68343 L
.72439 .68138 L
s
.288 .172 0 .066 k
.73059 .67932 m
.73343 .68312 L
.72724 .68517 L
.72439 .68138 L
.73059 .67932 L
F
0 g
.73059 .67932 m
.73343 .68312 L
.72724 .68517 L
.72439 .68138 L
.73059 .67932 L
s
.288 .172 0 .066 k
.73681 .67726 m
.73964 .68106 L
.73343 .68312 L
.73059 .67932 L
.73681 .67726 L
F
0 g
.73681 .67726 m
.73964 .68106 L
.73343 .68312 L
.73059 .67932 L
.73681 .67726 L
s
.288 .172 0 .066 k
.74304 .67519 m
.74587 .67901 L
.73964 .68106 L
.73681 .67726 L
.74304 .67519 L
F
0 g
.74304 .67519 m
.74587 .67901 L
.73964 .68106 L
.73681 .67726 L
.74304 .67519 L
s
.288 .172 0 .066 k
.7493 .67312 m
.75211 .67694 L
.74587 .67901 L
.74304 .67519 L
.7493 .67312 L
F
0 g
.7493 .67312 m
.75211 .67694 L
.74587 .67901 L
.74304 .67519 L
.7493 .67312 L
s
.288 .172 0 .066 k
.75556 .67103 m
.75836 .67487 L
.75211 .67694 L
.7493 .67312 L
.75556 .67103 L
F
0 g
.75556 .67103 m
.75836 .67487 L
.75211 .67694 L
.7493 .67312 L
.75556 .67103 L
s
.288 .172 0 .066 k
.76184 .66896 m
.76463 .6728 L
.75836 .67487 L
.75556 .67103 L
.76184 .66896 L
F
0 g
.76184 .66896 m
.76463 .6728 L
.75836 .67487 L
.75556 .67103 L
.76184 .66896 L
s
.288 .172 0 .066 k
.76814 .66686 m
.77092 .67072 L
.76463 .6728 L
.76184 .66896 L
.76814 .66686 L
F
0 g
.76814 .66686 m
.77092 .67072 L
.76463 .6728 L
.76184 .66896 L
.76814 .66686 L
s
.288 .172 0 .066 k
.77445 .66477 m
.77722 .66863 L
.77092 .67072 L
.76814 .66686 L
.77445 .66477 L
F
0 g
.77445 .66477 m
.77722 .66863 L
.77092 .67072 L
.76814 .66686 L
.77445 .66477 L
s
.288 .172 0 .066 k
.78078 .66267 m
.78353 .66655 L
.77722 .66863 L
.77445 .66477 L
.78078 .66267 L
F
0 g
.78078 .66267 m
.78353 .66655 L
.77722 .66863 L
.77445 .66477 L
.78078 .66267 L
s
.288 .172 0 .066 k
.78712 .66056 m
.78986 .66445 L
.78353 .66655 L
.78078 .66267 L
.78712 .66056 L
F
0 g
.78712 .66056 m
.78986 .66445 L
.78353 .66655 L
.78078 .66267 L
.78712 .66056 L
s
.288 .172 0 .066 k
.79348 .65845 m
.79622 .66234 L
.78986 .66445 L
.78712 .66056 L
.79348 .65845 L
F
0 g
.79348 .65845 m
.79622 .66234 L
.78986 .66445 L
.78712 .66056 L
.79348 .65845 L
s
.288 .172 0 .066 k
.79986 .65634 m
.80258 .66024 L
.79622 .66234 L
.79348 .65845 L
.79986 .65634 L
F
0 g
.79986 .65634 m
.80258 .66024 L
.79622 .66234 L
.79348 .65845 L
.79986 .65634 L
s
.288 .172 0 .066 k
.80624 .65421 m
.80895 .65813 L
.80258 .66024 L
.79986 .65634 L
.80624 .65421 L
F
0 g
.80624 .65421 m
.80895 .65813 L
.80258 .66024 L
.79986 .65634 L
.80624 .65421 L
s
.288 .172 0 .066 k
.81266 .65209 m
.81535 .65602 L
.80895 .65813 L
.80624 .65421 L
.81266 .65209 L
F
0 g
.81266 .65209 m
.81535 .65602 L
.80895 .65813 L
.80624 .65421 L
.81266 .65209 L
s
.288 .172 0 .066 k
.81908 .64996 m
.82176 .65389 L
.81535 .65602 L
.81266 .65209 L
.81908 .64996 L
F
0 g
.81908 .64996 m
.82176 .65389 L
.81535 .65602 L
.81266 .65209 L
.81908 .64996 L
s
.288 .172 0 .066 k
.82552 .64782 m
.82819 .65176 L
.82176 .65389 L
.81908 .64996 L
.82552 .64782 L
F
0 g
.82552 .64782 m
.82819 .65176 L
.82176 .65389 L
.81908 .64996 L
.82552 .64782 L
s
.288 .172 0 .066 k
.83197 .64568 m
.83463 .64963 L
.82819 .65176 L
.82552 .64782 L
.83197 .64568 L
F
0 g
.83197 .64568 m
.83463 .64963 L
.82819 .65176 L
.82552 .64782 L
.83197 .64568 L
s
.288 .172 0 .066 k
.83844 .64353 m
.8411 .64749 L
.83463 .64963 L
.83197 .64568 L
.83844 .64353 L
F
0 g
.83844 .64353 m
.8411 .64749 L
.83463 .64963 L
.83197 .64568 L
.83844 .64353 L
s
.286 .17 0 .067 k
.84493 .64136 m
.84757 .64533 L
.8411 .64749 L
.83844 .64353 L
.84493 .64136 L
F
0 g
.84493 .64136 m
.84757 .64533 L
.8411 .64749 L
.83844 .64353 L
.84493 .64136 L
s
.151 .097 0 .104 k
.85127 .63738 m
.8539 .64137 L
.84757 .64533 L
.84493 .64136 L
.85127 .63738 L
F
0 g
.85127 .63738 m
.8539 .64137 L
.84757 .64533 L
.84493 .64136 L
.85127 .63738 L
s
0 .288 .615 .017 k
.84727 .52336 m
.84982 .52746 L
.8539 .64137 L
.85127 .63738 L
.84727 .52336 L
F
0 g
.84727 .52336 m
.84982 .52746 L
.8539 .64137 L
.85127 .63738 L
.84727 .52336 L
s
0 .236 .374 .068 k
.30146 .6156 m
.30474 .61899 L
.29195 .72023 L
.28855 .71694 L
.30146 .6156 L
F
0 g
.30146 .6156 m
.30474 .61899 L
.29195 .72023 L
.28855 .71694 L
.30146 .6156 L
s
.118 .105 0 .138 k
.30647 .61225 m
.30974 .61564 L
.30474 .61899 L
.30146 .6156 L
.30647 .61225 L
F
0 g
.30647 .61225 m
.30974 .61564 L
.30474 .61899 L
.30146 .6156 L
.30647 .61225 L
s
.242 .165 0 .093 k
.31136 .6104 m
.31462 .61379 L
.30974 .61564 L
.30647 .61225 L
.31136 .6104 L
F
0 g
.31136 .6104 m
.31462 .61379 L
.30974 .61564 L
.30647 .61225 L
.31136 .6104 L
s
.244 .167 0 .092 k
.31626 .60854 m
.31952 .61195 L
.31462 .61379 L
.31136 .6104 L
.31626 .60854 L
F
0 g
.31626 .60854 m
.31952 .61195 L
.31462 .61379 L
.31136 .6104 L
.31626 .60854 L
s
.244 .167 0 .092 k
.32118 .60669 m
.32443 .61011 L
.31952 .61195 L
.31626 .60854 L
.32118 .60669 L
F
0 g
.32118 .60669 m
.32443 .61011 L
.31952 .61195 L
.31626 .60854 L
.32118 .60669 L
s
.244 .167 0 .092 k
.3261 .60484 m
.32935 .60826 L
.32443 .61011 L
.32118 .60669 L
.3261 .60484 L
F
0 g
.3261 .60484 m
.32935 .60826 L
.32443 .61011 L
.32118 .60669 L
.3261 .60484 L
s
.244 .167 0 .092 k
.33104 .60298 m
.33428 .60641 L
.32935 .60826 L
.3261 .60484 L
.33104 .60298 L
F
0 g
.33104 .60298 m
.33428 .60641 L
.32935 .60826 L
.3261 .60484 L
.33104 .60298 L
s
.244 .167 0 .092 k
.33598 .60112 m
.33921 .60455 L
.33428 .60641 L
.33104 .60298 L
.33598 .60112 L
F
0 g
.33598 .60112 m
.33921 .60455 L
.33428 .60641 L
.33104 .60298 L
.33598 .60112 L
s
.244 .167 0 .092 k
.34094 .59925 m
.34417 .60269 L
.33921 .60455 L
.33598 .60112 L
.34094 .59925 L
F
0 g
.34094 .59925 m
.34417 .60269 L
.33921 .60455 L
.33598 .60112 L
.34094 .59925 L
s
.244 .167 0 .092 k
.3459 .59738 m
.34913 .60082 L
.34417 .60269 L
.34094 .59925 L
.3459 .59738 L
F
0 g
.3459 .59738 m
.34913 .60082 L
.34417 .60269 L
.34094 .59925 L
.3459 .59738 L
s
.244 .167 0 .092 k
.35088 .59549 m
.3541 .59896 L
.34913 .60082 L
.3459 .59738 L
.35088 .59549 L
F
0 g
.35088 .59549 m
.3541 .59896 L
.34913 .60082 L
.3459 .59738 L
.35088 .59549 L
s
.244 .167 0 .092 k
.35587 .59362 m
.35908 .59708 L
.3541 .59896 L
.35088 .59549 L
.35587 .59362 L
F
0 g
.35587 .59362 m
.35908 .59708 L
.3541 .59896 L
.35088 .59549 L
.35587 .59362 L
s
.244 .167 0 .092 k
.36087 .59173 m
.36407 .59521 L
.35908 .59708 L
.35587 .59362 L
.36087 .59173 L
F
0 g
.36087 .59173 m
.36407 .59521 L
.35908 .59708 L
.35587 .59362 L
.36087 .59173 L
s
.244 .167 0 .092 k
.36587 .58985 m
.36907 .59333 L
.36407 .59521 L
.36087 .59173 L
.36587 .58985 L
F
0 g
.36587 .58985 m
.36907 .59333 L
.36407 .59521 L
.36087 .59173 L
.36587 .58985 L
s
.244 .167 0 .092 k
.3709 .58795 m
.37409 .59145 L
.36907 .59333 L
.36587 .58985 L
.3709 .58795 L
F
0 g
.3709 .58795 m
.37409 .59145 L
.36907 .59333 L
.36587 .58985 L
.3709 .58795 L
s
.244 .167 0 .092 k
.37593 .58606 m
.37911 .58956 L
.37409 .59145 L
.3709 .58795 L
.37593 .58606 L
F
0 g
.37593 .58606 m
.37911 .58956 L
.37409 .59145 L
.3709 .58795 L
.37593 .58606 L
s
.244 .167 0 .092 k
.38097 .58416 m
.38415 .58767 L
.37911 .58956 L
.37593 .58606 L
.38097 .58416 L
F
0 g
.38097 .58416 m
.38415 .58767 L
.37911 .58956 L
.37593 .58606 L
.38097 .58416 L
s
.244 .167 0 .092 k
.38603 .58226 m
.38919 .58577 L
.38415 .58767 L
.38097 .58416 L
.38603 .58226 L
F
0 g
.38603 .58226 m
.38919 .58577 L
.38415 .58767 L
.38097 .58416 L
.38603 .58226 L
s
.244 .167 0 .092 k
.39109 .58035 m
.39425 .58387 L
.38919 .58577 L
.38603 .58226 L
.39109 .58035 L
F
0 g
.39109 .58035 m
.39425 .58387 L
.38919 .58577 L
.38603 .58226 L
.39109 .58035 L
s
.244 .167 0 .092 k
.39616 .57844 m
.39932 .58197 L
.39425 .58387 L
.39109 .58035 L
.39616 .57844 L
F
0 g
.39616 .57844 m
.39932 .58197 L
.39425 .58387 L
.39109 .58035 L
.39616 .57844 L
s
.244 .167 0 .092 k
.40124 .57652 m
.4044 .58006 L
.39932 .58197 L
.39616 .57844 L
.40124 .57652 L
F
0 g
.40124 .57652 m
.4044 .58006 L
.39932 .58197 L
.39616 .57844 L
.40124 .57652 L
s
.244 .167 0 .092 k
.40634 .5746 m
.40948 .57815 L
.4044 .58006 L
.40124 .57652 L
.40634 .5746 L
F
0 g
.40634 .5746 m
.40948 .57815 L
.4044 .58006 L
.40124 .57652 L
.40634 .5746 L
s
.244 .167 0 .092 k
.41145 .57268 m
.41459 .57623 L
.40948 .57815 L
.40634 .5746 L
.41145 .57268 L
F
0 g
.41145 .57268 m
.41459 .57623 L
.40948 .57815 L
.40634 .5746 L
.41145 .57268 L
s
.244 .167 0 .092 k
.41657 .57075 m
.4197 .5743 L
.41459 .57623 L
.41145 .57268 L
.41657 .57075 L
F
0 g
.41657 .57075 m
.4197 .5743 L
.41459 .57623 L
.41145 .57268 L
.41657 .57075 L
s
.244 .167 0 .092 k
.4217 .56882 m
.42481 .57238 L
.4197 .5743 L
.41657 .57075 L
.4217 .56882 L
F
0 g
.4217 .56882 m
.42481 .57238 L
.4197 .5743 L
.41657 .57075 L
.4217 .56882 L
s
.244 .167 0 .092 k
.42684 .56688 m
.42995 .57045 L
.42481 .57238 L
.4217 .56882 L
.42684 .56688 L
F
0 g
.42684 .56688 m
.42995 .57045 L
.42481 .57238 L
.4217 .56882 L
.42684 .56688 L
s
.244 .167 0 .092 k
.43199 .56494 m
.4351 .56851 L
.42995 .57045 L
.42684 .56688 L
.43199 .56494 L
F
0 g
.43199 .56494 m
.4351 .56851 L
.42995 .57045 L
.42684 .56688 L
.43199 .56494 L
s
.244 .167 0 .092 k
.43716 .56299 m
.44026 .56658 L
.4351 .56851 L
.43199 .56494 L
.43716 .56299 L
F
0 g
.43716 .56299 m
.44026 .56658 L
.4351 .56851 L
.43199 .56494 L
.43716 .56299 L
s
.244 .167 0 .092 k
.44233 .56104 m
.44542 .56464 L
.44026 .56658 L
.43716 .56299 L
.44233 .56104 L
F
0 g
.44233 .56104 m
.44542 .56464 L
.44026 .56658 L
.43716 .56299 L
.44233 .56104 L
s
.244 .167 0 .092 k
.44751 .55909 m
.4506 .5627 L
.44542 .56464 L
.44233 .56104 L
.44751 .55909 L
F
0 g
.44751 .55909 m
.4506 .5627 L
.44542 .56464 L
.44233 .56104 L
.44751 .55909 L
s
.244 .167 0 .092 k
.45271 .55713 m
.45579 .56074 L
.4506 .5627 L
.44751 .55909 L
.45271 .55713 L
F
0 g
.45271 .55713 m
.45579 .56074 L
.4506 .5627 L
.44751 .55909 L
.45271 .55713 L
s
.244 .167 0 .092 k
.45792 .55516 m
.46099 .55879 L
.45579 .56074 L
.45271 .55713 L
.45792 .55516 L
F
0 g
.45792 .55516 m
.46099 .55879 L
.45579 .56074 L
.45271 .55713 L
.45792 .55516 L
s
.244 .167 0 .092 k
.46314 .5532 m
.4662 .55683 L
.46099 .55879 L
.45792 .55516 L
.46314 .5532 L
F
0 g
.46314 .5532 m
.4662 .55683 L
.46099 .55879 L
.45792 .55516 L
.46314 .5532 L
s
.244 .167 0 .092 k
.46837 .55122 m
.47143 .55487 L
.4662 .55683 L
.46314 .5532 L
.46837 .55122 L
F
0 g
.46837 .55122 m
.47143 .55487 L
.4662 .55683 L
.46314 .5532 L
.46837 .55122 L
s
.244 .167 0 .092 k
.47361 .54926 m
.47666 .5529 L
.47143 .55487 L
.46837 .55122 L
.47361 .54926 L
F
0 g
.47361 .54926 m
.47666 .5529 L
.47143 .55487 L
.46837 .55122 L
.47361 .54926 L
s
.244 .167 0 .092 k
.47887 .54728 m
.4819 .55092 L
.47666 .5529 L
.47361 .54926 L
.47887 .54728 L
F
0 g
.47887 .54728 m
.4819 .55092 L
.47666 .5529 L
.47361 .54926 L
.47887 .54728 L
s
.244 .167 0 .092 k
.48413 .54529 m
.48717 .54895 L
.4819 .55092 L
.47887 .54728 L
.48413 .54529 L
F
0 g
.48413 .54529 m
.48717 .54895 L
.4819 .55092 L
.47887 .54728 L
.48413 .54529 L
s
.244 .167 0 .092 k
.48941 .5433 m
.49244 .54697 L
.48717 .54895 L
.48413 .54529 L
.48941 .5433 L
F
0 g
.48941 .5433 m
.49244 .54697 L
.48717 .54895 L
.48413 .54529 L
.48941 .5433 L
s
.244 .167 0 .092 k
.4947 .54131 m
.49772 .54499 L
.49244 .54697 L
.48941 .5433 L
.4947 .54131 L
F
0 g
.4947 .54131 m
.49772 .54499 L
.49244 .54697 L
.48941 .5433 L
.4947 .54131 L
s
.244 .167 0 .092 k
.49999 .53931 m
.503 .543 L
.49772 .54499 L
.4947 .54131 L
.49999 .53931 L
F
0 g
.49999 .53931 m
.503 .543 L
.49772 .54499 L
.4947 .54131 L
.49999 .53931 L
s
.244 .167 0 .092 k
.50531 .53732 m
.50831 .541 L
.503 .543 L
.49999 .53931 L
.50531 .53732 L
F
0 g
.50531 .53732 m
.50831 .541 L
.503 .543 L
.49999 .53931 L
.50531 .53732 L
s
.244 .167 0 .092 k
.51063 .53531 m
.51362 .53901 L
.50831 .541 L
.50531 .53732 L
.51063 .53531 L
F
0 g
.51063 .53531 m
.51362 .53901 L
.50831 .541 L
.50531 .53732 L
.51063 .53531 L
s
.244 .167 0 .092 k
.51596 .5333 m
.51896 .537 L
.51362 .53901 L
.51063 .53531 L
.51596 .5333 L
F
0 g
.51596 .5333 m
.51896 .537 L
.51362 .53901 L
.51063 .53531 L
.51596 .5333 L
s
.244 .167 0 .092 k
.52131 .53128 m
.5243 .53499 L
.51896 .537 L
.51596 .5333 L
.52131 .53128 L
F
0 g
.52131 .53128 m
.5243 .53499 L
.51896 .537 L
.51596 .5333 L
.52131 .53128 L
s
.244 .167 0 .092 k
.52667 .52926 m
.52965 .53299 L
.5243 .53499 L
.52131 .53128 L
.52667 .52926 L
F
0 g
.52667 .52926 m
.52965 .53299 L
.5243 .53499 L
.52131 .53128 L
.52667 .52926 L
s
.244 .167 0 .092 k
.53204 .52723 m
.53501 .53097 L
.52965 .53299 L
.52667 .52926 L
.53204 .52723 L
F
0 g
.53204 .52723 m
.53501 .53097 L
.52965 .53299 L
.52667 .52926 L
.53204 .52723 L
s
.245 .167 0 .092 k
.53743 .52521 m
.54039 .52895 L
.53501 .53097 L
.53204 .52723 L
.53743 .52521 L
F
0 g
.53743 .52521 m
.54039 .52895 L
.53501 .53097 L
.53204 .52723 L
.53743 .52521 L
s
.26 .175 0 .088 k
.54282 .52336 m
.54577 .52711 L
.54039 .52895 L
.53743 .52521 L
.54282 .52336 L
F
0 g
.54282 .52336 m
.54577 .52711 L
.54039 .52895 L
.53743 .52521 L
.54282 .52336 L
s
0 .457 .786 .214 k
.5482 .53402 m
.55116 .53776 L
.54577 .52711 L
.54282 .52336 L
.5482 .53402 L
F
0 g
.5482 .53402 m
.55116 .53776 L
.54577 .52711 L
.54282 .52336 L
.5482 .53402 L
s
0 .291 .54 .034 k
.55354 .71888 m
.55667 .72244 L
.55116 .53776 L
.5482 .53402 L
.55354 .71888 L
F
0 g
.55354 .71888 m
.55667 .72244 L
.55116 .53776 L
.5482 .53402 L
.55354 .71888 L
s
0 .451 .829 .171 k
.55934 .73134 m
.56247 .7349 L
.55667 .72244 L
.55354 .71888 L
.55934 .73134 L
F
0 g
.55934 .73134 m
.56247 .7349 L
.55667 .72244 L
.55354 .71888 L
.55934 .73134 L
s
.307 .181 0 .062 k
.56516 .72961 m
.56828 .73318 L
.56247 .7349 L
.55934 .73134 L
.56516 .72961 L
F
0 g
.56516 .72961 m
.56828 .73318 L
.56247 .7349 L
.55934 .73134 L
.56516 .72961 L
s
.288 .172 0 .066 k
.57099 .72767 m
.57411 .73125 L
.56828 .73318 L
.56516 .72961 L
.57099 .72767 L
F
0 g
.57099 .72767 m
.57411 .73125 L
.56828 .73318 L
.56516 .72961 L
.57099 .72767 L
s
.288 .172 0 .066 k
.57684 .72572 m
.57994 .72931 L
.57411 .73125 L
.57099 .72767 L
.57684 .72572 L
F
0 g
.57684 .72572 m
.57994 .72931 L
.57411 .73125 L
.57099 .72767 L
.57684 .72572 L
s
.288 .172 0 .066 k
.5827 .72378 m
.5858 .72737 L
.57994 .72931 L
.57684 .72572 L
.5827 .72378 L
F
0 g
.5827 .72378 m
.5858 .72737 L
.57994 .72931 L
.57684 .72572 L
.5827 .72378 L
s
.288 .172 0 .066 k
.58858 .72182 m
.59166 .72542 L
.5858 .72737 L
.5827 .72378 L
.58858 .72182 L
F
0 g
.58858 .72182 m
.59166 .72542 L
.5858 .72737 L
.5827 .72378 L
.58858 .72182 L
s
.288 .172 0 .066 k
.59447 .71986 m
.59754 .72347 L
.59166 .72542 L
.58858 .72182 L
.59447 .71986 L
F
0 g
.59447 .71986 m
.59754 .72347 L
.59166 .72542 L
.58858 .72182 L
.59447 .71986 L
s
.288 .172 0 .066 k
.60037 .7179 m
.60344 .72152 L
.59754 .72347 L
.59447 .71986 L
.60037 .7179 L
F
0 g
.60037 .7179 m
.60344 .72152 L
.59754 .72347 L
.59447 .71986 L
.60037 .7179 L
s
.288 .172 0 .066 k
.6063 .71593 m
.60935 .71955 L
.60344 .72152 L
.60037 .7179 L
.6063 .71593 L
F
0 g
.6063 .71593 m
.60935 .71955 L
.60344 .72152 L
.60037 .7179 L
.6063 .71593 L
s
.288 .172 0 .066 k
.61222 .71395 m
.61527 .71759 L
.60935 .71955 L
.6063 .71593 L
.61222 .71395 L
F
0 g
.61222 .71395 m
.61527 .71759 L
.60935 .71955 L
.6063 .71593 L
.61222 .71395 L
s
.288 .172 0 .066 k
.61817 .71197 m
.62121 .71562 L
.61527 .71759 L
.61222 .71395 L
.61817 .71197 L
F
0 g
.61817 .71197 m
.62121 .71562 L
.61527 .71759 L
.61222 .71395 L
.61817 .71197 L
s
.288 .172 0 .066 k
.62413 .70998 m
.62716 .71364 L
.62121 .71562 L
.61817 .71197 L
.62413 .70998 L
F
0 g
.62413 .70998 m
.62716 .71364 L
.62121 .71562 L
.61817 .71197 L
.62413 .70998 L
s
.288 .172 0 .066 k
.63012 .70799 m
.63312 .71167 L
.62716 .71364 L
.62413 .70998 L
.63012 .70799 L
F
0 g
.63012 .70799 m
.63312 .71167 L
.62716 .71364 L
.62413 .70998 L
.63012 .70799 L
s
.288 .172 0 .066 k
.6361 .706 m
.63911 .70968 L
.63312 .71167 L
.63012 .70799 L
.6361 .706 L
F
0 g
.6361 .706 m
.63911 .70968 L
.63312 .71167 L
.63012 .70799 L
.6361 .706 L
s
.288 .172 0 .066 k
.64211 .704 m
.6451 .70769 L
.63911 .70968 L
.6361 .706 L
.64211 .704 L
F
0 g
.64211 .704 m
.6451 .70769 L
.63911 .70968 L
.6361 .706 L
.64211 .704 L
s
.288 .172 0 .066 k
.64812 .702 m
.65112 .70569 L
.6451 .70769 L
.64211 .704 L
.64812 .702 L
F
0 g
.64812 .702 m
.65112 .70569 L
.6451 .70769 L
.64211 .704 L
.64812 .702 L
s
.288 .172 0 .066 k
.65416 .69999 m
.65714 .70369 L
.65112 .70569 L
.64812 .702 L
.65416 .69999 L
F
0 g
.65416 .69999 m
.65714 .70369 L
.65112 .70569 L
.64812 .702 L
.65416 .69999 L
s
.288 .172 0 .066 k
.66021 .69798 m
.66318 .70169 L
.65714 .70369 L
.65416 .69999 L
.66021 .69798 L
F
0 g
.66021 .69798 m
.66318 .70169 L
.65714 .70369 L
.65416 .69999 L
.66021 .69798 L
s
.288 .172 0 .066 k
.66627 .69596 m
.66923 .69968 L
.66318 .70169 L
.66021 .69798 L
.66627 .69596 L
F
0 g
.66627 .69596 m
.66923 .69968 L
.66318 .70169 L
.66021 .69798 L
.66627 .69596 L
s
.288 .172 0 .066 k
.67236 .69394 m
.6753 .69767 L
.66923 .69968 L
.66627 .69596 L
.67236 .69394 L
F
0 g
.67236 .69394 m
.6753 .69767 L
.66923 .69968 L
.66627 .69596 L
.67236 .69394 L
s
.288 .172 0 .066 k
.67844 .69191 m
.68138 .69565 L
.6753 .69767 L
.67236 .69394 L
.67844 .69191 L
F
0 g
.67844 .69191 m
.68138 .69565 L
.6753 .69767 L
.67236 .69394 L
.67844 .69191 L
s
.288 .172 0 .066 k
.68455 .68988 m
.68749 .69363 L
.68138 .69565 L
.67844 .69191 L
.68455 .68988 L
F
0 g
.68455 .68988 m
.68749 .69363 L
.68138 .69565 L
.67844 .69191 L
.68455 .68988 L
s
.288 .172 0 .066 k
.69068 .68784 m
.6936 .69159 L
.68749 .69363 L
.68455 .68988 L
.69068 .68784 L
F
0 g
.69068 .68784 m
.6936 .69159 L
.68749 .69363 L
.68455 .68988 L
.69068 .68784 L
s
.288 .172 0 .066 k
.69681 .6858 m
.69973 .68957 L
.6936 .69159 L
.69068 .68784 L
.69681 .6858 L
F
0 g
.69681 .6858 m
.69973 .68957 L
.6936 .69159 L
.69068 .68784 L
.69681 .6858 L
s
.288 .172 0 .066 k
.70297 .68375 m
.70586 .68753 L
.69973 .68957 L
.69681 .6858 L
.70297 .68375 L
F
0 g
.70297 .68375 m
.70586 .68753 L
.69973 .68957 L
.69681 .6858 L
.70297 .68375 L
s
.288 .172 0 .066 k
.70913 .6817 m
.71202 .68548 L
.70586 .68753 L
.70297 .68375 L
.70913 .6817 L
F
0 g
.70913 .6817 m
.71202 .68548 L
.70586 .68753 L
.70297 .68375 L
.70913 .6817 L
s
.288 .172 0 .066 k
.71533 .67964 m
.7182 .68343 L
.71202 .68548 L
.70913 .6817 L
.71533 .67964 L
F
0 g
.71533 .67964 m
.7182 .68343 L
.71202 .68548 L
.70913 .6817 L
.71533 .67964 L
s
.288 .172 0 .066 k
.72152 .67757 m
.72439 .68138 L
.7182 .68343 L
.71533 .67964 L
.72152 .67757 L
F
0 g
.72152 .67757 m
.72439 .68138 L
.7182 .68343 L
.71533 .67964 L
.72152 .67757 L
s
.288 .172 0 .066 k
.72773 .67551 m
.73059 .67932 L
.72439 .68138 L
.72152 .67757 L
.72773 .67551 L
F
0 g
.72773 .67551 m
.73059 .67932 L
.72439 .68138 L
.72152 .67757 L
.72773 .67551 L
s
.288 .172 0 .066 k
.73396 .67343 m
.73681 .67726 L
.73059 .67932 L
.72773 .67551 L
.73396 .67343 L
F
0 g
.73396 .67343 m
.73681 .67726 L
.73059 .67932 L
.72773 .67551 L
.73396 .67343 L
s
.288 .172 0 .066 k
.74021 .67136 m
.74304 .67519 L
.73681 .67726 L
.73396 .67343 L
.74021 .67136 L
F
0 g
.74021 .67136 m
.74304 .67519 L
.73681 .67726 L
.73396 .67343 L
.74021 .67136 L
s
.288 .172 0 .066 k
.74647 .66927 m
.7493 .67312 L
.74304 .67519 L
.74021 .67136 L
.74647 .66927 L
F
0 g
.74647 .66927 m
.7493 .67312 L
.74304 .67519 L
.74021 .67136 L
.74647 .66927 L
s
.288 .172 0 .066 k
.75275 .66718 m
.75556 .67103 L
.7493 .67312 L
.74647 .66927 L
.75275 .66718 L
F
0 g
.75275 .66718 m
.75556 .67103 L
.7493 .67312 L
.74647 .66927 L
.75275 .66718 L
s
.288 .172 0 .066 k
.75904 .66508 m
.76184 .66896 L
.75556 .67103 L
.75275 .66718 L
.75904 .66508 L
F
0 g
.75904 .66508 m
.76184 .66896 L
.75556 .67103 L
.75275 .66718 L
.75904 .66508 L
s
.288 .172 0 .066 k
.76535 .66299 m
.76814 .66686 L
.76184 .66896 L
.75904 .66508 L
.76535 .66299 L
F
0 g
.76535 .66299 m
.76814 .66686 L
.76184 .66896 L
.75904 .66508 L
.76535 .66299 L
s
.288 .172 0 .066 k
.77167 .66088 m
.77445 .66477 L
.76814 .66686 L
.76535 .66299 L
.77167 .66088 L
F
0 g
.77167 .66088 m
.77445 .66477 L
.76814 .66686 L
.76535 .66299 L
.77167 .66088 L
s
.288 .172 0 .066 k
.77801 .65878 m
.78078 .66267 L
.77445 .66477 L
.77167 .66088 L
.77801 .65878 L
F
0 g
.77801 .65878 m
.78078 .66267 L
.77445 .66477 L
.77167 .66088 L
.77801 .65878 L
s
.288 .172 0 .066 k
.78437 .65666 m
.78712 .66056 L
.78078 .66267 L
.77801 .65878 L
.78437 .65666 L
F
0 g
.78437 .65666 m
.78712 .66056 L
.78078 .66267 L
.77801 .65878 L
.78437 .65666 L
s
.288 .172 0 .066 k
.79073 .65455 m
.79348 .65845 L
.78712 .66056 L
.78437 .65666 L
.79073 .65455 L
F
0 g
.79073 .65455 m
.79348 .65845 L
.78712 .66056 L
.78437 .65666 L
.79073 .65455 L
s
.288 .172 0 .066 k
.79712 .65242 m
.79986 .65634 L
.79348 .65845 L
.79073 .65455 L
.79712 .65242 L
F
0 g
.79712 .65242 m
.79986 .65634 L
.79348 .65845 L
.79073 .65455 L
.79712 .65242 L
s
.288 .172 0 .066 k
.80352 .65029 m
.80624 .65421 L
.79986 .65634 L
.79712 .65242 L
.80352 .65029 L
F
0 g
.80352 .65029 m
.80624 .65421 L
.79986 .65634 L
.79712 .65242 L
.80352 .65029 L
s
.288 .172 0 .066 k
.80994 .64815 m
.81266 .65209 L
.80624 .65421 L
.80352 .65029 L
.80994 .64815 L
F
0 g
.80994 .64815 m
.81266 .65209 L
.80624 .65421 L
.80352 .65029 L
.80994 .64815 L
s
.288 .172 0 .066 k
.81638 .64601 m
.81908 .64996 L
.81266 .65209 L
.80994 .64815 L
.81638 .64601 L
F
0 g
.81638 .64601 m
.81908 .64996 L
.81266 .65209 L
.80994 .64815 L
.81638 .64601 L
s
.288 .172 0 .066 k
.82282 .64387 m
.82552 .64782 L
.81908 .64996 L
.81638 .64601 L
.82282 .64387 L
F
0 g
.82282 .64387 m
.82552 .64782 L
.81908 .64996 L
.81638 .64601 L
.82282 .64387 L
s
.288 .172 0 .066 k
.82929 .64171 m
.83197 .64568 L
.82552 .64782 L
.82282 .64387 L
.82929 .64171 L
F
0 g
.82929 .64171 m
.83197 .64568 L
.82552 .64782 L
.82282 .64387 L
.82929 .64171 L
s
.288 .172 0 .066 k
.83577 .63956 m
.83844 .64353 L
.83197 .64568 L
.82929 .64171 L
.83577 .63956 L
F
0 g
.83577 .63956 m
.83844 .64353 L
.83197 .64568 L
.82929 .64171 L
.83577 .63956 L
s
.286 .17 0 .067 k
.84228 .63736 m
.84493 .64136 L
.83844 .64353 L
.83577 .63956 L
.84228 .63736 L
F
0 g
.84228 .63736 m
.84493 .64136 L
.83844 .64353 L
.83577 .63956 L
.84228 .63736 L
s
.151 .097 0 .104 k
.84863 .63339 m
.85127 .63738 L
.84493 .64136 L
.84228 .63736 L
.84863 .63339 L
F
0 g
.84863 .63339 m
.85127 .63738 L
.84493 .64136 L
.84228 .63736 L
.84863 .63339 L
s
0 .288 .615 .017 k
.84471 .51923 m
.84727 .52336 L
.85127 .63738 L
.84863 .63339 L
.84471 .51923 L
F
0 g
.84471 .51923 m
.84727 .52336 L
.85127 .63738 L
.84863 .63339 L
.84471 .51923 L
s
0 .236 .374 .068 k
.29817 .61221 m
.30146 .6156 L
.28855 .71694 L
.28513 .71364 L
.29817 .61221 L
F
0 g
.29817 .61221 m
.30146 .6156 L
.28855 .71694 L
.28513 .71364 L
.29817 .61221 L
s
.118 .105 0 .138 k
.30318 .60884 m
.30647 .61225 L
.30146 .6156 L
.29817 .61221 L
.30318 .60884 L
F
0 g
.30318 .60884 m
.30647 .61225 L
.30146 .6156 L
.29817 .61221 L
.30318 .60884 L
s
.242 .165 0 .093 k
.30808 .60698 m
.31136 .6104 L
.30647 .61225 L
.30318 .60884 L
.30808 .60698 L
F
0 g
.30808 .60698 m
.31136 .6104 L
.30647 .61225 L
.30318 .60884 L
.30808 .60698 L
s
.244 .167 0 .092 k
.313 .60512 m
.31626 .60854 L
.31136 .6104 L
.30808 .60698 L
.313 .60512 L
F
0 g
.313 .60512 m
.31626 .60854 L
.31136 .6104 L
.30808 .60698 L
.313 .60512 L
s
.244 .167 0 .092 k
.31791 .60326 m
.32118 .60669 L
.31626 .60854 L
.313 .60512 L
.31791 .60326 L
F
0 g
.31791 .60326 m
.32118 .60669 L
.31626 .60854 L
.313 .60512 L
.31791 .60326 L
s
.244 .167 0 .092 k
.32284 .6014 m
.3261 .60484 L
.32118 .60669 L
.31791 .60326 L
.32284 .6014 L
F
0 g
.32284 .6014 m
.3261 .60484 L
.32118 .60669 L
.31791 .60326 L
.32284 .6014 L
s
.244 .167 0 .092 k
.32779 .59953 m
.33104 .60298 L
.3261 .60484 L
.32284 .6014 L
.32779 .59953 L
F
0 g
.32779 .59953 m
.33104 .60298 L
.3261 .60484 L
.32284 .6014 L
.32779 .59953 L
s
.244 .167 0 .092 k
.33274 .59766 m
.33598 .60112 L
.33104 .60298 L
.32779 .59953 L
.33274 .59766 L
F
0 g
.33274 .59766 m
.33598 .60112 L
.33104 .60298 L
.32779 .59953 L
.33274 .59766 L
s
.244 .167 0 .092 k
.3377 .59579 m
.34094 .59925 L
.33598 .60112 L
.33274 .59766 L
.3377 .59579 L
F
0 g
.3377 .59579 m
.34094 .59925 L
.33598 .60112 L
.33274 .59766 L
.3377 .59579 L
s
.244 .167 0 .092 k
.34267 .59391 m
.3459 .59738 L
.34094 .59925 L
.3377 .59579 L
.34267 .59391 L
F
0 g
.34267 .59391 m
.3459 .59738 L
.34094 .59925 L
.3377 .59579 L
.34267 .59391 L
s
.244 .167 0 .092 k
.34766 .59203 m
.35088 .59549 L
.3459 .59738 L
.34267 .59391 L
.34766 .59203 L
F
0 g
.34766 .59203 m
.35088 .59549 L
.3459 .59738 L
.34267 .59391 L
.34766 .59203 L
s
.244 .167 0 .092 k
.35265 .59014 m
.35587 .59362 L
.35088 .59549 L
.34766 .59203 L
.35265 .59014 L
F
0 g
.35265 .59014 m
.35587 .59362 L
.35088 .59549 L
.34766 .59203 L
.35265 .59014 L
s
.244 .167 0 .092 k
.35766 .58824 m
.36087 .59173 L
.35587 .59362 L
.35265 .59014 L
.35766 .58824 L
F
0 g
.35766 .58824 m
.36087 .59173 L
.35587 .59362 L
.35265 .59014 L
.35766 .58824 L
s
.244 .167 0 .092 k
.36267 .58635 m
.36587 .58985 L
.36087 .59173 L
.35766 .58824 L
.36267 .58635 L
F
0 g
.36267 .58635 m
.36587 .58985 L
.36087 .59173 L
.35766 .58824 L
.36267 .58635 L
s
.244 .167 0 .092 k
.3677 .58445 m
.3709 .58795 L
.36587 .58985 L
.36267 .58635 L
.3677 .58445 L
F
0 g
.3677 .58445 m
.3709 .58795 L
.36587 .58985 L
.36267 .58635 L
.3677 .58445 L
s
.244 .167 0 .092 k
.37273 .58256 m
.37593 .58606 L
.3709 .58795 L
.3677 .58445 L
.37273 .58256 L
F
0 g
.37273 .58256 m
.37593 .58606 L
.3709 .58795 L
.3677 .58445 L
.37273 .58256 L
s
.244 .167 0 .092 k
.37778 .58065 m
.38097 .58416 L
.37593 .58606 L
.37273 .58256 L
.37778 .58065 L
F
0 g
.37778 .58065 m
.38097 .58416 L
.37593 .58606 L
.37273 .58256 L
.37778 .58065 L
s
.244 .167 0 .092 k
.38284 .57874 m
.38603 .58226 L
.38097 .58416 L
.37778 .58065 L
.38284 .57874 L
F
0 g
.38284 .57874 m
.38603 .58226 L
.38097 .58416 L
.37778 .58065 L
.38284 .57874 L
s
.244 .167 0 .092 k
.38792 .57681 m
.39109 .58035 L
.38603 .58226 L
.38284 .57874 L
.38792 .57681 L
F
0 g
.38792 .57681 m
.39109 .58035 L
.38603 .58226 L
.38284 .57874 L
.38792 .57681 L
s
.244 .167 0 .092 k
.39299 .57489 m
.39616 .57844 L
.39109 .58035 L
.38792 .57681 L
.39299 .57489 L
F
0 g
.39299 .57489 m
.39616 .57844 L
.39109 .58035 L
.38792 .57681 L
.39299 .57489 L
s
.244 .167 0 .092 k
.39808 .57297 m
.40124 .57652 L
.39616 .57844 L
.39299 .57489 L
.39808 .57297 L
F
0 g
.39808 .57297 m
.40124 .57652 L
.39616 .57844 L
.39299 .57489 L
.39808 .57297 L
s
.244 .167 0 .092 k
.40319 .57104 m
.40634 .5746 L
.40124 .57652 L
.39808 .57297 L
.40319 .57104 L
F
0 g
.40319 .57104 m
.40634 .5746 L
.40124 .57652 L
.39808 .57297 L
.40319 .57104 L
s
.244 .167 0 .092 k
.40831 .56911 m
.41145 .57268 L
.40634 .5746 L
.40319 .57104 L
.40831 .56911 L
F
0 g
.40831 .56911 m
.41145 .57268 L
.40634 .5746 L
.40319 .57104 L
.40831 .56911 L
s
.244 .167 0 .092 k
.41342 .56717 m
.41657 .57075 L
.41145 .57268 L
.40831 .56911 L
.41342 .56717 L
F
0 g
.41342 .56717 m
.41657 .57075 L
.41145 .57268 L
.40831 .56911 L
.41342 .56717 L
s
.244 .167 0 .092 k
.41856 .56524 m
.4217 .56882 L
.41657 .57075 L
.41342 .56717 L
.41856 .56524 L
F
0 g
.41856 .56524 m
.4217 .56882 L
.41657 .57075 L
.41342 .56717 L
.41856 .56524 L
s
.244 .167 0 .092 k
.42371 .5633 m
.42684 .56688 L
.4217 .56882 L
.41856 .56524 L
.42371 .5633 L
F
0 g
.42371 .5633 m
.42684 .56688 L
.4217 .56882 L
.41856 .56524 L
.42371 .5633 L
s
.244 .167 0 .092 k
.42887 .56134 m
.43199 .56494 L
.42684 .56688 L
.42371 .5633 L
.42887 .56134 L
F
0 g
.42887 .56134 m
.43199 .56494 L
.42684 .56688 L
.42371 .5633 L
.42887 .56134 L
s
.244 .167 0 .092 k
.43404 .55939 m
.43716 .56299 L
.43199 .56494 L
.42887 .56134 L
.43404 .55939 L
F
0 g
.43404 .55939 m
.43716 .56299 L
.43199 .56494 L
.42887 .56134 L
.43404 .55939 L
s
.244 .167 0 .092 k
.43922 .55744 m
.44233 .56104 L
.43716 .56299 L
.43404 .55939 L
.43922 .55744 L
F
0 g
.43922 .55744 m
.44233 .56104 L
.43716 .56299 L
.43404 .55939 L
.43922 .55744 L
s
.244 .167 0 .092 k
.44441 .55547 m
.44751 .55909 L
.44233 .56104 L
.43922 .55744 L
.44441 .55547 L
F
0 g
.44441 .55547 m
.44751 .55909 L
.44233 .56104 L
.43922 .55744 L
.44441 .55547 L
s
.244 .167 0 .092 k
.44962 .55351 m
.45271 .55713 L
.44751 .55909 L
.44441 .55547 L
.44962 .55351 L
F
0 g
.44962 .55351 m
.45271 .55713 L
.44751 .55909 L
.44441 .55547 L
.44962 .55351 L
s
.244 .167 0 .092 k
.45484 .55153 m
.45792 .55516 L
.45271 .55713 L
.44962 .55351 L
.45484 .55153 L
F
0 g
.45484 .55153 m
.45792 .55516 L
.45271 .55713 L
.44962 .55351 L
.45484 .55153 L
s
.244 .167 0 .092 k
.46006 .54956 m
.46314 .5532 L
.45792 .55516 L
.45484 .55153 L
.46006 .54956 L
F
0 g
.46006 .54956 m
.46314 .5532 L
.45792 .55516 L
.45484 .55153 L
.46006 .54956 L
s
.244 .167 0 .092 k
.4653 .54758 m
.46837 .55122 L
.46314 .5532 L
.46006 .54956 L
.4653 .54758 L
F
0 g
.4653 .54758 m
.46837 .55122 L
.46314 .5532 L
.46006 .54956 L
.4653 .54758 L
s
.244 .167 0 .092 k
.47055 .54559 m
.47361 .54926 L
.46837 .55122 L
.4653 .54758 L
.47055 .54559 L
F
0 g
.47055 .54559 m
.47361 .54926 L
.46837 .55122 L
.4653 .54758 L
.47055 .54559 L
s
.244 .167 0 .092 k
.47581 .54361 m
.47887 .54728 L
.47361 .54926 L
.47055 .54559 L
.47581 .54361 L
F
0 g
.47581 .54361 m
.47887 .54728 L
.47361 .54926 L
.47055 .54559 L
.47581 .54361 L
s
.244 .167 0 .092 k
.48108 .54161 m
.48413 .54529 L
.47887 .54728 L
.47581 .54361 L
.48108 .54161 L
F
0 g
.48108 .54161 m
.48413 .54529 L
.47887 .54728 L
.47581 .54361 L
.48108 .54161 L
s
.244 .167 0 .092 k
.48637 .53962 m
.48941 .5433 L
.48413 .54529 L
.48108 .54161 L
.48637 .53962 L
F
0 g
.48637 .53962 m
.48941 .5433 L
.48413 .54529 L
.48108 .54161 L
.48637 .53962 L
s
.244 .167 0 .092 k
.49166 .53762 m
.4947 .54131 L
.48941 .5433 L
.48637 .53962 L
.49166 .53762 L
F
0 g
.49166 .53762 m
.4947 .54131 L
.48941 .5433 L
.48637 .53962 L
.49166 .53762 L
s
.244 .167 0 .092 k
.49697 .53561 m
.49999 .53931 L
.4947 .54131 L
.49166 .53762 L
.49697 .53561 L
F
0 g
.49697 .53561 m
.49999 .53931 L
.4947 .54131 L
.49166 .53762 L
.49697 .53561 L
s
.244 .167 0 .092 k
.50229 .5336 m
.50531 .53732 L
.49999 .53931 L
.49697 .53561 L
.50229 .5336 L
F
0 g
.50229 .5336 m
.50531 .53732 L
.49999 .53931 L
.49697 .53561 L
.50229 .5336 L
s
.244 .167 0 .092 k
.50762 .53159 m
.51063 .53531 L
.50531 .53732 L
.50229 .5336 L
.50762 .53159 L
F
0 g
.50762 .53159 m
.51063 .53531 L
.50531 .53732 L
.50229 .5336 L
.50762 .53159 L
s
.244 .167 0 .092 k
.51296 .52958 m
.51596 .5333 L
.51063 .53531 L
.50762 .53159 L
.51296 .52958 L
F
0 g
.51296 .52958 m
.51596 .5333 L
.51063 .53531 L
.50762 .53159 L
.51296 .52958 L
s
.244 .167 0 .092 k
.51832 .52755 m
.52131 .53128 L
.51596 .5333 L
.51296 .52958 L
.51832 .52755 L
F
0 g
.51832 .52755 m
.52131 .53128 L
.51596 .5333 L
.51296 .52958 L
.51832 .52755 L
s
.244 .167 0 .092 k
.52369 .52552 m
.52667 .52926 L
.52131 .53128 L
.51832 .52755 L
.52369 .52552 L
F
0 g
.52369 .52552 m
.52667 .52926 L
.52131 .53128 L
.51832 .52755 L
.52369 .52552 L
s
.244 .167 0 .092 k
.52906 .52349 m
.53204 .52723 L
.52667 .52926 L
.52369 .52552 L
.52906 .52349 L
F
0 g
.52906 .52349 m
.53204 .52723 L
.52667 .52926 L
.52369 .52552 L
.52906 .52349 L
s
.245 .167 0 .092 k
.53445 .52146 m
.53743 .52521 L
.53204 .52723 L
.52906 .52349 L
.53445 .52146 L
F
0 g
.53445 .52146 m
.53743 .52521 L
.53204 .52723 L
.52906 .52349 L
.53445 .52146 L
s
.26 .175 0 .088 k
.53985 .51959 m
.54282 .52336 L
.53743 .52521 L
.53445 .52146 L
.53985 .51959 L
F
0 g
.53985 .51959 m
.54282 .52336 L
.53743 .52521 L
.53445 .52146 L
.53985 .51959 L
s
0 .457 .786 .214 k
.54523 .53026 m
.5482 .53402 L
.54282 .52336 L
.53985 .51959 L
.54523 .53026 L
F
0 g
.54523 .53026 m
.5482 .53402 L
.54282 .52336 L
.53985 .51959 L
.54523 .53026 L
s
0 .291 .54 .034 k
.55039 .71529 m
.55354 .71888 L
.5482 .53402 L
.54523 .53026 L
.55039 .71529 L
F
0 g
.55039 .71529 m
.55354 .71888 L
.5482 .53402 L
.54523 .53026 L
.55039 .71529 L
s
0 .451 .829 .171 k
.5562 .72776 m
.55934 .73134 L
.55354 .71888 L
.55039 .71529 L
.5562 .72776 L
F
0 g
.5562 .72776 m
.55934 .73134 L
.55354 .71888 L
.55039 .71529 L
.5562 .72776 L
s
.307 .181 0 .062 k
.56202 .72602 m
.56516 .72961 L
.55934 .73134 L
.5562 .72776 L
.56202 .72602 L
F
0 g
.56202 .72602 m
.56516 .72961 L
.55934 .73134 L
.5562 .72776 L
.56202 .72602 L
s
.288 .172 0 .066 k
.56786 .72408 m
.57099 .72767 L
.56516 .72961 L
.56202 .72602 L
.56786 .72408 L
F
0 g
.56786 .72408 m
.57099 .72767 L
.56516 .72961 L
.56202 .72602 L
.56786 .72408 L
s
.288 .172 0 .066 k
.57373 .72212 m
.57684 .72572 L
.57099 .72767 L
.56786 .72408 L
.57373 .72212 L
F
0 g
.57373 .72212 m
.57684 .72572 L
.57099 .72767 L
.56786 .72408 L
.57373 .72212 L
s
.288 .172 0 .066 k
.5796 .72016 m
.5827 .72378 L
.57684 .72572 L
.57373 .72212 L
.5796 .72016 L
F
0 g
.5796 .72016 m
.5827 .72378 L
.57684 .72572 L
.57373 .72212 L
.5796 .72016 L
s
.288 .172 0 .066 k
.58548 .71819 m
.58858 .72182 L
.5827 .72378 L
.5796 .72016 L
.58548 .71819 L
F
0 g
.58548 .71819 m
.58858 .72182 L
.5827 .72378 L
.5796 .72016 L
.58548 .71819 L
s
.288 .172 0 .066 k
.59138 .71622 m
.59447 .71986 L
.58858 .72182 L
.58548 .71819 L
.59138 .71622 L
F
0 g
.59138 .71622 m
.59447 .71986 L
.58858 .72182 L
.58548 .71819 L
.59138 .71622 L
s
.288 .172 0 .066 k
.5973 .71425 m
.60037 .7179 L
.59447 .71986 L
.59138 .71622 L
.5973 .71425 L
F
0 g
.5973 .71425 m
.60037 .7179 L
.59447 .71986 L
.59138 .71622 L
.5973 .71425 L
s
.288 .172 0 .066 k
.60322 .71227 m
.6063 .71593 L
.60037 .7179 L
.5973 .71425 L
.60322 .71227 L
F
0 g
.60322 .71227 m
.6063 .71593 L
.60037 .7179 L
.5973 .71425 L
.60322 .71227 L
s
.288 .172 0 .066 k
.60917 .71029 m
.61222 .71395 L
.6063 .71593 L
.60322 .71227 L
.60917 .71029 L
F
0 g
.60917 .71029 m
.61222 .71395 L
.6063 .71593 L
.60322 .71227 L
.60917 .71029 L
s
.288 .172 0 .066 k
.61512 .70831 m
.61817 .71197 L
.61222 .71395 L
.60917 .71029 L
.61512 .70831 L
F
0 g
.61512 .70831 m
.61817 .71197 L
.61222 .71395 L
.60917 .71029 L
.61512 .70831 L
s
.288 .172 0 .066 k
.6211 .70631 m
.62413 .70998 L
.61817 .71197 L
.61512 .70831 L
.6211 .70631 L
F
0 g
.6211 .70631 m
.62413 .70998 L
.61817 .71197 L
.61512 .70831 L
.6211 .70631 L
s
.288 .172 0 .066 k
.62708 .70431 m
.63012 .70799 L
.62413 .70998 L
.6211 .70631 L
.62708 .70431 L
F
0 g
.62708 .70431 m
.63012 .70799 L
.62413 .70998 L
.6211 .70631 L
.62708 .70431 L
s
.288 .172 0 .066 k
.63308 .70231 m
.6361 .706 L
.63012 .70799 L
.62708 .70431 L
.63308 .70231 L
F
0 g
.63308 .70231 m
.6361 .706 L
.63012 .70799 L
.62708 .70431 L
.63308 .70231 L
s
.288 .172 0 .066 k
.6391 .7003 m
.64211 .704 L
.6361 .706 L
.63308 .70231 L
.6391 .7003 L
F
0 g
.6391 .7003 m
.64211 .704 L
.6361 .706 L
.63308 .70231 L
.6391 .7003 L
s
.288 .172 0 .066 k
.64513 .69829 m
.64812 .702 L
.64211 .704 L
.6391 .7003 L
.64513 .69829 L
F
0 g
.64513 .69829 m
.64812 .702 L
.64211 .704 L
.6391 .7003 L
.64513 .69829 L
s
.288 .172 0 .066 k
.65117 .69628 m
.65416 .69999 L
.64812 .702 L
.64513 .69829 L
.65117 .69628 L
F
0 g
.65117 .69628 m
.65416 .69999 L
.64812 .702 L
.64513 .69829 L
.65117 .69628 L
s
.288 .172 0 .066 k
.65723 .69425 m
.66021 .69798 L
.65416 .69999 L
.65117 .69628 L
.65723 .69425 L
F
0 g
.65723 .69425 m
.66021 .69798 L
.65416 .69999 L
.65117 .69628 L
.65723 .69425 L
s
.288 .172 0 .066 k
.66331 .69222 m
.66627 .69596 L
.66021 .69798 L
.65723 .69425 L
.66331 .69222 L
F
0 g
.66331 .69222 m
.66627 .69596 L
.66021 .69798 L
.65723 .69425 L
.66331 .69222 L
s
.288 .172 0 .066 k
.66939 .69019 m
.67236 .69394 L
.66627 .69596 L
.66331 .69222 L
.66939 .69019 L
F
0 g
.66939 .69019 m
.67236 .69394 L
.66627 .69596 L
.66331 .69222 L
.66939 .69019 L
s
.288 .172 0 .066 k
.67549 .68816 m
.67844 .69191 L
.67236 .69394 L
.66939 .69019 L
.67549 .68816 L
F
0 g
.67549 .68816 m
.67844 .69191 L
.67236 .69394 L
.66939 .69019 L
.67549 .68816 L
s
.288 .172 0 .066 k
.68161 .68611 m
.68455 .68988 L
.67844 .69191 L
.67549 .68816 L
.68161 .68611 L
F
0 g
.68161 .68611 m
.68455 .68988 L
.67844 .69191 L
.67549 .68816 L
.68161 .68611 L
s
.288 .172 0 .066 k
.68774 .68406 m
.69068 .68784 L
.68455 .68988 L
.68161 .68611 L
.68774 .68406 L
F
0 g
.68774 .68406 m
.69068 .68784 L
.68455 .68988 L
.68161 .68611 L
.68774 .68406 L
s
.288 .172 0 .066 k
.6939 .68201 m
.69681 .6858 L
.69068 .68784 L
.68774 .68406 L
.6939 .68201 L
F
0 g
.6939 .68201 m
.69681 .6858 L
.69068 .68784 L
.68774 .68406 L
.6939 .68201 L
s
.288 .172 0 .066 k
.70005 .67996 m
.70297 .68375 L
.69681 .6858 L
.6939 .68201 L
.70005 .67996 L
F
0 g
.70005 .67996 m
.70297 .68375 L
.69681 .6858 L
.6939 .68201 L
.70005 .67996 L
s
.288 .172 0 .066 k
.70624 .67789 m
.70913 .6817 L
.70297 .68375 L
.70005 .67996 L
.70624 .67789 L
F
0 g
.70624 .67789 m
.70913 .6817 L
.70297 .68375 L
.70005 .67996 L
.70624 .67789 L
s
.288 .172 0 .066 k
.71243 .67582 m
.71533 .67964 L
.70913 .6817 L
.70624 .67789 L
.71243 .67582 L
F
0 g
.71243 .67582 m
.71533 .67964 L
.70913 .6817 L
.70624 .67789 L
.71243 .67582 L
s
.288 .172 0 .066 k
.71864 .67375 m
.72152 .67757 L
.71533 .67964 L
.71243 .67582 L
.71864 .67375 L
F
0 g
.71864 .67375 m
.72152 .67757 L
.71533 .67964 L
.71243 .67582 L
.71864 .67375 L
s
.288 .172 0 .066 k
.72487 .67168 m
.72773 .67551 L
.72152 .67757 L
.71864 .67375 L
.72487 .67168 L
F
0 g
.72487 .67168 m
.72773 .67551 L
.72152 .67757 L
.71864 .67375 L
.72487 .67168 L
s
.288 .172 0 .066 k
.73111 .66959 m
.73396 .67343 L
.72773 .67551 L
.72487 .67168 L
.73111 .66959 L
F
0 g
.73111 .66959 m
.73396 .67343 L
.72773 .67551 L
.72487 .67168 L
.73111 .66959 L
s
.288 .172 0 .066 k
.73736 .66751 m
.74021 .67136 L
.73396 .67343 L
.73111 .66959 L
.73736 .66751 L
F
0 g
.73736 .66751 m
.74021 .67136 L
.73396 .67343 L
.73111 .66959 L
.73736 .66751 L
s
.288 .172 0 .066 k
.74364 .66541 m
.74647 .66927 L
.74021 .67136 L
.73736 .66751 L
.74364 .66541 L
F
0 g
.74364 .66541 m
.74647 .66927 L
.74021 .67136 L
.73736 .66751 L
.74364 .66541 L
s
.288 .172 0 .066 k
.74993 .66331 m
.75275 .66718 L
.74647 .66927 L
.74364 .66541 L
.74993 .66331 L
F
0 g
.74993 .66331 m
.75275 .66718 L
.74647 .66927 L
.74364 .66541 L
.74993 .66331 L
s
.288 .172 0 .066 k
.75622 .66122 m
.75904 .66508 L
.75275 .66718 L
.74993 .66331 L
.75622 .66122 L
F
0 g
.75622 .66122 m
.75904 .66508 L
.75275 .66718 L
.74993 .66331 L
.75622 .66122 L
s
.288 .172 0 .066 k
.76254 .6591 m
.76535 .66299 L
.75904 .66508 L
.75622 .66122 L
.76254 .6591 L
F
0 g
.76254 .6591 m
.76535 .66299 L
.75904 .66508 L
.75622 .66122 L
.76254 .6591 L
s
.288 .172 0 .066 k
.76888 .65699 m
.77167 .66088 L
.76535 .66299 L
.76254 .6591 L
.76888 .65699 L
F
0 g
.76888 .65699 m
.77167 .66088 L
.76535 .66299 L
.76254 .6591 L
.76888 .65699 L
s
.288 .172 0 .066 k
.77522 .65487 m
.77801 .65878 L
.77167 .66088 L
.76888 .65699 L
.77522 .65487 L
F
0 g
.77522 .65487 m
.77801 .65878 L
.77167 .66088 L
.76888 .65699 L
.77522 .65487 L
s
.288 .172 0 .066 k
.78159 .65274 m
.78437 .65666 L
.77801 .65878 L
.77522 .65487 L
.78159 .65274 L
F
0 g
.78159 .65274 m
.78437 .65666 L
.77801 .65878 L
.77522 .65487 L
.78159 .65274 L
s
.288 .172 0 .066 k
.78797 .65062 m
.79073 .65455 L
.78437 .65666 L
.78159 .65274 L
.78797 .65062 L
F
0 g
.78797 .65062 m
.79073 .65455 L
.78437 .65666 L
.78159 .65274 L
.78797 .65062 L
s
.288 .172 0 .066 k
.79437 .64848 m
.79712 .65242 L
.79073 .65455 L
.78797 .65062 L
.79437 .64848 L
F
0 g
.79437 .64848 m
.79712 .65242 L
.79073 .65455 L
.78797 .65062 L
.79437 .64848 L
s
.288 .172 0 .066 k
.80079 .64634 m
.80352 .65029 L
.79712 .65242 L
.79437 .64848 L
.80079 .64634 L
F
0 g
.80079 .64634 m
.80352 .65029 L
.79712 .65242 L
.79437 .64848 L
.80079 .64634 L
s
.288 .172 0 .066 k
.80722 .64419 m
.80994 .64815 L
.80352 .65029 L
.80079 .64634 L
.80722 .64419 L
F
0 g
.80722 .64419 m
.80994 .64815 L
.80352 .65029 L
.80079 .64634 L
.80722 .64419 L
s
.288 .172 0 .066 k
.81366 .64205 m
.81638 .64601 L
.80994 .64815 L
.80722 .64419 L
.81366 .64205 L
F
0 g
.81366 .64205 m
.81638 .64601 L
.80994 .64815 L
.80722 .64419 L
.81366 .64205 L
s
.288 .172 0 .066 k
.82012 .63989 m
.82282 .64387 L
.81638 .64601 L
.81366 .64205 L
.82012 .63989 L
F
0 g
.82012 .63989 m
.82282 .64387 L
.81638 .64601 L
.81366 .64205 L
.82012 .63989 L
s
.288 .172 0 .066 k
.8266 .63773 m
.82929 .64171 L
.82282 .64387 L
.82012 .63989 L
.8266 .63773 L
F
0 g
.8266 .63773 m
.82929 .64171 L
.82282 .64387 L
.82012 .63989 L
.8266 .63773 L
s
.288 .172 0 .066 k
.8331 .63556 m
.83577 .63956 L
.82929 .64171 L
.8266 .63773 L
.8331 .63556 L
F
0 g
.8331 .63556 m
.83577 .63956 L
.82929 .64171 L
.8266 .63773 L
.8331 .63556 L
s
.286 .17 0 .067 k
.83961 .63336 m
.84228 .63736 L
.83577 .63956 L
.8331 .63556 L
.83961 .63336 L
F
0 g
.83961 .63336 m
.84228 .63736 L
.83577 .63956 L
.8331 .63556 L
.83961 .63336 L
s
.151 .097 0 .104 k
.84597 .62936 m
.84863 .63339 L
.84228 .63736 L
.83961 .63336 L
.84597 .62936 L
F
0 g
.84597 .62936 m
.84863 .63339 L
.84228 .63736 L
.83961 .63336 L
.84597 .62936 L
s
0 .288 .615 .017 k
.84213 .51509 m
.84471 .51923 L
.84863 .63339 L
.84597 .62936 L
.84213 .51509 L
F
0 g
.84213 .51509 m
.84471 .51923 L
.84863 .63339 L
.84597 .62936 L
.84213 .51509 L
s
0 .236 .374 .068 k
.29487 .6088 m
.29817 .61221 L
.28513 .71364 L
.2817 .71033 L
.29487 .6088 L
F
0 g
.29487 .6088 m
.29817 .61221 L
.28513 .71364 L
.2817 .71033 L
.29487 .6088 L
s
.118 .105 0 .138 k
.29989 .60543 m
.30318 .60884 L
.29817 .61221 L
.29487 .6088 L
.29989 .60543 L
F
0 g
.29989 .60543 m
.30318 .60884 L
.29817 .61221 L
.29487 .6088 L
.29989 .60543 L
s
.242 .165 0 .093 k
.30479 .60355 m
.30808 .60698 L
.30318 .60884 L
.29989 .60543 L
.30479 .60355 L
F
0 g
.30479 .60355 m
.30808 .60698 L
.30318 .60884 L
.29989 .60543 L
.30479 .60355 L
s
.244 .167 0 .092 k
.30971 .60169 m
.313 .60512 L
.30808 .60698 L
.30479 .60355 L
.30971 .60169 L
F
0 g
.30971 .60169 m
.313 .60512 L
.30808 .60698 L
.30479 .60355 L
.30971 .60169 L
s
.244 .167 0 .092 k
.31463 .59982 m
.31791 .60326 L
.313 .60512 L
.30971 .60169 L
.31463 .59982 L
F
0 g
.31463 .59982 m
.31791 .60326 L
.313 .60512 L
.30971 .60169 L
.31463 .59982 L
s
.244 .167 0 .092 k
.31958 .59795 m
.32284 .6014 L
.31791 .60326 L
.31463 .59982 L
.31958 .59795 L
F
0 g
.31958 .59795 m
.32284 .6014 L
.31791 .60326 L
.31463 .59982 L
.31958 .59795 L
s
.244 .167 0 .092 k
.32452 .59607 m
.32779 .59953 L
.32284 .6014 L
.31958 .59795 L
.32452 .59607 L
F
0 g
.32452 .59607 m
.32779 .59953 L
.32284 .6014 L
.31958 .59795 L
.32452 .59607 L
s
.244 .167 0 .092 k
.32948 .5942 m
.33274 .59766 L
.32779 .59953 L
.32452 .59607 L
.32948 .5942 L
F
0 g
.32948 .5942 m
.33274 .59766 L
.32779 .59953 L
.32452 .59607 L
.32948 .5942 L
s
.244 .167 0 .092 k
.33445 .59231 m
.3377 .59579 L
.33274 .59766 L
.32948 .5942 L
.33445 .59231 L
F
0 g
.33445 .59231 m
.3377 .59579 L
.33274 .59766 L
.32948 .5942 L
.33445 .59231 L
s
.244 .167 0 .092 k
.33943 .59043 m
.34267 .59391 L
.3377 .59579 L
.33445 .59231 L
.33943 .59043 L
F
0 g
.33943 .59043 m
.34267 .59391 L
.3377 .59579 L
.33445 .59231 L
.33943 .59043 L
s
.244 .167 0 .092 k
.34441 .58854 m
.34766 .59203 L
.34267 .59391 L
.33943 .59043 L
.34441 .58854 L
F
0 g
.34441 .58854 m
.34766 .59203 L
.34267 .59391 L
.33943 .59043 L
.34441 .58854 L
s
.244 .167 0 .092 k
.34942 .58665 m
.35265 .59014 L
.34766 .59203 L
.34441 .58854 L
.34942 .58665 L
F
0 g
.34942 .58665 m
.35265 .59014 L
.34766 .59203 L
.34441 .58854 L
.34942 .58665 L
s
.244 .167 0 .092 k
.35443 .58475 m
.35766 .58824 L
.35265 .59014 L
.34942 .58665 L
.35443 .58475 L
F
0 g
.35443 .58475 m
.35766 .58824 L
.35265 .59014 L
.34942 .58665 L
.35443 .58475 L
s
.244 .167 0 .092 k
.35945 .58285 m
.36267 .58635 L
.35766 .58824 L
.35443 .58475 L
.35945 .58285 L
F
0 g
.35945 .58285 m
.36267 .58635 L
.35766 .58824 L
.35443 .58475 L
.35945 .58285 L
s
.244 .167 0 .092 k
.36449 .58094 m
.3677 .58445 L
.36267 .58635 L
.35945 .58285 L
.36449 .58094 L
F
0 g
.36449 .58094 m
.3677 .58445 L
.36267 .58635 L
.35945 .58285 L
.36449 .58094 L
s
.244 .167 0 .092 k
.36953 .57903 m
.37273 .58256 L
.3677 .58445 L
.36449 .58094 L
.36953 .57903 L
F
0 g
.36953 .57903 m
.37273 .58256 L
.3677 .58445 L
.36449 .58094 L
.36953 .57903 L
s
.244 .167 0 .092 k
.37458 .57711 m
.37778 .58065 L
.37273 .58256 L
.36953 .57903 L
.37458 .57711 L
F
0 g
.37458 .57711 m
.37778 .58065 L
.37273 .58256 L
.36953 .57903 L
.37458 .57711 L
s
.244 .167 0 .092 k
.37965 .5752 m
.38284 .57874 L
.37778 .58065 L
.37458 .57711 L
.37965 .5752 L
F
0 g
.37965 .5752 m
.38284 .57874 L
.37778 .58065 L
.37458 .57711 L
.37965 .5752 L
s
.244 .167 0 .092 k
.38473 .57327 m
.38792 .57681 L
.38284 .57874 L
.37965 .5752 L
.38473 .57327 L
F
0 g
.38473 .57327 m
.38792 .57681 L
.38284 .57874 L
.37965 .5752 L
.38473 .57327 L
s
.244 .167 0 .092 k
.38981 .57134 m
.39299 .57489 L
.38792 .57681 L
.38473 .57327 L
.38981 .57134 L
F
0 g
.38981 .57134 m
.39299 .57489 L
.38792 .57681 L
.38473 .57327 L
.38981 .57134 L
s
.244 .167 0 .092 k
.39491 .56941 m
.39808 .57297 L
.39299 .57489 L
.38981 .57134 L
.39491 .56941 L
F
0 g
.39491 .56941 m
.39808 .57297 L
.39299 .57489 L
.38981 .57134 L
.39491 .56941 L
s
.244 .167 0 .092 k
.40002 .56748 m
.40319 .57104 L
.39808 .57297 L
.39491 .56941 L
.40002 .56748 L
F
0 g
.40002 .56748 m
.40319 .57104 L
.39808 .57297 L
.39491 .56941 L
.40002 .56748 L
s
.244 .167 0 .092 k
.40514 .56554 m
.40831 .56911 L
.40319 .57104 L
.40002 .56748 L
.40514 .56554 L
F
0 g
.40514 .56554 m
.40831 .56911 L
.40319 .57104 L
.40002 .56748 L
.40514 .56554 L
s
.244 .167 0 .092 k
.41027 .56359 m
.41342 .56717 L
.40831 .56911 L
.40514 .56554 L
.41027 .56359 L
F
0 g
.41027 .56359 m
.41342 .56717 L
.40831 .56911 L
.40514 .56554 L
.41027 .56359 L
s
.244 .167 0 .092 k
.41542 .56164 m
.41856 .56524 L
.41342 .56717 L
.41027 .56359 L
.41542 .56164 L
F
0 g
.41542 .56164 m
.41856 .56524 L
.41342 .56717 L
.41027 .56359 L
.41542 .56164 L
s
.244 .167 0 .092 k
.42057 .55969 m
.42371 .5633 L
.41856 .56524 L
.41542 .56164 L
.42057 .55969 L
F
0 g
.42057 .55969 m
.42371 .5633 L
.41856 .56524 L
.41542 .56164 L
.42057 .55969 L
s
.244 .167 0 .092 k
.42574 .55773 m
.42887 .56134 L
.42371 .5633 L
.42057 .55969 L
.42574 .55773 L
F
0 g
.42574 .55773 m
.42887 .56134 L
.42371 .5633 L
.42057 .55969 L
.42574 .55773 L
s
.244 .167 0 .092 k
.43092 .55577 m
.43404 .55939 L
.42887 .56134 L
.42574 .55773 L
.43092 .55577 L
F
0 g
.43092 .55577 m
.43404 .55939 L
.42887 .56134 L
.42574 .55773 L
.43092 .55577 L
s
.244 .167 0 .092 k
.4361 .5538 m
.43922 .55744 L
.43404 .55939 L
.43092 .55577 L
.4361 .5538 L
F
0 g
.4361 .5538 m
.43922 .55744 L
.43404 .55939 L
.43092 .55577 L
.4361 .5538 L
s
.244 .167 0 .092 k
.4413 .55183 m
.44441 .55547 L
.43922 .55744 L
.4361 .5538 L
.4413 .55183 L
F
0 g
.4413 .55183 m
.44441 .55547 L
.43922 .55744 L
.4361 .5538 L
.4413 .55183 L
s
.244 .167 0 .092 k
.44652 .54987 m
.44962 .55351 L
.44441 .55547 L
.4413 .55183 L
.44652 .54987 L
F
0 g
.44652 .54987 m
.44962 .55351 L
.44441 .55547 L
.4413 .55183 L
.44652 .54987 L
s
.244 .167 0 .092 k
.45174 .54789 m
.45484 .55153 L
.44962 .55351 L
.44652 .54987 L
.45174 .54789 L
F
0 g
.45174 .54789 m
.45484 .55153 L
.44962 .55351 L
.44652 .54987 L
.45174 .54789 L
s
.244 .167 0 .092 k
.45697 .5459 m
.46006 .54956 L
.45484 .55153 L
.45174 .54789 L
.45697 .5459 L
F
0 g
.45697 .5459 m
.46006 .54956 L
.45484 .55153 L
.45174 .54789 L
.45697 .5459 L
s
.244 .167 0 .092 k
.46221 .54392 m
.4653 .54758 L
.46006 .54956 L
.45697 .5459 L
.46221 .54392 L
F
0 g
.46221 .54392 m
.4653 .54758 L
.46006 .54956 L
.45697 .5459 L
.46221 .54392 L
s
.244 .167 0 .092 k
.46747 .54192 m
.47055 .54559 L
.4653 .54758 L
.46221 .54392 L
.46747 .54192 L
F
0 g
.46747 .54192 m
.47055 .54559 L
.4653 .54758 L
.46221 .54392 L
.46747 .54192 L
s
.244 .167 0 .092 k
.47274 .53993 m
.47581 .54361 L
.47055 .54559 L
.46747 .54192 L
.47274 .53993 L
F
0 g
.47274 .53993 m
.47581 .54361 L
.47055 .54559 L
.46747 .54192 L
.47274 .53993 L
s
.244 .167 0 .092 k
.47802 .53793 m
.48108 .54161 L
.47581 .54361 L
.47274 .53993 L
.47802 .53793 L
F
0 g
.47802 .53793 m
.48108 .54161 L
.47581 .54361 L
.47274 .53993 L
.47802 .53793 L
s
.244 .167 0 .092 k
.48331 .53593 m
.48637 .53962 L
.48108 .54161 L
.47802 .53793 L
.48331 .53593 L
F
0 g
.48331 .53593 m
.48637 .53962 L
.48108 .54161 L
.47802 .53793 L
.48331 .53593 L
s
.244 .167 0 .092 k
.48862 .53391 m
.49166 .53762 L
.48637 .53962 L
.48331 .53593 L
.48862 .53391 L
F
0 g
.48862 .53391 m
.49166 .53762 L
.48637 .53962 L
.48331 .53593 L
.48862 .53391 L
s
.244 .167 0 .092 k
.49393 .5319 m
.49697 .53561 L
.49166 .53762 L
.48862 .53391 L
.49393 .5319 L
F
0 g
.49393 .5319 m
.49697 .53561 L
.49166 .53762 L
.48862 .53391 L
.49393 .5319 L
s
.244 .167 0 .092 k
.49926 .52988 m
.50229 .5336 L
.49697 .53561 L
.49393 .5319 L
.49926 .52988 L
F
0 g
.49926 .52988 m
.50229 .5336 L
.49697 .53561 L
.49393 .5319 L
.49926 .52988 L
s
.244 .167 0 .092 k
.5046 .52786 m
.50762 .53159 L
.50229 .5336 L
.49926 .52988 L
.5046 .52786 L
F
0 g
.5046 .52786 m
.50762 .53159 L
.50229 .5336 L
.49926 .52988 L
.5046 .52786 L
s
.244 .167 0 .092 k
.50995 .52583 m
.51296 .52958 L
.50762 .53159 L
.5046 .52786 L
.50995 .52583 L
F
0 g
.50995 .52583 m
.51296 .52958 L
.50762 .53159 L
.5046 .52786 L
.50995 .52583 L
s
.244 .167 0 .092 k
.51531 .52381 m
.51832 .52755 L
.51296 .52958 L
.50995 .52583 L
.51531 .52381 L
F
0 g
.51531 .52381 m
.51832 .52755 L
.51296 .52958 L
.50995 .52583 L
.51531 .52381 L
s
.244 .167 0 .092 k
.52068 .52177 m
.52369 .52552 L
.51832 .52755 L
.51531 .52381 L
.52068 .52177 L
F
0 g
.52068 .52177 m
.52369 .52552 L
.51832 .52755 L
.51531 .52381 L
.52068 .52177 L
s
.244 .167 0 .092 k
.52607 .51972 m
.52906 .52349 L
.52369 .52552 L
.52068 .52177 L
.52607 .51972 L
F
0 g
.52607 .51972 m
.52906 .52349 L
.52369 .52552 L
.52068 .52177 L
.52607 .51972 L
s
.245 .167 0 .092 k
.53146 .51768 m
.53445 .52146 L
.52906 .52349 L
.52607 .51972 L
.53146 .51768 L
F
0 g
.53146 .51768 m
.53445 .52146 L
.52906 .52349 L
.52607 .51972 L
.53146 .51768 L
s
.26 .175 0 .088 k
.53688 .51581 m
.53985 .51959 L
.53445 .52146 L
.53146 .51768 L
.53688 .51581 L
F
0 g
.53688 .51581 m
.53985 .51959 L
.53445 .52146 L
.53146 .51768 L
.53688 .51581 L
s
0 .457 .786 .214 k
.54225 .52648 m
.54523 .53026 L
.53985 .51959 L
.53688 .51581 L
.54225 .52648 L
F
0 g
.54225 .52648 m
.54523 .53026 L
.53985 .51959 L
.53688 .51581 L
.54225 .52648 L
s
0 .291 .54 .034 k
.54724 .71169 m
.55039 .71529 L
.54523 .53026 L
.54225 .52648 L
.54724 .71169 L
F
0 g
.54724 .71169 m
.55039 .71529 L
.54523 .53026 L
.54225 .52648 L
.54724 .71169 L
s
0 .451 .829 .171 k
.55303 .72417 m
.5562 .72776 L
.55039 .71529 L
.54724 .71169 L
.55303 .72417 L
F
0 g
.55303 .72417 m
.5562 .72776 L
.55039 .71529 L
.54724 .71169 L
.55303 .72417 L
s
.307 .181 0 .062 k
.55887 .72241 m
.56202 .72602 L
.5562 .72776 L
.55303 .72417 L
.55887 .72241 L
F
0 g
.55887 .72241 m
.56202 .72602 L
.5562 .72776 L
.55303 .72417 L
.55887 .72241 L
s
.288 .172 0 .066 k
.56473 .72046 m
.56786 .72408 L
.56202 .72602 L
.55887 .72241 L
.56473 .72046 L
F
0 g
.56473 .72046 m
.56786 .72408 L
.56202 .72602 L
.55887 .72241 L
.56473 .72046 L
s
.288 .172 0 .066 k
.57059 .71849 m
.57373 .72212 L
.56786 .72408 L
.56473 .72046 L
.57059 .71849 L
F
0 g
.57059 .71849 m
.57373 .72212 L
.56786 .72408 L
.56473 .72046 L
.57059 .71849 L
s
.288 .172 0 .066 k
.57647 .71652 m
.5796 .72016 L
.57373 .72212 L
.57059 .71849 L
.57647 .71652 L
F
0 g
.57647 .71652 m
.5796 .72016 L
.57373 .72212 L
.57059 .71849 L
.57647 .71652 L
s
.288 .172 0 .066 k
.58237 .71456 m
.58548 .71819 L
.5796 .72016 L
.57647 .71652 L
.58237 .71456 L
F
0 g
.58237 .71456 m
.58548 .71819 L
.5796 .72016 L
.57647 .71652 L
.58237 .71456 L
s
.288 .172 0 .066 k
.58828 .71258 m
.59138 .71622 L
.58548 .71819 L
.58237 .71456 L
.58828 .71258 L
F
0 g
.58828 .71258 m
.59138 .71622 L
.58548 .71819 L
.58237 .71456 L
.58828 .71258 L
s
.288 .172 0 .066 k
.5942 .7106 m
.5973 .71425 L
.59138 .71622 L
.58828 .71258 L
.5942 .7106 L
F
0 g
.5942 .7106 m
.5973 .71425 L
.59138 .71622 L
.58828 .71258 L
.5942 .7106 L
s
.288 .172 0 .066 k
.60014 .70861 m
.60322 .71227 L
.5973 .71425 L
.5942 .7106 L
.60014 .70861 L
F
0 g
.60014 .70861 m
.60322 .71227 L
.5973 .71425 L
.5942 .7106 L
.60014 .70861 L
s
.288 .172 0 .066 k
.60609 .70662 m
.60917 .71029 L
.60322 .71227 L
.60014 .70861 L
.60609 .70662 L
F
0 g
.60609 .70662 m
.60917 .71029 L
.60322 .71227 L
.60014 .70861 L
.60609 .70662 L
s
.288 .172 0 .066 k
.61205 .70462 m
.61512 .70831 L
.60917 .71029 L
.60609 .70662 L
.61205 .70462 L
F
0 g
.61205 .70462 m
.61512 .70831 L
.60917 .71029 L
.60609 .70662 L
.61205 .70462 L
s
.288 .172 0 .066 k
.61804 .70262 m
.6211 .70631 L
.61512 .70831 L
.61205 .70462 L
.61804 .70262 L
F
0 g
.61804 .70262 m
.6211 .70631 L
.61512 .70831 L
.61205 .70462 L
.61804 .70262 L
s
.288 .172 0 .066 k
.62403 .70061 m
.62708 .70431 L
.6211 .70631 L
.61804 .70262 L
.62403 .70061 L
F
0 g
.62403 .70061 m
.62708 .70431 L
.6211 .70631 L
.61804 .70262 L
.62403 .70061 L
s
.288 .172 0 .066 k
.63004 .6986 m
.63308 .70231 L
.62708 .70431 L
.62403 .70061 L
.63004 .6986 L
F
0 g
.63004 .6986 m
.63308 .70231 L
.62708 .70431 L
.62403 .70061 L
.63004 .6986 L
s
.288 .172 0 .066 k
.63607 .69658 m
.6391 .7003 L
.63308 .70231 L
.63004 .6986 L
.63607 .69658 L
F
0 g
.63607 .69658 m
.6391 .7003 L
.63308 .70231 L
.63004 .6986 L
.63607 .69658 L
s
.288 .172 0 .066 k
.64211 .69456 m
.64513 .69829 L
.6391 .7003 L
.63607 .69658 L
.64211 .69456 L
F
0 g
.64211 .69456 m
.64513 .69829 L
.6391 .7003 L
.63607 .69658 L
.64211 .69456 L
s
.288 .172 0 .066 k
.64817 .69254 m
.65117 .69628 L
.64513 .69829 L
.64211 .69456 L
.64817 .69254 L
F
0 g
.64817 .69254 m
.65117 .69628 L
.64513 .69829 L
.64211 .69456 L
.64817 .69254 L
s
.288 .172 0 .066 k
.65423 .69051 m
.65723 .69425 L
.65117 .69628 L
.64817 .69254 L
.65423 .69051 L
F
0 g
.65423 .69051 m
.65723 .69425 L
.65117 .69628 L
.64817 .69254 L
.65423 .69051 L
s
.288 .172 0 .066 k
.66032 .68847 m
.66331 .69222 L
.65723 .69425 L
.65423 .69051 L
.66032 .68847 L
F
0 g
.66032 .68847 m
.66331 .69222 L
.65723 .69425 L
.65423 .69051 L
.66032 .68847 L
s
.288 .172 0 .066 k
.66641 .68642 m
.66939 .69019 L
.66331 .69222 L
.66032 .68847 L
.66641 .68642 L
F
0 g
.66641 .68642 m
.66939 .69019 L
.66331 .69222 L
.66032 .68847 L
.66641 .68642 L
s
.288 .172 0 .066 k
.67252 .68439 m
.67549 .68816 L
.66939 .69019 L
.66641 .68642 L
.67252 .68439 L
F
0 g
.67252 .68439 m
.67549 .68816 L
.66939 .69019 L
.66641 .68642 L
.67252 .68439 L
s
.288 .172 0 .066 k
.67866 .68233 m
.68161 .68611 L
.67549 .68816 L
.67252 .68439 L
.67866 .68233 L
F
0 g
.67866 .68233 m
.68161 .68611 L
.67549 .68816 L
.67252 .68439 L
.67866 .68233 L
s
.288 .172 0 .066 k
.6848 .68027 m
.68774 .68406 L
.68161 .68611 L
.67866 .68233 L
.6848 .68027 L
F
0 g
.6848 .68027 m
.68774 .68406 L
.68161 .68611 L
.67866 .68233 L
.6848 .68027 L
s
.288 .172 0 .066 k
.69096 .67821 m
.6939 .68201 L
.68774 .68406 L
.6848 .68027 L
.69096 .67821 L
F
0 g
.69096 .67821 m
.6939 .68201 L
.68774 .68406 L
.6848 .68027 L
.69096 .67821 L
s
.288 .172 0 .066 k
.69713 .67615 m
.70005 .67996 L
.6939 .68201 L
.69096 .67821 L
.69713 .67615 L
F
0 g
.69713 .67615 m
.70005 .67996 L
.6939 .68201 L
.69096 .67821 L
.69713 .67615 L
s
.288 .172 0 .066 k
.70332 .67407 m
.70624 .67789 L
.70005 .67996 L
.69713 .67615 L
.70332 .67407 L
F
0 g
.70332 .67407 m
.70624 .67789 L
.70005 .67996 L
.69713 .67615 L
.70332 .67407 L
s
.288 .172 0 .066 k
.70952 .67199 m
.71243 .67582 L
.70624 .67789 L
.70332 .67407 L
.70952 .67199 L
F
0 g
.70952 .67199 m
.71243 .67582 L
.70624 .67789 L
.70332 .67407 L
.70952 .67199 L
s
.288 .172 0 .066 k
.71575 .66992 m
.71864 .67375 L
.71243 .67582 L
.70952 .67199 L
.71575 .66992 L
F
0 g
.71575 .66992 m
.71864 .67375 L
.71243 .67582 L
.70952 .67199 L
.71575 .66992 L
s
.288 .172 0 .066 k
.72199 .66783 m
.72487 .67168 L
.71864 .67375 L
.71575 .66992 L
.72199 .66783 L
F
0 g
.72199 .66783 m
.72487 .67168 L
.71864 .67375 L
.71575 .66992 L
.72199 .66783 L
s
.288 .172 0 .066 k
.72823 .66573 m
.73111 .66959 L
.72487 .67168 L
.72199 .66783 L
.72823 .66573 L
F
0 g
.72823 .66573 m
.73111 .66959 L
.72487 .67168 L
.72199 .66783 L
.72823 .66573 L
s
.288 .172 0 .066 k
.7345 .66364 m
.73736 .66751 L
.73111 .66959 L
.72823 .66573 L
.7345 .66364 L
F
0 g
.7345 .66364 m
.73736 .66751 L
.73111 .66959 L
.72823 .66573 L
.7345 .66364 L
s
.288 .172 0 .066 k
.74078 .66154 m
.74364 .66541 L
.73736 .66751 L
.7345 .66364 L
.74078 .66154 L
F
0 g
.74078 .66154 m
.74364 .66541 L
.73736 .66751 L
.7345 .66364 L
.74078 .66154 L
s
.288 .172 0 .066 k
.74708 .65942 m
.74993 .66331 L
.74364 .66541 L
.74078 .66154 L
.74708 .65942 L
F
0 g
.74708 .65942 m
.74993 .66331 L
.74364 .66541 L
.74078 .66154 L
.74708 .65942 L
s
.288 .172 0 .066 k
.7534 .65732 m
.75622 .66122 L
.74993 .66331 L
.74708 .65942 L
.7534 .65732 L
F
0 g
.7534 .65732 m
.75622 .66122 L
.74993 .66331 L
.74708 .65942 L
.7534 .65732 L
s
.288 .172 0 .066 k
.75972 .65519 m
.76254 .6591 L
.75622 .66122 L
.7534 .65732 L
.75972 .65519 L
F
0 g
.75972 .65519 m
.76254 .6591 L
.75622 .66122 L
.7534 .65732 L
.75972 .65519 L
s
.288 .172 0 .066 k
.76607 .65308 m
.76888 .65699 L
.76254 .6591 L
.75972 .65519 L
.76607 .65308 L
F
0 g
.76607 .65308 m
.76888 .65699 L
.76254 .6591 L
.75972 .65519 L
.76607 .65308 L
s
.288 .172 0 .066 k
.77243 .65094 m
.77522 .65487 L
.76888 .65699 L
.76607 .65308 L
.77243 .65094 L
F
0 g
.77243 .65094 m
.77522 .65487 L
.76888 .65699 L
.76607 .65308 L
.77243 .65094 L
s
.288 .172 0 .066 k
.77881 .6488 m
.78159 .65274 L
.77522 .65487 L
.77243 .65094 L
.77881 .6488 L
F
0 g
.77881 .6488 m
.78159 .65274 L
.77522 .65487 L
.77243 .65094 L
.77881 .6488 L
s
.288 .172 0 .066 k
.78521 .64667 m
.78797 .65062 L
.78159 .65274 L
.77881 .6488 L
.78521 .64667 L
F
0 g
.78521 .64667 m
.78797 .65062 L
.78159 .65274 L
.77881 .6488 L
.78521 .64667 L
s
.288 .172 0 .066 k
.79161 .64453 m
.79437 .64848 L
.78797 .65062 L
.78521 .64667 L
.79161 .64453 L
F
0 g
.79161 .64453 m
.79437 .64848 L
.78797 .65062 L
.78521 .64667 L
.79161 .64453 L
s
.288 .172 0 .066 k
.79803 .64238 m
.80079 .64634 L
.79437 .64848 L
.79161 .64453 L
.79803 .64238 L
F
0 g
.79803 .64238 m
.80079 .64634 L
.79437 .64848 L
.79161 .64453 L
.79803 .64238 L
s
.288 .172 0 .066 k
.80448 .64021 m
.80722 .64419 L
.80079 .64634 L
.79803 .64238 L
.80448 .64021 L
F
0 g
.80448 .64021 m
.80722 .64419 L
.80079 .64634 L
.79803 .64238 L
.80448 .64021 L
s
.288 .172 0 .066 k
.81094 .63806 m
.81366 .64205 L
.80722 .64419 L
.80448 .64021 L
.81094 .63806 L
F
0 g
.81094 .63806 m
.81366 .64205 L
.80722 .64419 L
.80448 .64021 L
.81094 .63806 L
s
.288 .172 0 .066 k
.81741 .63589 m
.82012 .63989 L
.81366 .64205 L
.81094 .63806 L
.81741 .63589 L
F
0 g
.81741 .63589 m
.82012 .63989 L
.81366 .64205 L
.81094 .63806 L
.81741 .63589 L
s
.288 .172 0 .066 k
.8239 .63372 m
.8266 .63773 L
.82012 .63989 L
.81741 .63589 L
.8239 .63372 L
F
0 g
.8239 .63372 m
.8266 .63773 L
.82012 .63989 L
.81741 .63589 L
.8239 .63372 L
s
.288 .172 0 .066 k
.83041 .63154 m
.8331 .63556 L
.8266 .63773 L
.8239 .63372 L
.83041 .63154 L
F
0 g
.83041 .63154 m
.8331 .63556 L
.8266 .63773 L
.8239 .63372 L
.83041 .63154 L
s
.286 .17 0 .067 k
.83693 .62933 m
.83961 .63336 L
.8331 .63556 L
.83041 .63154 L
.83693 .62933 L
F
0 g
.83693 .62933 m
.83961 .63336 L
.8331 .63556 L
.83041 .63154 L
.83693 .62933 L
s
.151 .097 0 .104 k
.84331 .62532 m
.84597 .62936 L
.83961 .63336 L
.83693 .62933 L
.84331 .62532 L
F
0 g
.84331 .62532 m
.84597 .62936 L
.83961 .63336 L
.83693 .62933 L
.84331 .62532 L
s
0 .288 .615 .017 k
.83955 .51092 m
.84213 .51509 L
.84597 .62936 L
.84331 .62532 L
.83955 .51092 L
F
0 g
.83955 .51092 m
.84213 .51509 L
.84597 .62936 L
.84331 .62532 L
.83955 .51092 L
s
0 .236 .374 .068 k
.29155 .60537 m
.29487 .6088 L
.2817 .71033 L
.27825 .70701 L
.29155 .60537 L
F
0 g
.29155 .60537 m
.29487 .6088 L
.2817 .71033 L
.27825 .70701 L
.29155 .60537 L
s
.118 .105 0 .138 k
.29658 .60199 m
.29989 .60543 L
.29487 .6088 L
.29155 .60537 L
.29658 .60199 L
F
0 g
.29658 .60199 m
.29989 .60543 L
.29487 .6088 L
.29155 .60537 L
.29658 .60199 L
s
.242 .165 0 .093 k
.30149 .60011 m
.30479 .60355 L
.29989 .60543 L
.29658 .60199 L
.30149 .60011 L
F
0 g
.30149 .60011 m
.30479 .60355 L
.29989 .60543 L
.29658 .60199 L
.30149 .60011 L
s
.244 .167 0 .092 k
.30641 .59824 m
.30971 .60169 L
.30479 .60355 L
.30149 .60011 L
.30641 .59824 L
F
0 g
.30641 .59824 m
.30971 .60169 L
.30479 .60355 L
.30149 .60011 L
.30641 .59824 L
s
.244 .167 0 .092 k
.31135 .59637 m
.31463 .59982 L
.30971 .60169 L
.30641 .59824 L
.31135 .59637 L
F
0 g
.31135 .59637 m
.31463 .59982 L
.30971 .60169 L
.30641 .59824 L
.31135 .59637 L
s
.244 .167 0 .092 k
.31629 .59449 m
.31958 .59795 L
.31463 .59982 L
.31135 .59637 L
.31629 .59449 L
F
0 g
.31629 .59449 m
.31958 .59795 L
.31463 .59982 L
.31135 .59637 L
.31629 .59449 L
s
.244 .167 0 .092 k
.32124 .59261 m
.32452 .59607 L
.31958 .59795 L
.31629 .59449 L
.32124 .59261 L
F
0 g
.32124 .59261 m
.32452 .59607 L
.31958 .59795 L
.31629 .59449 L
.32124 .59261 L
s
.244 .167 0 .092 k
.32621 .59072 m
.32948 .5942 L
.32452 .59607 L
.32124 .59261 L
.32621 .59072 L
F
0 g
.32621 .59072 m
.32948 .5942 L
.32452 .59607 L
.32124 .59261 L
.32621 .59072 L
s
.244 .167 0 .092 k
.33118 .58883 m
.33445 .59231 L
.32948 .5942 L
.32621 .59072 L
.33118 .58883 L
F
0 g
.33118 .58883 m
.33445 .59231 L
.32948 .5942 L
.32621 .59072 L
.33118 .58883 L
s
.244 .167 0 .092 k
.33617 .58693 m
.33943 .59043 L
.33445 .59231 L
.33118 .58883 L
.33617 .58693 L
F
0 g
.33617 .58693 m
.33943 .59043 L
.33445 .59231 L
.33118 .58883 L
.33617 .58693 L
s
.244 .167 0 .092 k
.34116 .58504 m
.34441 .58854 L
.33943 .59043 L
.33617 .58693 L
.34116 .58504 L
F
0 g
.34116 .58504 m
.34441 .58854 L
.33943 .59043 L
.33617 .58693 L
.34116 .58504 L
s
.244 .167 0 .092 k
.34618 .58313 m
.34942 .58665 L
.34441 .58854 L
.34116 .58504 L
.34618 .58313 L
F
0 g
.34618 .58313 m
.34942 .58665 L
.34441 .58854 L
.34116 .58504 L
.34618 .58313 L
s
.244 .167 0 .092 k
.35119 .58123 m
.35443 .58475 L
.34942 .58665 L
.34618 .58313 L
.35119 .58123 L
F
0 g
.35119 .58123 m
.35443 .58475 L
.34942 .58665 L
.34618 .58313 L
.35119 .58123 L
s
.244 .167 0 .092 k
.35622 .57932 m
.35945 .58285 L
.35443 .58475 L
.35119 .58123 L
.35622 .57932 L
F
0 g
.35622 .57932 m
.35945 .58285 L
.35443 .58475 L
.35119 .58123 L
.35622 .57932 L
s
.244 .167 0 .092 k
.36126 .57741 m
.36449 .58094 L
.35945 .58285 L
.35622 .57932 L
.36126 .57741 L
F
0 g
.36126 .57741 m
.36449 .58094 L
.35945 .58285 L
.35622 .57932 L
.36126 .57741 L
s
.244 .167 0 .092 k
.36631 .57549 m
.36953 .57903 L
.36449 .58094 L
.36126 .57741 L
.36631 .57549 L
F
0 g
.36631 .57549 m
.36953 .57903 L
.36449 .58094 L
.36126 .57741 L
.36631 .57549 L
s
.244 .167 0 .092 k
.37137 .57356 m
.37458 .57711 L
.36953 .57903 L
.36631 .57549 L
.37137 .57356 L
F
0 g
.37137 .57356 m
.37458 .57711 L
.36953 .57903 L
.36631 .57549 L
.37137 .57356 L
s
.244 .167 0 .092 k
.37645 .57164 m
.37965 .5752 L
.37458 .57711 L
.37137 .57356 L
.37645 .57164 L
F
0 g
.37645 .57164 m
.37965 .5752 L
.37458 .57711 L
.37137 .57356 L
.37645 .57164 L
s
.244 .167 0 .092 k
.38153 .56971 m
.38473 .57327 L
.37965 .5752 L
.37645 .57164 L
.38153 .56971 L
F
0 g
.38153 .56971 m
.38473 .57327 L
.37965 .5752 L
.37645 .57164 L
.38153 .56971 L
s
.244 .167 0 .092 k
.38662 .56777 m
.38981 .57134 L
.38473 .57327 L
.38153 .56971 L
.38662 .56777 L
F
0 g
.38662 .56777 m
.38981 .57134 L
.38473 .57327 L
.38153 .56971 L
.38662 .56777 L
s
.244 .167 0 .092 k
.39172 .56583 m
.39491 .56941 L
.38981 .57134 L
.38662 .56777 L
.39172 .56583 L
F
0 g
.39172 .56583 m
.39491 .56941 L
.38981 .57134 L
.38662 .56777 L
.39172 .56583 L
s
.244 .167 0 .092 k
.39684 .56389 m
.40002 .56748 L
.39491 .56941 L
.39172 .56583 L
.39684 .56389 L
F
0 g
.39684 .56389 m
.40002 .56748 L
.39491 .56941 L
.39172 .56583 L
.39684 .56389 L
s
.244 .167 0 .092 k
.40197 .56194 m
.40514 .56554 L
.40002 .56748 L
.39684 .56389 L
.40197 .56194 L
F
0 g
.40197 .56194 m
.40514 .56554 L
.40002 .56748 L
.39684 .56389 L
.40197 .56194 L
s
.244 .167 0 .092 k
.40711 .55999 m
.41027 .56359 L
.40514 .56554 L
.40197 .56194 L
.40711 .55999 L
F
0 g
.40711 .55999 m
.41027 .56359 L
.40514 .56554 L
.40197 .56194 L
.40711 .55999 L
s
.244 .167 0 .092 k
.41226 .55804 m
.41542 .56164 L
.41027 .56359 L
.40711 .55999 L
.41226 .55804 L
F
0 g
.41226 .55804 m
.41542 .56164 L
.41027 .56359 L
.40711 .55999 L
.41226 .55804 L
s
.244 .167 0 .092 k
.41742 .55607 m
.42057 .55969 L
.41542 .56164 L
.41226 .55804 L
.41742 .55607 L
F
0 g
.41742 .55607 m
.42057 .55969 L
.41542 .56164 L
.41226 .55804 L
.41742 .55607 L
s
.244 .167 0 .092 k
.42259 .55411 m
.42574 .55773 L
.42057 .55969 L
.41742 .55607 L
.42259 .55411 L
F
0 g
.42259 .55411 m
.42574 .55773 L
.42057 .55969 L
.41742 .55607 L
.42259 .55411 L
s
.244 .167 0 .092 k
.42777 .55214 m
.43092 .55577 L
.42574 .55773 L
.42259 .55411 L
.42777 .55214 L
F
0 g
.42777 .55214 m
.43092 .55577 L
.42574 .55773 L
.42259 .55411 L
.42777 .55214 L
s
.244 .167 0 .092 k
.43298 .55017 m
.4361 .5538 L
.43092 .55577 L
.42777 .55214 L
.43298 .55017 L
F
0 g
.43298 .55017 m
.4361 .5538 L
.43092 .55577 L
.42777 .55214 L
.43298 .55017 L
s
.244 .167 0 .092 k
.43818 .54819 m
.4413 .55183 L
.4361 .5538 L
.43298 .55017 L
.43818 .54819 L
F
0 g
.43818 .54819 m
.4413 .55183 L
.4361 .5538 L
.43298 .55017 L
.43818 .54819 L
s
.244 .167 0 .092 k
.4434 .54621 m
.44652 .54987 L
.4413 .55183 L
.43818 .54819 L
.4434 .54621 L
F
0 g
.4434 .54621 m
.44652 .54987 L
.4413 .55183 L
.43818 .54819 L
.4434 .54621 L
s
.244 .167 0 .092 k
.44863 .54422 m
.45174 .54789 L
.44652 .54987 L
.4434 .54621 L
.44863 .54422 L
F
0 g
.44863 .54422 m
.45174 .54789 L
.44652 .54987 L
.4434 .54621 L
.44863 .54422 L
s
.244 .167 0 .092 k
.45387 .54223 m
.45697 .5459 L
.45174 .54789 L
.44863 .54422 L
.45387 .54223 L
F
0 g
.45387 .54223 m
.45697 .5459 L
.45174 .54789 L
.44863 .54422 L
.45387 .54223 L
s
.244 .167 0 .092 k
.45912 .54023 m
.46221 .54392 L
.45697 .5459 L
.45387 .54223 L
.45912 .54023 L
F
0 g
.45912 .54023 m
.46221 .54392 L
.45697 .5459 L
.45387 .54223 L
.45912 .54023 L
s
.244 .167 0 .092 k
.46438 .53823 m
.46747 .54192 L
.46221 .54392 L
.45912 .54023 L
.46438 .53823 L
F
0 g
.46438 .53823 m
.46747 .54192 L
.46221 .54392 L
.45912 .54023 L
.46438 .53823 L
s
.244 .167 0 .092 k
.46966 .53623 m
.47274 .53993 L
.46747 .54192 L
.46438 .53823 L
.46966 .53623 L
F
0 g
.46966 .53623 m
.47274 .53993 L
.46747 .54192 L
.46438 .53823 L
.46966 .53623 L
s
.244 .167 0 .092 k
.47495 .53422 m
.47802 .53793 L
.47274 .53993 L
.46966 .53623 L
.47495 .53422 L
F
0 g
.47495 .53422 m
.47802 .53793 L
.47274 .53993 L
.46966 .53623 L
.47495 .53422 L
s
.244 .167 0 .092 k
.48025 .53221 m
.48331 .53593 L
.47802 .53793 L
.47495 .53422 L
.48025 .53221 L
F
0 g
.48025 .53221 m
.48331 .53593 L
.47802 .53793 L
.47495 .53422 L
.48025 .53221 L
s
.244 .167 0 .092 k
.48556 .53019 m
.48862 .53391 L
.48331 .53593 L
.48025 .53221 L
.48556 .53019 L
F
0 g
.48556 .53019 m
.48862 .53391 L
.48331 .53593 L
.48025 .53221 L
.48556 .53019 L
s
.244 .167 0 .092 k
.49088 .52818 m
.49393 .5319 L
.48862 .53391 L
.48556 .53019 L
.49088 .52818 L
F
0 g
.49088 .52818 m
.49393 .5319 L
.48862 .53391 L
.48556 .53019 L
.49088 .52818 L
s
.244 .167 0 .092 k
.49621 .52615 m
.49926 .52988 L
.49393 .5319 L
.49088 .52818 L
.49621 .52615 L
F
0 g
.49621 .52615 m
.49926 .52988 L
.49393 .5319 L
.49088 .52818 L
.49621 .52615 L
s
.244 .167 0 .092 k
.50156 .52411 m
.5046 .52786 L
.49926 .52988 L
.49621 .52615 L
.50156 .52411 L
F
0 g
.50156 .52411 m
.5046 .52786 L
.49926 .52988 L
.49621 .52615 L
.50156 .52411 L
s
.244 .167 0 .092 k
.50692 .52208 m
.50995 .52583 L
.5046 .52786 L
.50156 .52411 L
.50692 .52208 L
F
0 g
.50692 .52208 m
.50995 .52583 L
.5046 .52786 L
.50156 .52411 L
.50692 .52208 L
s
.244 .167 0 .092 k
.51229 .52004 m
.51531 .52381 L
.50995 .52583 L
.50692 .52208 L
.51229 .52004 L
F
0 g
.51229 .52004 m
.51531 .52381 L
.50995 .52583 L
.50692 .52208 L
.51229 .52004 L
s
.244 .167 0 .092 k
.51767 .518 m
.52068 .52177 L
.51531 .52381 L
.51229 .52004 L
.51767 .518 L
F
0 g
.51767 .518 m
.52068 .52177 L
.51531 .52381 L
.51229 .52004 L
.51767 .518 L
s
.244 .167 0 .092 k
.52307 .51595 m
.52607 .51972 L
.52068 .52177 L
.51767 .518 L
.52307 .51595 L
F
0 g
.52307 .51595 m
.52607 .51972 L
.52068 .52177 L
.51767 .518 L
.52307 .51595 L
s
.245 .167 0 .092 k
.52847 .51389 m
.53146 .51768 L
.52607 .51972 L
.52307 .51595 L
.52847 .51389 L
F
0 g
.52847 .51389 m
.53146 .51768 L
.52607 .51972 L
.52307 .51595 L
.52847 .51389 L
s
.26 .175 0 .088 k
.53389 .51202 m
.53688 .51581 L
.53146 .51768 L
.52847 .51389 L
.53389 .51202 L
F
0 g
.53389 .51202 m
.53688 .51581 L
.53146 .51768 L
.52847 .51389 L
.53389 .51202 L
s
0 .457 .786 .214 k
.53925 .52269 m
.54225 .52648 L
.53688 .51581 L
.53389 .51202 L
.53925 .52269 L
F
0 g
.53925 .52269 m
.54225 .52648 L
.53688 .51581 L
.53389 .51202 L
.53925 .52269 L
s
0 .291 .54 .034 k
.54408 .70806 m
.54724 .71169 L
.54225 .52648 L
.53925 .52269 L
.54408 .70806 L
F
0 g
.54408 .70806 m
.54724 .71169 L
.54225 .52648 L
.53925 .52269 L
.54408 .70806 L
s
0 .451 .829 .171 k
.54986 .72055 m
.55303 .72417 L
.54724 .71169 L
.54408 .70806 L
.54986 .72055 L
F
0 g
.54986 .72055 m
.55303 .72417 L
.54724 .71169 L
.54408 .70806 L
.54986 .72055 L
s
.307 .181 0 .062 k
.55571 .7188 m
.55887 .72241 L
.55303 .72417 L
.54986 .72055 L
.55571 .7188 L
F
0 g
.55571 .7188 m
.55887 .72241 L
.55303 .72417 L
.54986 .72055 L
.55571 .7188 L
s
.288 .172 0 .066 k
.56157 .71683 m
.56473 .72046 L
.55887 .72241 L
.55571 .7188 L
.56157 .71683 L
F
0 g
.56157 .71683 m
.56473 .72046 L
.55887 .72241 L
.55571 .7188 L
.56157 .71683 L
s
.288 .172 0 .066 k
.56744 .71486 m
.57059 .71849 L
.56473 .72046 L
.56157 .71683 L
.56744 .71486 L
F
0 g
.56744 .71486 m
.57059 .71849 L
.56473 .72046 L
.56157 .71683 L
.56744 .71486 L
s
.288 .172 0 .066 k
.57333 .71288 m
.57647 .71652 L
.57059 .71849 L
.56744 .71486 L
.57333 .71288 L
F
0 g
.57333 .71288 m
.57647 .71652 L
.57059 .71849 L
.56744 .71486 L
.57333 .71288 L
s
.288 .172 0 .066 k
.57924 .7109 m
.58237 .71456 L
.57647 .71652 L
.57333 .71288 L
.57924 .7109 L
F
0 g
.57924 .7109 m
.58237 .71456 L
.57647 .71652 L
.57333 .71288 L
.57924 .7109 L
s
.288 .172 0 .066 k
.58516 .70891 m
.58828 .71258 L
.58237 .71456 L
.57924 .7109 L
.58516 .70891 L
F
0 g
.58516 .70891 m
.58828 .71258 L
.58237 .71456 L
.57924 .7109 L
.58516 .70891 L
s
.288 .172 0 .066 k
.59109 .70693 m
.5942 .7106 L
.58828 .71258 L
.58516 .70891 L
.59109 .70693 L
F
0 g
.59109 .70693 m
.5942 .7106 L
.58828 .71258 L
.58516 .70891 L
.59109 .70693 L
s
.288 .172 0 .066 k
.59704 .70493 m
.60014 .70861 L
.5942 .7106 L
.59109 .70693 L
.59704 .70493 L
F
0 g
.59704 .70493 m
.60014 .70861 L
.5942 .7106 L
.59109 .70693 L
.59704 .70493 L
s
.288 .172 0 .066 k
.603 .70293 m
.60609 .70662 L
.60014 .70861 L
.59704 .70493 L
.603 .70293 L
F
0 g
.603 .70293 m
.60609 .70662 L
.60014 .70861 L
.59704 .70493 L
.603 .70293 L
s
.288 .172 0 .066 k
.60898 .70092 m
.61205 .70462 L
.60609 .70662 L
.603 .70293 L
.60898 .70092 L
F
0 g
.60898 .70092 m
.61205 .70462 L
.60609 .70662 L
.603 .70293 L
.60898 .70092 L
s
.288 .172 0 .066 k
.61497 .69891 m
.61804 .70262 L
.61205 .70462 L
.60898 .70092 L
.61497 .69891 L
F
0 g
.61497 .69891 m
.61804 .70262 L
.61205 .70462 L
.60898 .70092 L
.61497 .69891 L
s
.288 .172 0 .066 k
.62097 .69689 m
.62403 .70061 L
.61804 .70262 L
.61497 .69891 L
.62097 .69689 L
F
0 g
.62097 .69689 m
.62403 .70061 L
.61804 .70262 L
.61497 .69891 L
.62097 .69689 L
s
.288 .172 0 .066 k
.627 .69488 m
.63004 .6986 L
.62403 .70061 L
.62097 .69689 L
.627 .69488 L
F
0 g
.627 .69488 m
.63004 .6986 L
.62403 .70061 L
.62097 .69689 L
.627 .69488 L
s
.288 .172 0 .066 k
.63303 .69285 m
.63607 .69658 L
.63004 .6986 L
.627 .69488 L
.63303 .69285 L
F
0 g
.63303 .69285 m
.63607 .69658 L
.63004 .6986 L
.627 .69488 L
.63303 .69285 L
s
.288 .172 0 .066 k
.63908 .69082 m
.64211 .69456 L
.63607 .69658 L
.63303 .69285 L
.63908 .69082 L
F
0 g
.63908 .69082 m
.64211 .69456 L
.63607 .69658 L
.63303 .69285 L
.63908 .69082 L
s
.288 .172 0 .066 k
.64515 .68878 m
.64817 .69254 L
.64211 .69456 L
.63908 .69082 L
.64515 .68878 L
F
0 g
.64515 .68878 m
.64817 .69254 L
.64211 .69456 L
.63908 .69082 L
.64515 .68878 L
s
.288 .172 0 .066 k
.65122 .68675 m
.65423 .69051 L
.64817 .69254 L
.64515 .68878 L
.65122 .68675 L
F
0 g
.65122 .68675 m
.65423 .69051 L
.64817 .69254 L
.64515 .68878 L
.65122 .68675 L
s
.288 .172 0 .066 k
.65732 .6847 m
.66032 .68847 L
.65423 .69051 L
.65122 .68675 L
.65732 .6847 L
F
0 g
.65732 .6847 m
.66032 .68847 L
.65423 .69051 L
.65122 .68675 L
.65732 .6847 L
s
.288 .172 0 .066 k
.66343 .68264 m
.66641 .68642 L
.66032 .68847 L
.65732 .6847 L
.66343 .68264 L
F
0 g
.66343 .68264 m
.66641 .68642 L
.66032 .68847 L
.65732 .6847 L
.66343 .68264 L
s
.288 .172 0 .066 k
.66955 .68059 m
.67252 .68439 L
.66641 .68642 L
.66343 .68264 L
.66955 .68059 L
F
0 g
.66955 .68059 m
.67252 .68439 L
.66641 .68642 L
.66343 .68264 L
.66955 .68059 L
s
.288 .172 0 .066 k
.67569 .67853 m
.67866 .68233 L
.67252 .68439 L
.66955 .68059 L
.67569 .67853 L
F
0 g
.67569 .67853 m
.67866 .68233 L
.67252 .68439 L
.66955 .68059 L
.67569 .67853 L
s
.288 .172 0 .066 k
.68184 .67646 m
.6848 .68027 L
.67866 .68233 L
.67569 .67853 L
.68184 .67646 L
F
0 g
.68184 .67646 m
.6848 .68027 L
.67866 .68233 L
.67569 .67853 L
.68184 .67646 L
s
.288 .172 0 .066 k
.68801 .67439 m
.69096 .67821 L
.6848 .68027 L
.68184 .67646 L
.68801 .67439 L
F
0 g
.68801 .67439 m
.69096 .67821 L
.6848 .68027 L
.68184 .67646 L
.68801 .67439 L
s
.288 .172 0 .066 k
.6942 .67231 m
.69713 .67615 L
.69096 .67821 L
.68801 .67439 L
.6942 .67231 L
F
0 g
.6942 .67231 m
.69713 .67615 L
.69096 .67821 L
.68801 .67439 L
.6942 .67231 L
s
.288 .172 0 .066 k
.7004 .67024 m
.70332 .67407 L
.69713 .67615 L
.6942 .67231 L
.7004 .67024 L
F
0 g
.7004 .67024 m
.70332 .67407 L
.69713 .67615 L
.6942 .67231 L
.7004 .67024 L
s
.288 .172 0 .066 k
.70661 .66815 m
.70952 .67199 L
.70332 .67407 L
.7004 .67024 L
.70661 .66815 L
F
0 g
.70661 .66815 m
.70952 .67199 L
.70332 .67407 L
.7004 .67024 L
.70661 .66815 L
s
.288 .172 0 .066 k
.71285 .66605 m
.71575 .66992 L
.70952 .67199 L
.70661 .66815 L
.71285 .66605 L
F
0 g
.71285 .66605 m
.71575 .66992 L
.70952 .67199 L
.70661 .66815 L
.71285 .66605 L
s
.288 .172 0 .066 k
.71909 .66396 m
.72199 .66783 L
.71575 .66992 L
.71285 .66605 L
.71909 .66396 L
F
0 g
.71909 .66396 m
.72199 .66783 L
.71575 .66992 L
.71285 .66605 L
.71909 .66396 L
s
.288 .172 0 .066 k
.72536 .66186 m
.72823 .66573 L
.72199 .66783 L
.71909 .66396 L
.72536 .66186 L
F
0 g
.72536 .66186 m
.72823 .66573 L
.72199 .66783 L
.71909 .66396 L
.72536 .66186 L
s
.288 .172 0 .066 k
.73162 .65976 m
.7345 .66364 L
.72823 .66573 L
.72536 .66186 L
.73162 .65976 L
F
0 g
.73162 .65976 m
.7345 .66364 L
.72823 .66573 L
.72536 .66186 L
.73162 .65976 L
s
.288 .172 0 .066 k
.73792 .65764 m
.74078 .66154 L
.7345 .66364 L
.73162 .65976 L
.73792 .65764 L
F
0 g
.73792 .65764 m
.74078 .66154 L
.7345 .66364 L
.73162 .65976 L
.73792 .65764 L
s
.288 .172 0 .066 k
.74423 .65552 m
.74708 .65942 L
.74078 .66154 L
.73792 .65764 L
.74423 .65552 L
F
0 g
.74423 .65552 m
.74708 .65942 L
.74078 .66154 L
.73792 .65764 L
.74423 .65552 L
s
.288 .172 0 .066 k
.75055 .6534 m
.7534 .65732 L
.74708 .65942 L
.74423 .65552 L
.75055 .6534 L
F
0 g
.75055 .6534 m
.7534 .65732 L
.74708 .65942 L
.74423 .65552 L
.75055 .6534 L
s
.288 .172 0 .066 k
.7569 .65127 m
.75972 .65519 L
.7534 .65732 L
.75055 .6534 L
.7569 .65127 L
F
0 g
.7569 .65127 m
.75972 .65519 L
.7534 .65732 L
.75055 .6534 L
.7569 .65127 L
s
.288 .172 0 .066 k
.76325 .64914 m
.76607 .65308 L
.75972 .65519 L
.7569 .65127 L
.76325 .64914 L
F
0 g
.76325 .64914 m
.76607 .65308 L
.75972 .65519 L
.7569 .65127 L
.76325 .64914 L
s
.288 .172 0 .066 k
.76962 .647 m
.77243 .65094 L
.76607 .65308 L
.76325 .64914 L
.76962 .647 L
F
0 g
.76962 .647 m
.77243 .65094 L
.76607 .65308 L
.76325 .64914 L
.76962 .647 L
s
.288 .172 0 .066 k
.77601 .64486 m
.77881 .6488 L
.77243 .65094 L
.76962 .647 L
.77601 .64486 L
F
0 g
.77601 .64486 m
.77881 .6488 L
.77243 .65094 L
.76962 .647 L
.77601 .64486 L
s
.288 .172 0 .066 k
.78241 .6427 m
.78521 .64667 L
.77881 .6488 L
.77601 .64486 L
.78241 .6427 L
F
0 g
.78241 .6427 m
.78521 .64667 L
.77881 .6488 L
.77601 .64486 L
.78241 .6427 L
s
.288 .172 0 .066 k
.78884 .64055 m
.79161 .64453 L
.78521 .64667 L
.78241 .6427 L
.78884 .64055 L
F
0 g
.78884 .64055 m
.79161 .64453 L
.78521 .64667 L
.78241 .6427 L
.78884 .64055 L
s
.288 .172 0 .066 k
.79528 .63839 m
.79803 .64238 L
.79161 .64453 L
.78884 .64055 L
.79528 .63839 L
F
0 g
.79528 .63839 m
.79803 .64238 L
.79161 .64453 L
.78884 .64055 L
.79528 .63839 L
s
.288 .172 0 .066 k
.80173 .63623 m
.80448 .64021 L
.79803 .64238 L
.79528 .63839 L
.80173 .63623 L
F
0 g
.80173 .63623 m
.80448 .64021 L
.79803 .64238 L
.79528 .63839 L
.80173 .63623 L
s
.288 .172 0 .066 k
.80819 .63405 m
.81094 .63806 L
.80448 .64021 L
.80173 .63623 L
.80819 .63405 L
F
0 g
.80819 .63405 m
.81094 .63806 L
.80448 .64021 L
.80173 .63623 L
.80819 .63405 L
s
.288 .172 0 .066 k
.81468 .63188 m
.81741 .63589 L
.81094 .63806 L
.80819 .63405 L
.81468 .63188 L
F
0 g
.81468 .63188 m
.81741 .63589 L
.81094 .63806 L
.80819 .63405 L
.81468 .63188 L
s
.288 .172 0 .066 k
.82119 .62969 m
.8239 .63372 L
.81741 .63589 L
.81468 .63188 L
.82119 .62969 L
F
0 g
.82119 .62969 m
.8239 .63372 L
.81741 .63589 L
.81468 .63188 L
.82119 .62969 L
s
.288 .172 0 .066 k
.8277 .62751 m
.83041 .63154 L
.8239 .63372 L
.82119 .62969 L
.8277 .62751 L
F
0 g
.8277 .62751 m
.83041 .63154 L
.8239 .63372 L
.82119 .62969 L
.8277 .62751 L
s
.286 .17 0 .067 k
.83423 .62528 m
.83693 .62933 L
.83041 .63154 L
.8277 .62751 L
.83423 .62528 L
F
0 g
.83423 .62528 m
.83693 .62933 L
.83041 .63154 L
.8277 .62751 L
.83423 .62528 L
s
.151 .097 0 .104 k
.84062 .62127 m
.84331 .62532 L
.83693 .62933 L
.83423 .62528 L
.84062 .62127 L
F
0 g
.84062 .62127 m
.84331 .62532 L
.83693 .62933 L
.83423 .62528 L
.84062 .62127 L
s
0 .288 .615 .017 k
.83695 .50675 m
.83955 .51092 L
.84331 .62532 L
.84062 .62127 L
.83695 .50675 L
F
0 g
.83695 .50675 m
.83955 .51092 L
.84331 .62532 L
.84062 .62127 L
.83695 .50675 L
s
0 .236 .374 .068 k
.28822 .60193 m
.29155 .60537 L
.27825 .70701 L
.2748 .70367 L
.28822 .60193 L
F
0 g
.28822 .60193 m
.29155 .60537 L
.27825 .70701 L
.2748 .70367 L
.28822 .60193 L
s
.118 .105 0 .138 k
.29326 .59854 m
.29658 .60199 L
.29155 .60537 L
.28822 .60193 L
.29326 .59854 L
F
0 g
.29326 .59854 m
.29658 .60199 L
.29155 .60537 L
.28822 .60193 L
.29326 .59854 L
s
.242 .165 0 .093 k
.29818 .59665 m
.30149 .60011 L
.29658 .60199 L
.29326 .59854 L
.29818 .59665 L
F
0 g
.29818 .59665 m
.30149 .60011 L
.29658 .60199 L
.29326 .59854 L
.29818 .59665 L
s
.244 .167 0 .092 k
.3031 .59478 m
.30641 .59824 L
.30149 .60011 L
.29818 .59665 L
.3031 .59478 L
F
0 g
.3031 .59478 m
.30641 .59824 L
.30149 .60011 L
.29818 .59665 L
.3031 .59478 L
s
.244 .167 0 .092 k
.30804 .5929 m
.31135 .59637 L
.30641 .59824 L
.3031 .59478 L
.30804 .5929 L
F
0 g
.30804 .5929 m
.31135 .59637 L
.30641 .59824 L
.3031 .59478 L
.30804 .5929 L
s
.244 .167 0 .092 k
.313 .59101 m
.31629 .59449 L
.31135 .59637 L
.30804 .5929 L
.313 .59101 L
F
0 g
.313 .59101 m
.31629 .59449 L
.31135 .59637 L
.30804 .5929 L
.313 .59101 L
s
.244 .167 0 .092 k
.31796 .58912 m
.32124 .59261 L
.31629 .59449 L
.313 .59101 L
.31796 .58912 L
F
0 g
.31796 .58912 m
.32124 .59261 L
.31629 .59449 L
.313 .59101 L
.31796 .58912 L
s
.244 .167 0 .092 k
.32292 .58723 m
.32621 .59072 L
.32124 .59261 L
.31796 .58912 L
.32292 .58723 L
F
0 g
.32292 .58723 m
.32621 .59072 L
.32124 .59261 L
.31796 .58912 L
.32292 .58723 L
s
.244 .167 0 .092 k
.3279 .58533 m
.33118 .58883 L
.32621 .59072 L
.32292 .58723 L
.3279 .58533 L
F
0 g
.3279 .58533 m
.33118 .58883 L
.32621 .59072 L
.32292 .58723 L
.3279 .58533 L
s
.244 .167 0 .092 k
.3329 .58343 m
.33617 .58693 L
.33118 .58883 L
.3279 .58533 L
.3329 .58343 L
F
0 g
.3329 .58343 m
.33617 .58693 L
.33118 .58883 L
.3279 .58533 L
.3329 .58343 L
s
.244 .167 0 .092 k
.3379 .58153 m
.34116 .58504 L
.33617 .58693 L
.3329 .58343 L
.3379 .58153 L
F
0 g
.3379 .58153 m
.34116 .58504 L
.33617 .58693 L
.3329 .58343 L
.3379 .58153 L
s
.244 .167 0 .092 k
.34292 .57962 m
.34618 .58313 L
.34116 .58504 L
.3379 .58153 L
.34292 .57962 L
F
0 g
.34292 .57962 m
.34618 .58313 L
.34116 .58504 L
.3379 .58153 L
.34292 .57962 L
s
.244 .167 0 .092 k
.34794 .57771 m
.35119 .58123 L
.34618 .58313 L
.34292 .57962 L
.34794 .57771 L
F
0 g
.34794 .57771 m
.35119 .58123 L
.34618 .58313 L
.34292 .57962 L
.34794 .57771 L
s
.244 .167 0 .092 k
.35297 .57578 m
.35622 .57932 L
.35119 .58123 L
.34794 .57771 L
.35297 .57578 L
F
0 g
.35297 .57578 m
.35622 .57932 L
.35119 .58123 L
.34794 .57771 L
.35297 .57578 L
s
.244 .167 0 .092 k
.35802 .57386 m
.36126 .57741 L
.35622 .57932 L
.35297 .57578 L
.35802 .57386 L
F
0 g
.35802 .57386 m
.36126 .57741 L
.35622 .57932 L
.35297 .57578 L
.35802 .57386 L
s
.244 .167 0 .092 k
.36308 .57194 m
.36631 .57549 L
.36126 .57741 L
.35802 .57386 L
.36308 .57194 L
F
0 g
.36308 .57194 m
.36631 .57549 L
.36126 .57741 L
.35802 .57386 L
.36308 .57194 L
s
.244 .167 0 .092 k
.36814 .57001 m
.37137 .57356 L
.36631 .57549 L
.36308 .57194 L
.36814 .57001 L
F
0 g
.36814 .57001 m
.37137 .57356 L
.36631 .57549 L
.36308 .57194 L
.36814 .57001 L
s
.244 .167 0 .092 k
.37323 .56807 m
.37645 .57164 L
.37137 .57356 L
.36814 .57001 L
.37323 .56807 L
F
0 g
.37323 .56807 m
.37645 .57164 L
.37137 .57356 L
.36814 .57001 L
.37323 .56807 L
s
.244 .167 0 .092 k
.37831 .56613 m
.38153 .56971 L
.37645 .57164 L
.37323 .56807 L
.37831 .56613 L
F
0 g
.37831 .56613 m
.38153 .56971 L
.37645 .57164 L
.37323 .56807 L
.37831 .56613 L
s
.244 .167 0 .092 k
.38341 .56419 m
.38662 .56777 L
.38153 .56971 L
.37831 .56613 L
.38341 .56419 L
F
0 g
.38341 .56419 m
.38662 .56777 L
.38153 .56971 L
.37831 .56613 L
.38341 .56419 L
s
.244 .167 0 .092 k
.38852 .56225 m
.39172 .56583 L
.38662 .56777 L
.38341 .56419 L
.38852 .56225 L
F
0 g
.38852 .56225 m
.39172 .56583 L
.38662 .56777 L
.38341 .56419 L
.38852 .56225 L
s
.244 .167 0 .092 k
.39365 .56029 m
.39684 .56389 L
.39172 .56583 L
.38852 .56225 L
.39365 .56029 L
F
0 g
.39365 .56029 m
.39684 .56389 L
.39172 .56583 L
.38852 .56225 L
.39365 .56029 L
s
.244 .167 0 .092 k
.39878 .55834 m
.40197 .56194 L
.39684 .56389 L
.39365 .56029 L
.39878 .55834 L
F
0 g
.39878 .55834 m
.40197 .56194 L
.39684 .56389 L
.39365 .56029 L
.39878 .55834 L
s
.244 .167 0 .092 k
.40393 .55638 m
.40711 .55999 L
.40197 .56194 L
.39878 .55834 L
.40393 .55638 L
F
0 g
.40393 .55638 m
.40711 .55999 L
.40197 .56194 L
.39878 .55834 L
.40393 .55638 L
s
.244 .167 0 .092 k
.40908 .55441 m
.41226 .55804 L
.40711 .55999 L
.40393 .55638 L
.40908 .55441 L
F
0 g
.40908 .55441 m
.41226 .55804 L
.40711 .55999 L
.40393 .55638 L
.40908 .55441 L
s
.244 .167 0 .092 k
.41426 .55244 m
.41742 .55607 L
.41226 .55804 L
.40908 .55441 L
.41426 .55244 L
F
0 g
.41426 .55244 m
.41742 .55607 L
.41226 .55804 L
.40908 .55441 L
.41426 .55244 L
s
.244 .167 0 .092 k
.41944 .55047 m
.42259 .55411 L
.41742 .55607 L
.41426 .55244 L
.41944 .55047 L
F
0 g
.41944 .55047 m
.42259 .55411 L
.41742 .55607 L
.41426 .55244 L
.41944 .55047 L
s
.244 .167 0 .092 k
.42463 .54849 m
.42777 .55214 L
.42259 .55411 L
.41944 .55047 L
.42463 .54849 L
F
0 g
.42463 .54849 m
.42777 .55214 L
.42259 .55411 L
.41944 .55047 L
.42463 .54849 L
s
.244 .167 0 .092 k
.42983 .54652 m
.43298 .55017 L
.42777 .55214 L
.42463 .54849 L
.42983 .54652 L
F
0 g
.42983 .54652 m
.43298 .55017 L
.42777 .55214 L
.42463 .54849 L
.42983 .54652 L
s
.244 .167 0 .092 k
.43504 .54452 m
.43818 .54819 L
.43298 .55017 L
.42983 .54652 L
.43504 .54452 L
F
0 g
.43504 .54452 m
.43818 .54819 L
.43298 .55017 L
.42983 .54652 L
.43504 .54452 L
s
.244 .167 0 .092 k
.44027 .54254 m
.4434 .54621 L
.43818 .54819 L
.43504 .54452 L
.44027 .54254 L
F
0 g
.44027 .54254 m
.4434 .54621 L
.43818 .54819 L
.43504 .54452 L
.44027 .54254 L
s
.244 .167 0 .092 k
.44551 .54054 m
.44863 .54422 L
.4434 .54621 L
.44027 .54254 L
.44551 .54054 L
F
0 g
.44551 .54054 m
.44863 .54422 L
.4434 .54621 L
.44027 .54254 L
.44551 .54054 L
s
.244 .167 0 .092 k
.45075 .53854 m
.45387 .54223 L
.44863 .54422 L
.44551 .54054 L
.45075 .53854 L
F
0 g
.45075 .53854 m
.45387 .54223 L
.44863 .54422 L
.44551 .54054 L
.45075 .53854 L
s
.244 .167 0 .092 k
.45601 .53654 m
.45912 .54023 L
.45387 .54223 L
.45075 .53854 L
.45601 .53654 L
F
0 g
.45601 .53654 m
.45912 .54023 L
.45387 .54223 L
.45075 .53854 L
.45601 .53654 L
s
.244 .167 0 .092 k
.46129 .53453 m
.46438 .53823 L
.45912 .54023 L
.45601 .53654 L
.46129 .53453 L
F
0 g
.46129 .53453 m
.46438 .53823 L
.45912 .54023 L
.45601 .53654 L
.46129 .53453 L
s
.244 .167 0 .092 k
.46656 .53253 m
.46966 .53623 L
.46438 .53823 L
.46129 .53453 L
.46656 .53253 L
F
0 g
.46656 .53253 m
.46966 .53623 L
.46438 .53823 L
.46129 .53453 L
.46656 .53253 L
s
.244 .167 0 .092 k
.47186 .53051 m
.47495 .53422 L
.46966 .53623 L
.46656 .53253 L
.47186 .53051 L
F
0 g
.47186 .53051 m
.47495 .53422 L
.46966 .53623 L
.46656 .53253 L
.47186 .53051 L
s
.244 .167 0 .092 k
.47717 .52848 m
.48025 .53221 L
.47495 .53422 L
.47186 .53051 L
.47717 .52848 L
F
0 g
.47717 .52848 m
.48025 .53221 L
.47495 .53422 L
.47186 .53051 L
.47717 .52848 L
s
.244 .167 0 .092 k
.48249 .52646 m
.48556 .53019 L
.48025 .53221 L
.47717 .52848 L
.48249 .52646 L
F
0 g
.48249 .52646 m
.48556 .53019 L
.48025 .53221 L
.47717 .52848 L
.48249 .52646 L
s
.244 .167 0 .092 k
.48781 .52442 m
.49088 .52818 L
.48556 .53019 L
.48249 .52646 L
.48781 .52442 L
F
0 g
.48781 .52442 m
.49088 .52818 L
.48556 .53019 L
.48249 .52646 L
.48781 .52442 L
s
.244 .167 0 .092 k
.49316 .5224 m
.49621 .52615 L
.49088 .52818 L
.48781 .52442 L
.49316 .5224 L
F
0 g
.49316 .5224 m
.49621 .52615 L
.49088 .52818 L
.48781 .52442 L
.49316 .5224 L
s
.244 .167 0 .092 k
.49851 .52036 m
.50156 .52411 L
.49621 .52615 L
.49316 .5224 L
.49851 .52036 L
F
0 g
.49851 .52036 m
.50156 .52411 L
.49621 .52615 L
.49316 .5224 L
.49851 .52036 L
s
.244 .167 0 .092 k
.50388 .51831 m
.50692 .52208 L
.50156 .52411 L
.49851 .52036 L
.50388 .51831 L
F
0 g
.50388 .51831 m
.50692 .52208 L
.50156 .52411 L
.49851 .52036 L
.50388 .51831 L
s
.244 .167 0 .092 k
.50926 .51627 m
.51229 .52004 L
.50692 .52208 L
.50388 .51831 L
.50926 .51627 L
F
0 g
.50926 .51627 m
.51229 .52004 L
.50692 .52208 L
.50388 .51831 L
.50926 .51627 L
s
.244 .167 0 .092 k
.51464 .51421 m
.51767 .518 L
.51229 .52004 L
.50926 .51627 L
.51464 .51421 L
F
0 g
.51464 .51421 m
.51767 .518 L
.51229 .52004 L
.50926 .51627 L
.51464 .51421 L
s
.244 .167 0 .092 k
.52005 .51215 m
.52307 .51595 L
.51767 .518 L
.51464 .51421 L
.52005 .51215 L
F
0 g
.52005 .51215 m
.52307 .51595 L
.51767 .518 L
.51464 .51421 L
.52005 .51215 L
s
.245 .167 0 .092 k
.52546 .51009 m
.52847 .51389 L
.52307 .51595 L
.52005 .51215 L
.52546 .51009 L
F
0 g
.52546 .51009 m
.52847 .51389 L
.52307 .51595 L
.52005 .51215 L
.52546 .51009 L
s
.26 .175 0 .088 k
.53089 .50821 m
.53389 .51202 L
.52847 .51389 L
.52546 .51009 L
.53089 .50821 L
F
0 g
.53089 .50821 m
.53389 .51202 L
.52847 .51389 L
.52546 .51009 L
.53089 .50821 L
s
0 .457 .786 .214 k
.53625 .51888 m
.53925 .52269 L
.53389 .51202 L
.53089 .50821 L
.53625 .51888 L
F
0 g
.53625 .51888 m
.53925 .52269 L
.53389 .51202 L
.53089 .50821 L
.53625 .51888 L
s
0 .291 .54 .034 k
.5409 .70443 m
.54408 .70806 L
.53925 .52269 L
.53625 .51888 L
.5409 .70443 L
F
0 g
.5409 .70443 m
.54408 .70806 L
.53925 .52269 L
.53625 .51888 L
.5409 .70443 L
s
0 .451 .829 .171 k
.54667 .71693 m
.54986 .72055 L
.54408 .70806 L
.5409 .70443 L
.54667 .71693 L
F
0 g
.54667 .71693 m
.54986 .72055 L
.54408 .70806 L
.5409 .70443 L
.54667 .71693 L
s
.307 .181 0 .062 k
.55253 .71517 m
.55571 .7188 L
.54986 .72055 L
.54667 .71693 L
.55253 .71517 L
F
0 g
.55253 .71517 m
.55571 .7188 L
.54986 .72055 L
.54667 .71693 L
.55253 .71517 L
s
.288 .172 0 .066 k
.5584 .71318 m
.56157 .71683 L
.55571 .7188 L
.55253 .71517 L
.5584 .71318 L
F
0 g
.5584 .71318 m
.56157 .71683 L
.55571 .7188 L
.55253 .71517 L
.5584 .71318 L
s
.288 .172 0 .066 k
.56429 .71121 m
.56744 .71486 L
.56157 .71683 L
.5584 .71318 L
.56429 .71121 L
F
0 g
.56429 .71121 m
.56744 .71486 L
.56157 .71683 L
.5584 .71318 L
.56429 .71121 L
s
.288 .172 0 .066 k
.57019 .70922 m
.57333 .71288 L
.56744 .71486 L
.56429 .71121 L
.57019 .70922 L
F
0 g
.57019 .70922 m
.57333 .71288 L
.56744 .71486 L
.56429 .71121 L
.57019 .70922 L
s
.288 .172 0 .066 k
.5761 .70723 m
.57924 .7109 L
.57333 .71288 L
.57019 .70922 L
.5761 .70723 L
F
0 g
.5761 .70723 m
.57924 .7109 L
.57333 .71288 L
.57019 .70922 L
.5761 .70723 L
s
.288 .172 0 .066 k
.58202 .70523 m
.58516 .70891 L
.57924 .7109 L
.5761 .70723 L
.58202 .70523 L
F
0 g
.58202 .70523 m
.58516 .70891 L
.57924 .7109 L
.5761 .70723 L
.58202 .70523 L
s
.288 .172 0 .066 k
.58797 .70323 m
.59109 .70693 L
.58516 .70891 L
.58202 .70523 L
.58797 .70323 L
F
0 g
.58797 .70323 m
.59109 .70693 L
.58516 .70891 L
.58202 .70523 L
.58797 .70323 L
s
.288 .172 0 .066 k
.59393 .70124 m
.59704 .70493 L
.59109 .70693 L
.58797 .70323 L
.59393 .70124 L
F
0 g
.59393 .70124 m
.59704 .70493 L
.59109 .70693 L
.58797 .70323 L
.59393 .70124 L
s
.288 .172 0 .066 k
.5999 .69921 m
.603 .70293 L
.59704 .70493 L
.59393 .70124 L
.5999 .69921 L
F
0 g
.5999 .69921 m
.603 .70293 L
.59704 .70493 L
.59393 .70124 L
.5999 .69921 L
s
.288 .172 0 .066 k
.60589 .69721 m
.60898 .70092 L
.603 .70293 L
.5999 .69921 L
.60589 .69721 L
F
0 g
.60589 .69721 m
.60898 .70092 L
.603 .70293 L
.5999 .69921 L
.60589 .69721 L
s
.288 .172 0 .066 k
.61188 .69518 m
.61497 .69891 L
.60898 .70092 L
.60589 .69721 L
.61188 .69518 L
F
0 g
.61188 .69518 m
.61497 .69891 L
.60898 .70092 L
.60589 .69721 L
.61188 .69518 L
s
.288 .172 0 .066 k
.6179 .69316 m
.62097 .69689 L
.61497 .69891 L
.61188 .69518 L
.6179 .69316 L
F
0 g
.6179 .69316 m
.62097 .69689 L
.61497 .69891 L
.61188 .69518 L
.6179 .69316 L
s
.288 .172 0 .066 k
.62393 .69113 m
.627 .69488 L
.62097 .69689 L
.6179 .69316 L
.62393 .69113 L
F
0 g
.62393 .69113 m
.627 .69488 L
.62097 .69689 L
.6179 .69316 L
.62393 .69113 L
s
.288 .172 0 .066 k
.62997 .6891 m
.63303 .69285 L
.627 .69488 L
.62393 .69113 L
.62997 .6891 L
F
0 g
.62997 .6891 m
.63303 .69285 L
.627 .69488 L
.62393 .69113 L
.62997 .6891 L
s
.288 .172 0 .066 k
.63603 .68706 m
.63908 .69082 L
.63303 .69285 L
.62997 .6891 L
.63603 .68706 L
F
0 g
.63603 .68706 m
.63908 .69082 L
.63303 .69285 L
.62997 .6891 L
.63603 .68706 L
s
.288 .172 0 .066 k
.64211 .68501 m
.64515 .68878 L
.63908 .69082 L
.63603 .68706 L
.64211 .68501 L
F
0 g
.64211 .68501 m
.64515 .68878 L
.63908 .69082 L
.63603 .68706 L
.64211 .68501 L
s
.288 .172 0 .066 k
.6482 .68296 m
.65122 .68675 L
.64515 .68878 L
.64211 .68501 L
.6482 .68296 L
F
0 g
.6482 .68296 m
.65122 .68675 L
.64515 .68878 L
.64211 .68501 L
.6482 .68296 L
s
.288 .172 0 .066 k
.65431 .68091 m
.65732 .6847 L
.65122 .68675 L
.6482 .68296 L
.65431 .68091 L
F
0 g
.65431 .68091 m
.65732 .6847 L
.65122 .68675 L
.6482 .68296 L
.65431 .68091 L
s
.288 .172 0 .066 k
.66043 .67885 m
.66343 .68264 L
.65732 .6847 L
.65431 .68091 L
.66043 .67885 L
F
0 g
.66043 .67885 m
.66343 .68264 L
.65732 .6847 L
.65431 .68091 L
.66043 .67885 L
s
.288 .172 0 .066 k
.66656 .67678 m
.66955 .68059 L
.66343 .68264 L
.66043 .67885 L
.66656 .67678 L
F
0 g
.66656 .67678 m
.66955 .68059 L
.66343 .68264 L
.66043 .67885 L
.66656 .67678 L
s
.288 .172 0 .066 k
.6727 .67472 m
.67569 .67853 L
.66955 .68059 L
.66656 .67678 L
.6727 .67472 L
F
0 g
.6727 .67472 m
.67569 .67853 L
.66955 .68059 L
.66656 .67678 L
.6727 .67472 L
s
.288 .172 0 .066 k
.67887 .67264 m
.68184 .67646 L
.67569 .67853 L
.6727 .67472 L
.67887 .67264 L
F
0 g
.67887 .67264 m
.68184 .67646 L
.67569 .67853 L
.6727 .67472 L
.67887 .67264 L
s
.288 .172 0 .066 k
.68505 .67055 m
.68801 .67439 L
.68184 .67646 L
.67887 .67264 L
.68505 .67055 L
F
0 g
.68505 .67055 m
.68801 .67439 L
.68184 .67646 L
.67887 .67264 L
.68505 .67055 L
s
.288 .172 0 .066 k
.69124 .66848 m
.6942 .67231 L
.68801 .67439 L
.68505 .67055 L
.69124 .66848 L
F
0 g
.69124 .66848 m
.6942 .67231 L
.68801 .67439 L
.68505 .67055 L
.69124 .66848 L
s
.288 .172 0 .066 k
.69746 .66638 m
.7004 .67024 L
.6942 .67231 L
.69124 .66848 L
.69746 .66638 L
F
0 g
.69746 .66638 m
.7004 .67024 L
.6942 .67231 L
.69124 .66848 L
.69746 .66638 L
s
.288 .172 0 .066 k
.70368 .66428 m
.70661 .66815 L
.7004 .67024 L
.69746 .66638 L
.70368 .66428 L
F
0 g
.70368 .66428 m
.70661 .66815 L
.7004 .67024 L
.69746 .66638 L
.70368 .66428 L
s
.288 .172 0 .066 k
.70992 .66219 m
.71285 .66605 L
.70661 .66815 L
.70368 .66428 L
.70992 .66219 L
F
0 g
.70992 .66219 m
.71285 .66605 L
.70661 .66815 L
.70368 .66428 L
.70992 .66219 L
s
.288 .172 0 .066 k
.71618 .66008 m
.71909 .66396 L
.71285 .66605 L
.70992 .66219 L
.71618 .66008 L
F
0 g
.71618 .66008 m
.71909 .66396 L
.71285 .66605 L
.70992 .66219 L
.71618 .66008 L
s
.288 .172 0 .066 k
.72246 .65796 m
.72536 .66186 L
.71909 .66396 L
.71618 .66008 L
.72246 .65796 L
F
0 g
.72246 .65796 m
.72536 .66186 L
.71909 .66396 L
.71618 .66008 L
.72246 .65796 L
s
.288 .172 0 .066 k
.72875 .65585 m
.73162 .65976 L
.72536 .66186 L
.72246 .65796 L
.72875 .65585 L
F
0 g
.72875 .65585 m
.73162 .65976 L
.72536 .66186 L
.72246 .65796 L
.72875 .65585 L
s
.288 .172 0 .066 k
.73505 .65372 m
.73792 .65764 L
.73162 .65976 L
.72875 .65585 L
.73505 .65372 L
F
0 g
.73505 .65372 m
.73792 .65764 L
.73162 .65976 L
.72875 .65585 L
.73505 .65372 L
s
.288 .172 0 .066 k
.74137 .6516 m
.74423 .65552 L
.73792 .65764 L
.73505 .65372 L
.74137 .6516 L
F
0 g
.74137 .6516 m
.74423 .65552 L
.73792 .65764 L
.73505 .65372 L
.74137 .6516 L
s
.288 .172 0 .066 k
.7477 .64947 m
.75055 .6534 L
.74423 .65552 L
.74137 .6516 L
.7477 .64947 L
F
0 g
.7477 .64947 m
.75055 .6534 L
.74423 .65552 L
.74137 .6516 L
.7477 .64947 L
s
.288 .172 0 .066 k
.75405 .64732 m
.7569 .65127 L
.75055 .6534 L
.7477 .64947 L
.75405 .64732 L
F
0 g
.75405 .64732 m
.7569 .65127 L
.75055 .6534 L
.7477 .64947 L
.75405 .64732 L
s
.288 .172 0 .066 k
.76042 .64519 m
.76325 .64914 L
.7569 .65127 L
.75405 .64732 L
.76042 .64519 L
F
0 g
.76042 .64519 m
.76325 .64914 L
.7569 .65127 L
.75405 .64732 L
.76042 .64519 L
s
.288 .172 0 .066 k
.7668 .64303 m
.76962 .647 L
.76325 .64914 L
.76042 .64519 L
.7668 .64303 L
F
0 g
.7668 .64303 m
.76962 .647 L
.76325 .64914 L
.76042 .64519 L
.7668 .64303 L
s
.288 .172 0 .066 k
.7732 .64088 m
.77601 .64486 L
.76962 .647 L
.7668 .64303 L
.7732 .64088 L
F
0 g
.7732 .64088 m
.77601 .64486 L
.76962 .647 L
.7668 .64303 L
.7732 .64088 L
s
.288 .172 0 .066 k
.77962 .63872 m
.78241 .6427 L
.77601 .64486 L
.7732 .64088 L
.77962 .63872 L
F
0 g
.77962 .63872 m
.78241 .6427 L
.77601 .64486 L
.7732 .64088 L
.77962 .63872 L
s
.288 .172 0 .066 k
.78605 .63656 m
.78884 .64055 L
.78241 .6427 L
.77962 .63872 L
.78605 .63656 L
F
0 g
.78605 .63656 m
.78884 .64055 L
.78241 .6427 L
.77962 .63872 L
.78605 .63656 L
s
.288 .172 0 .066 k
.7925 .63439 m
.79528 .63839 L
.78884 .64055 L
.78605 .63656 L
.7925 .63439 L
F
0 g
.7925 .63439 m
.79528 .63839 L
.78884 .64055 L
.78605 .63656 L
.7925 .63439 L
s
.288 .172 0 .066 k
.79896 .63221 m
.80173 .63623 L
.79528 .63839 L
.7925 .63439 L
.79896 .63221 L
F
0 g
.79896 .63221 m
.80173 .63623 L
.79528 .63839 L
.7925 .63439 L
.79896 .63221 L
s
.288 .172 0 .066 k
.80545 .63003 m
.80819 .63405 L
.80173 .63623 L
.79896 .63221 L
.80545 .63003 L
F
0 g
.80545 .63003 m
.80819 .63405 L
.80173 .63623 L
.79896 .63221 L
.80545 .63003 L
s
.288 .172 0 .066 k
.81194 .62784 m
.81468 .63188 L
.80819 .63405 L
.80545 .63003 L
.81194 .62784 L
F
0 g
.81194 .62784 m
.81468 .63188 L
.80819 .63405 L
.80545 .63003 L
.81194 .62784 L
s
.288 .172 0 .066 k
.81846 .62565 m
.82119 .62969 L
.81468 .63188 L
.81194 .62784 L
.81846 .62565 L
F
0 g
.81846 .62565 m
.82119 .62969 L
.81468 .63188 L
.81194 .62784 L
.81846 .62565 L
s
.288 .172 0 .066 k
.82499 .62345 m
.8277 .62751 L
.82119 .62969 L
.81846 .62565 L
.82499 .62345 L
F
0 g
.82499 .62345 m
.8277 .62751 L
.82119 .62969 L
.81846 .62565 L
.82499 .62345 L
s
.286 .17 0 .067 k
.83153 .62122 m
.83423 .62528 L
.8277 .62751 L
.82499 .62345 L
.83153 .62122 L
F
0 g
.83153 .62122 m
.83423 .62528 L
.8277 .62751 L
.82499 .62345 L
.83153 .62122 L
s
.151 .097 0 .104 k
.83794 .61719 m
.84062 .62127 L
.83423 .62528 L
.83153 .62122 L
.83794 .61719 L
F
0 g
.83794 .61719 m
.84062 .62127 L
.83423 .62528 L
.83153 .62122 L
.83794 .61719 L
s
0 .288 .615 .017 k
.83435 .50255 m
.83695 .50675 L
.84062 .62127 L
.83794 .61719 L
.83435 .50255 L
F
0 g
.83435 .50255 m
.83695 .50675 L
.84062 .62127 L
.83794 .61719 L
.83435 .50255 L
s
0 .236 .374 .068 k
.28488 .59848 m
.28822 .60193 L
.2748 .70367 L
.27133 .70032 L
.28488 .59848 L
F
0 g
.28488 .59848 m
.28822 .60193 L
.2748 .70367 L
.27133 .70032 L
.28488 .59848 L
s
.118 .105 0 .138 k
.28992 .59508 m
.29326 .59854 L
.28822 .60193 L
.28488 .59848 L
.28992 .59508 L
F
0 g
.28992 .59508 m
.29326 .59854 L
.28822 .60193 L
.28488 .59848 L
.28992 .59508 L
s
.242 .165 0 .093 k
.29485 .59318 m
.29818 .59665 L
.29326 .59854 L
.28992 .59508 L
.29485 .59318 L
F
0 g
.29485 .59318 m
.29818 .59665 L
.29326 .59854 L
.28992 .59508 L
.29485 .59318 L
s
.244 .167 0 .092 k
.29978 .5913 m
.3031 .59478 L
.29818 .59665 L
.29485 .59318 L
.29978 .5913 L
F
0 g
.29978 .5913 m
.3031 .59478 L
.29818 .59665 L
.29485 .59318 L
.29978 .5913 L
s
.244 .167 0 .092 k
.30473 .58941 m
.30804 .5929 L
.3031 .59478 L
.29978 .5913 L
.30473 .58941 L
F
0 g
.30473 .58941 m
.30804 .5929 L
.3031 .59478 L
.29978 .5913 L
.30473 .58941 L
s
.244 .167 0 .092 k
.30968 .58752 m
.313 .59101 L
.30804 .5929 L
.30473 .58941 L
.30968 .58752 L
F
0 g
.30968 .58752 m
.313 .59101 L
.30804 .5929 L
.30473 .58941 L
.30968 .58752 L
s
.244 .167 0 .092 k
.31465 .58562 m
.31796 .58912 L
.313 .59101 L
.30968 .58752 L
.31465 .58562 L
F
0 g
.31465 .58562 m
.31796 .58912 L
.313 .59101 L
.30968 .58752 L
.31465 .58562 L
s
.244 .167 0 .092 k
.31963 .58372 m
.32292 .58723 L
.31796 .58912 L
.31465 .58562 L
.31963 .58372 L
F
0 g
.31963 .58372 m
.32292 .58723 L
.31796 .58912 L
.31465 .58562 L
.31963 .58372 L
s
.244 .167 0 .092 k
.32462 .58182 m
.3279 .58533 L
.32292 .58723 L
.31963 .58372 L
.32462 .58182 L
F
0 g
.32462 .58182 m
.3279 .58533 L
.32292 .58723 L
.31963 .58372 L
.32462 .58182 L
s
.244 .167 0 .092 k
.32961 .57991 m
.3329 .58343 L
.3279 .58533 L
.32462 .58182 L
.32961 .57991 L
F
0 g
.32961 .57991 m
.3329 .58343 L
.3279 .58533 L
.32462 .58182 L
.32961 .57991 L
s
.244 .167 0 .092 k
.33463 .578 m
.3379 .58153 L
.3329 .58343 L
.32961 .57991 L
.33463 .578 L
F
0 g
.33463 .578 m
.3379 .58153 L
.3329 .58343 L
.32961 .57991 L
.33463 .578 L
s
.244 .167 0 .092 k
.33964 .57608 m
.34292 .57962 L
.3379 .58153 L
.33463 .578 L
.33964 .57608 L
F
0 g
.33964 .57608 m
.34292 .57962 L
.3379 .58153 L
.33463 .578 L
.33964 .57608 L
s
.244 .167 0 .092 k
.34467 .57416 m
.34794 .57771 L
.34292 .57962 L
.33964 .57608 L
.34467 .57416 L
F
0 g
.34467 .57416 m
.34794 .57771 L
.34292 .57962 L
.33964 .57608 L
.34467 .57416 L
s
.244 .167 0 .092 k
.34971 .57223 m
.35297 .57578 L
.34794 .57771 L
.34467 .57416 L
.34971 .57223 L
F
0 g
.34971 .57223 m
.35297 .57578 L
.34794 .57771 L
.34467 .57416 L
.34971 .57223 L
s
.244 .167 0 .092 k
.35477 .5703 m
.35802 .57386 L
.35297 .57578 L
.34971 .57223 L
.35477 .5703 L
F
0 g
.35477 .5703 m
.35802 .57386 L
.35297 .57578 L
.34971 .57223 L
.35477 .5703 L
s
.244 .167 0 .092 k
.35984 .56837 m
.36308 .57194 L
.35802 .57386 L
.35477 .5703 L
.35984 .56837 L
F
0 g
.35984 .56837 m
.36308 .57194 L
.35802 .57386 L
.35477 .5703 L
.35984 .56837 L
s
.244 .167 0 .092 k
.3649 .56643 m
.36814 .57001 L
.36308 .57194 L
.35984 .56837 L
.3649 .56643 L
F
0 g
.3649 .56643 m
.36814 .57001 L
.36308 .57194 L
.35984 .56837 L
.3649 .56643 L
s
.244 .167 0 .092 k
.37 .56449 m
.37323 .56807 L
.36814 .57001 L
.3649 .56643 L
.37 .56449 L
F
0 g
.37 .56449 m
.37323 .56807 L
.36814 .57001 L
.3649 .56643 L
.37 .56449 L
s
.244 .167 0 .092 k
.37509 .56254 m
.37831 .56613 L
.37323 .56807 L
.37 .56449 L
.37509 .56254 L
F
0 g
.37509 .56254 m
.37831 .56613 L
.37323 .56807 L
.37 .56449 L
.37509 .56254 L
s
.244 .167 0 .092 k
.3802 .56059 m
.38341 .56419 L
.37831 .56613 L
.37509 .56254 L
.3802 .56059 L
F
0 g
.3802 .56059 m
.38341 .56419 L
.37831 .56613 L
.37509 .56254 L
.3802 .56059 L
s
.244 .167 0 .092 k
.38532 .55864 m
.38852 .56225 L
.38341 .56419 L
.3802 .56059 L
.38532 .55864 L
F
0 g
.38532 .55864 m
.38852 .56225 L
.38341 .56419 L
.3802 .56059 L
.38532 .55864 L
s
.244 .167 0 .092 k
.39045 .55668 m
.39365 .56029 L
.38852 .56225 L
.38532 .55864 L
.39045 .55668 L
F
0 g
.39045 .55668 m
.39365 .56029 L
.38852 .56225 L
.38532 .55864 L
.39045 .55668 L
s
.244 .167 0 .092 k
.39558 .55471 m
.39878 .55834 L
.39365 .56029 L
.39045 .55668 L
.39558 .55471 L
F
0 g
.39558 .55471 m
.39878 .55834 L
.39365 .56029 L
.39045 .55668 L
.39558 .55471 L
s
.244 .167 0 .092 k
.40074 .55275 m
.40393 .55638 L
.39878 .55834 L
.39558 .55471 L
.40074 .55275 L
F
0 g
.40074 .55275 m
.40393 .55638 L
.39878 .55834 L
.39558 .55471 L
.40074 .55275 L
s
.244 .167 0 .092 k
.4059 .55078 m
.40908 .55441 L
.40393 .55638 L
.40074 .55275 L
.4059 .55078 L
F
0 g
.4059 .55078 m
.40908 .55441 L
.40393 .55638 L
.40074 .55275 L
.4059 .55078 L
s
.244 .167 0 .092 k
.41108 .5488 m
.41426 .55244 L
.40908 .55441 L
.4059 .55078 L
.41108 .5488 L
F
0 g
.41108 .5488 m
.41426 .55244 L
.40908 .55441 L
.4059 .55078 L
.41108 .5488 L
s
.244 .167 0 .092 k
.41627 .54682 m
.41944 .55047 L
.41426 .55244 L
.41108 .5488 L
.41627 .54682 L
F
0 g
.41627 .54682 m
.41944 .55047 L
.41426 .55244 L
.41108 .5488 L
.41627 .54682 L
s
.244 .167 0 .092 k
.42146 .54483 m
.42463 .54849 L
.41944 .55047 L
.41627 .54682 L
.42146 .54483 L
F
0 g
.42146 .54483 m
.42463 .54849 L
.41944 .55047 L
.41627 .54682 L
.42146 .54483 L
s
.244 .167 0 .092 k
.42668 .54284 m
.42983 .54652 L
.42463 .54849 L
.42146 .54483 L
.42668 .54284 L
F
0 g
.42668 .54284 m
.42983 .54652 L
.42463 .54849 L
.42146 .54483 L
.42668 .54284 L
s
.244 .167 0 .092 k
.43189 .54085 m
.43504 .54452 L
.42983 .54652 L
.42668 .54284 L
.43189 .54085 L
F
0 g
.43189 .54085 m
.43504 .54452 L
.42983 .54652 L
.42668 .54284 L
.43189 .54085 L
s
.244 .167 0 .092 k
.43713 .53885 m
.44027 .54254 L
.43504 .54452 L
.43189 .54085 L
.43713 .53885 L
F
0 g
.43713 .53885 m
.44027 .54254 L
.43504 .54452 L
.43189 .54085 L
.43713 .53885 L
s
.244 .167 0 .092 k
.44237 .53685 m
.44551 .54054 L
.44027 .54254 L
.43713 .53885 L
.44237 .53685 L
F
0 g
.44237 .53685 m
.44551 .54054 L
.44027 .54254 L
.43713 .53885 L
.44237 .53685 L
s
.244 .167 0 .092 k
.44763 .53485 m
.45075 .53854 L
.44551 .54054 L
.44237 .53685 L
.44763 .53485 L
F
0 g
.44763 .53485 m
.45075 .53854 L
.44551 .54054 L
.44237 .53685 L
.44763 .53485 L
s
.244 .167 0 .092 k
.45289 .53283 m
.45601 .53654 L
.45075 .53854 L
.44763 .53485 L
.45289 .53283 L
F
0 g
.45289 .53283 m
.45601 .53654 L
.45075 .53854 L
.44763 .53485 L
.45289 .53283 L
s
.244 .167 0 .092 k
.45818 .53081 m
.46129 .53453 L
.45601 .53654 L
.45289 .53283 L
.45818 .53081 L
F
0 g
.45818 .53081 m
.46129 .53453 L
.45601 .53654 L
.45289 .53283 L
.45818 .53081 L
s
.244 .167 0 .092 k
.46346 .52879 m
.46656 .53253 L
.46129 .53453 L
.45818 .53081 L
.46346 .52879 L
F
0 g
.46346 .52879 m
.46656 .53253 L
.46129 .53453 L
.45818 .53081 L
.46346 .52879 L
s
.244 .167 0 .092 k
.46876 .52676 m
.47186 .53051 L
.46656 .53253 L
.46346 .52879 L
.46876 .52676 L
F
0 g
.46876 .52676 m
.47186 .53051 L
.46656 .53253 L
.46346 .52879 L
.46876 .52676 L
s
.244 .167 0 .092 k
.47407 .52474 m
.47717 .52848 L
.47186 .53051 L
.46876 .52676 L
.47407 .52474 L
F
0 g
.47407 .52474 m
.47717 .52848 L
.47186 .53051 L
.46876 .52676 L
.47407 .52474 L
s
.244 .167 0 .092 k
.47941 .52271 m
.48249 .52646 L
.47717 .52848 L
.47407 .52474 L
.47941 .52271 L
F
0 g
.47941 .52271 m
.48249 .52646 L
.47717 .52848 L
.47407 .52474 L
.47941 .52271 L
s
.244 .167 0 .092 k
.48474 .52067 m
.48781 .52442 L
.48249 .52646 L
.47941 .52271 L
.48474 .52067 L
F
0 g
.48474 .52067 m
.48781 .52442 L
.48249 .52646 L
.47941 .52271 L
.48474 .52067 L
s
.244 .167 0 .092 k
.49009 .51862 m
.49316 .5224 L
.48781 .52442 L
.48474 .52067 L
.49009 .51862 L
F
0 g
.49009 .51862 m
.49316 .5224 L
.48781 .52442 L
.48474 .52067 L
.49009 .51862 L
s
.244 .167 0 .092 k
.49545 .51658 m
.49851 .52036 L
.49316 .5224 L
.49009 .51862 L
.49545 .51658 L
F
0 g
.49545 .51658 m
.49851 .52036 L
.49316 .5224 L
.49009 .51862 L
.49545 .51658 L
s
.244 .167 0 .092 k
.50083 .51453 m
.50388 .51831 L
.49851 .52036 L
.49545 .51658 L
.50083 .51453 L
F
0 g
.50083 .51453 m
.50388 .51831 L
.49851 .52036 L
.49545 .51658 L
.50083 .51453 L
s
.244 .167 0 .092 k
.50621 .51247 m
.50926 .51627 L
.50388 .51831 L
.50083 .51453 L
.50621 .51247 L
F
0 g
.50621 .51247 m
.50926 .51627 L
.50388 .51831 L
.50083 .51453 L
.50621 .51247 L
s
.244 .167 0 .092 k
.51161 .51041 m
.51464 .51421 L
.50926 .51627 L
.50621 .51247 L
.51161 .51041 L
F
0 g
.51161 .51041 m
.51464 .51421 L
.50926 .51627 L
.50621 .51247 L
.51161 .51041 L
s
.244 .167 0 .092 k
.51702 .50834 m
.52005 .51215 L
.51464 .51421 L
.51161 .51041 L
.51702 .50834 L
F
0 g
.51702 .50834 m
.52005 .51215 L
.51464 .51421 L
.51161 .51041 L
.51702 .50834 L
s
.245 .167 0 .092 k
.52244 .50627 m
.52546 .51009 L
.52005 .51215 L
.51702 .50834 L
.52244 .50627 L
F
0 g
.52244 .50627 m
.52546 .51009 L
.52005 .51215 L
.51702 .50834 L
.52244 .50627 L
s
.26 .175 0 .088 k
.52787 .50438 m
.53089 .50821 L
.52546 .51009 L
.52244 .50627 L
.52787 .50438 L
F
0 g
.52787 .50438 m
.53089 .50821 L
.52546 .51009 L
.52244 .50627 L
.52787 .50438 L
s
0 .457 .786 .214 k
.53323 .51505 m
.53625 .51888 L
.53089 .50821 L
.52787 .50438 L
.53323 .51505 L
F
0 g
.53323 .51505 m
.53625 .51888 L
.53089 .50821 L
.52787 .50438 L
.53323 .51505 L
s
0 .291 .54 .034 k
.5377 .70078 m
.5409 .70443 L
.53625 .51888 L
.53323 .51505 L
.5377 .70078 L
F
0 g
.5377 .70078 m
.5409 .70443 L
.53625 .51888 L
.53323 .51505 L
.5377 .70078 L
s
0 .451 .829 .171 k
.54347 .71328 m
.54667 .71693 L
.5409 .70443 L
.5377 .70078 L
.54347 .71328 L
F
0 g
.54347 .71328 m
.54667 .71693 L
.5409 .70443 L
.5377 .70078 L
.54347 .71328 L
s
.307 .181 0 .062 k
.54934 .71151 m
.55253 .71517 L
.54667 .71693 L
.54347 .71328 L
.54934 .71151 L
F
0 g
.54934 .71151 m
.55253 .71517 L
.54667 .71693 L
.54347 .71328 L
.54934 .71151 L
s
.288 .172 0 .066 k
.55522 .70953 m
.5584 .71318 L
.55253 .71517 L
.54934 .71151 L
.55522 .70953 L
F
0 g
.55522 .70953 m
.5584 .71318 L
.55253 .71517 L
.54934 .71151 L
.55522 .70953 L
s
.288 .172 0 .066 k
.56111 .70753 m
.56429 .71121 L
.5584 .71318 L
.55522 .70953 L
.56111 .70753 L
F
0 g
.56111 .70753 m
.56429 .71121 L
.5584 .71318 L
.55522 .70953 L
.56111 .70753 L
s
.288 .172 0 .066 k
.56702 .70554 m
.57019 .70922 L
.56429 .71121 L
.56111 .70753 L
.56702 .70554 L
F
0 g
.56702 .70554 m
.57019 .70922 L
.56429 .71121 L
.56111 .70753 L
.56702 .70554 L
s
.288 .172 0 .066 k
.57295 .70355 m
.5761 .70723 L
.57019 .70922 L
.56702 .70554 L
.57295 .70355 L
F
0 g
.57295 .70355 m
.5761 .70723 L
.57019 .70922 L
.56702 .70554 L
.57295 .70355 L
s
.288 .172 0 .066 k
.57888 .70154 m
.58202 .70523 L
.5761 .70723 L
.57295 .70355 L
.57888 .70154 L
F
0 g
.57888 .70154 m
.58202 .70523 L
.5761 .70723 L
.57295 .70355 L
.57888 .70154 L
s
.288 .172 0 .066 k
.58483 .69953 m
.58797 .70323 L
.58202 .70523 L
.57888 .70154 L
.58483 .69953 L
F
0 g
.58483 .69953 m
.58797 .70323 L
.58202 .70523 L
.57888 .70154 L
.58483 .69953 L
s
.288 .172 0 .066 k
.5908 .69751 m
.59393 .70124 L
.58797 .70323 L
.58483 .69953 L
.5908 .69751 L
F
0 g
.5908 .69751 m
.59393 .70124 L
.58797 .70323 L
.58483 .69953 L
.5908 .69751 L
s
.288 .172 0 .066 k
.59678 .69549 m
.5999 .69921 L
.59393 .70124 L
.5908 .69751 L
.59678 .69549 L
F
0 g
.59678 .69549 m
.5999 .69921 L
.59393 .70124 L
.5908 .69751 L
.59678 .69549 L
s
.288 .172 0 .066 k
.60278 .69348 m
.60589 .69721 L
.5999 .69921 L
.59678 .69549 L
.60278 .69348 L
F
0 g
.60278 .69348 m
.60589 .69721 L
.5999 .69921 L
.59678 .69549 L
.60278 .69348 L
s
.288 .172 0 .066 k
.60879 .69144 m
.61188 .69518 L
.60589 .69721 L
.60278 .69348 L
.60879 .69144 L
F
0 g
.60879 .69144 m
.61188 .69518 L
.60589 .69721 L
.60278 .69348 L
.60879 .69144 L
s
.288 .172 0 .066 k
.61482 .68941 m
.6179 .69316 L
.61188 .69518 L
.60879 .69144 L
.61482 .68941 L
F
0 g
.61482 .68941 m
.6179 .69316 L
.61188 .69518 L
.60879 .69144 L
.61482 .68941 L
s
.288 .172 0 .066 k
.62086 .68737 m
.62393 .69113 L
.6179 .69316 L
.61482 .68941 L
.62086 .68737 L
F
0 g
.62086 .68737 m
.62393 .69113 L
.6179 .69316 L
.61482 .68941 L
.62086 .68737 L
s
.288 .172 0 .066 k
.62691 .68533 m
.62997 .6891 L
.62393 .69113 L
.62086 .68737 L
.62691 .68533 L
F
0 g
.62691 .68533 m
.62997 .6891 L
.62393 .69113 L
.62086 .68737 L
.62691 .68533 L
s
.288 .172 0 .066 k
.63297 .68328 m
.63603 .68706 L
.62997 .6891 L
.62691 .68533 L
.63297 .68328 L
F
0 g
.63297 .68328 m
.63603 .68706 L
.62997 .6891 L
.62691 .68533 L
.63297 .68328 L
s
.288 .172 0 .066 k
.63906 .68122 m
.64211 .68501 L
.63603 .68706 L
.63297 .68328 L
.63906 .68122 L
F
0 g
.63906 .68122 m
.64211 .68501 L
.63603 .68706 L
.63297 .68328 L
.63906 .68122 L
s
.288 .172 0 .066 k
.64516 .67916 m
.6482 .68296 L
.64211 .68501 L
.63906 .68122 L
.64516 .67916 L
F
0 g
.64516 .67916 m
.6482 .68296 L
.64211 .68501 L
.63906 .68122 L
.64516 .67916 L
s
.288 .172 0 .066 k
.65128 .6771 m
.65431 .68091 L
.6482 .68296 L
.64516 .67916 L
.65128 .6771 L
F
0 g
.65128 .6771 m
.65431 .68091 L
.6482 .68296 L
.64516 .67916 L
.65128 .6771 L
s
.288 .172 0 .066 k
.6574 .67503 m
.66043 .67885 L
.65431 .68091 L
.65128 .6771 L
.6574 .67503 L
F
0 g
.6574 .67503 m
.66043 .67885 L
.65431 .68091 L
.65128 .6771 L
.6574 .67503 L
s
.288 .172 0 .066 k
.66355 .67295 m
.66656 .67678 L
.66043 .67885 L
.6574 .67503 L
.66355 .67295 L
F
0 g
.66355 .67295 m
.66656 .67678 L
.66043 .67885 L
.6574 .67503 L
.66355 .67295 L
s
.288 .172 0 .066 k
.66971 .67087 m
.6727 .67472 L
.66656 .67678 L
.66355 .67295 L
.66971 .67087 L
F
0 g
.66971 .67087 m
.6727 .67472 L
.66656 .67678 L
.66355 .67295 L
.66971 .67087 L
s
.288 .172 0 .066 k
.67588 .66879 m
.67887 .67264 L
.6727 .67472 L
.66971 .67087 L
.67588 .66879 L
F
0 g
.67588 .66879 m
.67887 .67264 L
.6727 .67472 L
.66971 .67087 L
.67588 .66879 L
s
.288 .172 0 .066 k
.68207 .6667 m
.68505 .67055 L
.67887 .67264 L
.67588 .66879 L
.68207 .6667 L
F
0 g
.68207 .6667 m
.68505 .67055 L
.67887 .67264 L
.67588 .66879 L
.68207 .6667 L
s
.288 .172 0 .066 k
.68828 .66461 m
.69124 .66848 L
.68505 .67055 L
.68207 .6667 L
.68828 .66461 L
F
0 g
.68828 .66461 m
.69124 .66848 L
.68505 .67055 L
.68207 .6667 L
.68828 .66461 L
s
.288 .172 0 .066 k
.6945 .66251 m
.69746 .66638 L
.69124 .66848 L
.68828 .66461 L
.6945 .66251 L
F
0 g
.6945 .66251 m
.69746 .66638 L
.69124 .66848 L
.68828 .66461 L
.6945 .66251 L
s
.288 .172 0 .066 k
.70074 .6604 m
.70368 .66428 L
.69746 .66638 L
.6945 .66251 L
.70074 .6604 L
F
0 g
.70074 .6604 m
.70368 .66428 L
.69746 .66638 L
.6945 .66251 L
.70074 .6604 L
s
.288 .172 0 .066 k
.70699 .65829 m
.70992 .66219 L
.70368 .66428 L
.70074 .6604 L
.70699 .65829 L
F
0 g
.70699 .65829 m
.70992 .66219 L
.70368 .66428 L
.70074 .6604 L
.70699 .65829 L
s
.288 .172 0 .066 k
.71326 .65617 m
.71618 .66008 L
.70992 .66219 L
.70699 .65829 L
.71326 .65617 L
F
0 g
.71326 .65617 m
.71618 .66008 L
.70992 .66219 L
.70699 .65829 L
.71326 .65617 L
s
.288 .172 0 .066 k
.71954 .65406 m
.72246 .65796 L
.71618 .66008 L
.71326 .65617 L
.71954 .65406 L
F
0 g
.71954 .65406 m
.72246 .65796 L
.71618 .66008 L
.71326 .65617 L
.71954 .65406 L
s
.288 .172 0 .066 k
.72584 .65193 m
.72875 .65585 L
.72246 .65796 L
.71954 .65406 L
.72584 .65193 L
F
0 g
.72584 .65193 m
.72875 .65585 L
.72246 .65796 L
.71954 .65406 L
.72584 .65193 L
s
.288 .172 0 .066 k
.73216 .64979 m
.73505 .65372 L
.72875 .65585 L
.72584 .65193 L
.73216 .64979 L
F
0 g
.73216 .64979 m
.73505 .65372 L
.72875 .65585 L
.72584 .65193 L
.73216 .64979 L
s
.288 .172 0 .066 k
.73849 .64766 m
.74137 .6516 L
.73505 .65372 L
.73216 .64979 L
.73849 .64766 L
F
0 g
.73849 .64766 m
.74137 .6516 L
.73505 .65372 L
.73216 .64979 L
.73849 .64766 L
s
.288 .172 0 .066 k
.74483 .64551 m
.7477 .64947 L
.74137 .6516 L
.73849 .64766 L
.74483 .64551 L
F
0 g
.74483 .64551 m
.7477 .64947 L
.74137 .6516 L
.73849 .64766 L
.74483 .64551 L
s
.288 .172 0 .066 k
.7512 .64337 m
.75405 .64732 L
.7477 .64947 L
.74483 .64551 L
.7512 .64337 L
F
0 g
.7512 .64337 m
.75405 .64732 L
.7477 .64947 L
.74483 .64551 L
.7512 .64337 L
s
.288 .172 0 .066 k
.75758 .64121 m
.76042 .64519 L
.75405 .64732 L
.7512 .64337 L
.75758 .64121 L
F
0 g
.75758 .64121 m
.76042 .64519 L
.75405 .64732 L
.7512 .64337 L
.75758 .64121 L
s
.288 .172 0 .066 k
.76397 .63906 m
.7668 .64303 L
.76042 .64519 L
.75758 .64121 L
.76397 .63906 L
F
0 g
.76397 .63906 m
.7668 .64303 L
.76042 .64519 L
.75758 .64121 L
.76397 .63906 L
s
.288 .172 0 .066 k
.77038 .63689 m
.7732 .64088 L
.7668 .64303 L
.76397 .63906 L
.77038 .63689 L
F
0 g
.77038 .63689 m
.7732 .64088 L
.7668 .64303 L
.76397 .63906 L
.77038 .63689 L
s
.288 .172 0 .066 k
.77681 .63472 m
.77962 .63872 L
.7732 .64088 L
.77038 .63689 L
.77681 .63472 L
F
0 g
.77681 .63472 m
.77962 .63872 L
.7732 .64088 L
.77038 .63689 L
.77681 .63472 L
s
.288 .172 0 .066 k
.78325 .63254 m
.78605 .63656 L
.77962 .63872 L
.77681 .63472 L
.78325 .63254 L
F
0 g
.78325 .63254 m
.78605 .63656 L
.77962 .63872 L
.77681 .63472 L
.78325 .63254 L
s
.288 .172 0 .066 k
.78971 .63037 m
.7925 .63439 L
.78605 .63656 L
.78325 .63254 L
.78971 .63037 L
F
0 g
.78971 .63037 m
.7925 .63439 L
.78605 .63656 L
.78325 .63254 L
.78971 .63037 L
s
.288 .172 0 .066 k
.79619 .62818 m
.79896 .63221 L
.7925 .63439 L
.78971 .63037 L
.79619 .62818 L
F
0 g
.79619 .62818 m
.79896 .63221 L
.7925 .63439 L
.78971 .63037 L
.79619 .62818 L
s
.288 .172 0 .066 k
.80268 .62599 m
.80545 .63003 L
.79896 .63221 L
.79619 .62818 L
.80268 .62599 L
F
0 g
.80268 .62599 m
.80545 .63003 L
.79896 .63221 L
.79619 .62818 L
.80268 .62599 L
s
.288 .172 0 .066 k
.80918 .62378 m
.81194 .62784 L
.80545 .63003 L
.80268 .62599 L
.80918 .62378 L
F
0 g
.80918 .62378 m
.81194 .62784 L
.80545 .63003 L
.80268 .62599 L
.80918 .62378 L
s
.288 .172 0 .066 k
.81571 .62159 m
.81846 .62565 L
.81194 .62784 L
.80918 .62378 L
.81571 .62159 L
F
0 g
.81571 .62159 m
.81846 .62565 L
.81194 .62784 L
.80918 .62378 L
.81571 .62159 L
s
.288 .172 0 .066 k
.82226 .61938 m
.82499 .62345 L
.81846 .62565 L
.81571 .62159 L
.82226 .61938 L
F
0 g
.82226 .61938 m
.82499 .62345 L
.81846 .62565 L
.81571 .62159 L
.82226 .61938 L
s
.286 .17 0 .067 k
.82881 .61714 m
.83153 .62122 L
.82499 .62345 L
.82226 .61938 L
.82881 .61714 L
F
0 g
.82881 .61714 m
.83153 .62122 L
.82499 .62345 L
.82226 .61938 L
.82881 .61714 L
s
.151 .097 0 .104 k
.83523 .6131 m
.83794 .61719 L
.83153 .62122 L
.82881 .61714 L
.83523 .6131 L
F
0 g
.83523 .6131 m
.83794 .61719 L
.83153 .62122 L
.82881 .61714 L
.83523 .6131 L
s
0 .288 .615 .017 k
.83173 .49834 m
.83435 .50255 L
.83794 .61719 L
.83523 .6131 L
.83173 .49834 L
F
0 g
.83173 .49834 m
.83435 .50255 L
.83794 .61719 L
.83523 .6131 L
.83173 .49834 L
s
0 .236 .374 .068 k
.28152 .59502 m
.28488 .59848 L
.27133 .70032 L
.26785 .69696 L
.28152 .59502 L
F
0 g
.28152 .59502 m
.28488 .59848 L
.27133 .70032 L
.26785 .69696 L
.28152 .59502 L
s
.118 .105 0 .138 k
.28657 .59162 m
.28992 .59508 L
.28488 .59848 L
.28152 .59502 L
.28657 .59162 L
F
0 g
.28657 .59162 m
.28992 .59508 L
.28488 .59848 L
.28152 .59502 L
.28657 .59162 L
s
.242 .165 0 .093 k
.29151 .5897 m
.29485 .59318 L
.28992 .59508 L
.28657 .59162 L
.29151 .5897 L
F
0 g
.29151 .5897 m
.29485 .59318 L
.28992 .59508 L
.28657 .59162 L
.29151 .5897 L
s
.244 .167 0 .092 k
.29645 .58782 m
.29978 .5913 L
.29485 .59318 L
.29151 .5897 L
.29645 .58782 L
F
0 g
.29645 .58782 m
.29978 .5913 L
.29485 .59318 L
.29151 .5897 L
.29645 .58782 L
s
.244 .167 0 .092 k
.3014 .58591 m
.30473 .58941 L
.29978 .5913 L
.29645 .58782 L
.3014 .58591 L
F
0 g
.3014 .58591 m
.30473 .58941 L
.29978 .5913 L
.29645 .58782 L
.3014 .58591 L
s
.244 .167 0 .092 k
.30636 .58401 m
.30968 .58752 L
.30473 .58941 L
.3014 .58591 L
.30636 .58401 L
F
0 g
.30636 .58401 m
.30968 .58752 L
.30473 .58941 L
.3014 .58591 L
.30636 .58401 L
s
.244 .167 0 .092 k
.31133 .58211 m
.31465 .58562 L
.30968 .58752 L
.30636 .58401 L
.31133 .58211 L
F
0 g
.31133 .58211 m
.31465 .58562 L
.30968 .58752 L
.30636 .58401 L
.31133 .58211 L
s
.244 .167 0 .092 k
.31632 .5802 m
.31963 .58372 L
.31465 .58562 L
.31133 .58211 L
.31632 .5802 L
F
0 g
.31632 .5802 m
.31963 .58372 L
.31465 .58562 L
.31133 .58211 L
.31632 .5802 L
s
.244 .167 0 .092 k
.32131 .57829 m
.32462 .58182 L
.31963 .58372 L
.31632 .5802 L
.32131 .57829 L
F
0 g
.32131 .57829 m
.32462 .58182 L
.31963 .58372 L
.31632 .5802 L
.32131 .57829 L
s
.244 .167 0 .092 k
.32632 .57637 m
.32961 .57991 L
.32462 .58182 L
.32131 .57829 L
.32632 .57637 L
F
0 g
.32632 .57637 m
.32961 .57991 L
.32462 .58182 L
.32131 .57829 L
.32632 .57637 L
s
.244 .167 0 .092 k
.33133 .57445 m
.33463 .578 L
.32961 .57991 L
.32632 .57637 L
.33133 .57445 L
F
0 g
.33133 .57445 m
.33463 .578 L
.32961 .57991 L
.32632 .57637 L
.33133 .57445 L
s
.244 .167 0 .092 k
.33636 .57253 m
.33964 .57608 L
.33463 .578 L
.33133 .57445 L
.33636 .57253 L
F
0 g
.33636 .57253 m
.33964 .57608 L
.33463 .578 L
.33133 .57445 L
.33636 .57253 L
s
.244 .167 0 .092 k
.34139 .5706 m
.34467 .57416 L
.33964 .57608 L
.33636 .57253 L
.34139 .5706 L
F
0 g
.34139 .5706 m
.34467 .57416 L
.33964 .57608 L
.33636 .57253 L
.34139 .5706 L
s
.244 .167 0 .092 k
.34644 .56866 m
.34971 .57223 L
.34467 .57416 L
.34139 .5706 L
.34644 .56866 L
F
0 g
.34644 .56866 m
.34971 .57223 L
.34467 .57416 L
.34139 .5706 L
.34644 .56866 L
s
.244 .167 0 .092 k
.3515 .56673 m
.35477 .5703 L
.34971 .57223 L
.34644 .56866 L
.3515 .56673 L
F
0 g
.3515 .56673 m
.35477 .5703 L
.34971 .57223 L
.34644 .56866 L
.3515 .56673 L
s
.244 .167 0 .092 k
.35658 .56478 m
.35984 .56837 L
.35477 .5703 L
.3515 .56673 L
.35658 .56478 L
F
0 g
.35658 .56478 m
.35984 .56837 L
.35477 .5703 L
.3515 .56673 L
.35658 .56478 L
s
.244 .167 0 .092 k
.36165 .56284 m
.3649 .56643 L
.35984 .56837 L
.35658 .56478 L
.36165 .56284 L
F
0 g
.36165 .56284 m
.3649 .56643 L
.35984 .56837 L
.35658 .56478 L
.36165 .56284 L
s
.244 .167 0 .092 k
.36674 .56089 m
.37 .56449 L
.3649 .56643 L
.36165 .56284 L
.36674 .56089 L
F
0 g
.36674 .56089 m
.37 .56449 L
.3649 .56643 L
.36165 .56284 L
.36674 .56089 L
s
.244 .167 0 .092 k
.37185 .55893 m
.37509 .56254 L
.37 .56449 L
.36674 .56089 L
.37185 .55893 L
F
0 g
.37185 .55893 m
.37509 .56254 L
.37 .56449 L
.36674 .56089 L
.37185 .55893 L
s
.244 .167 0 .092 k
.37697 .55698 m
.3802 .56059 L
.37509 .56254 L
.37185 .55893 L
.37697 .55698 L
F
0 g
.37697 .55698 m
.3802 .56059 L
.37509 .56254 L
.37185 .55893 L
.37697 .55698 L
s
.244 .167 0 .092 k
.3821 .55502 m
.38532 .55864 L
.3802 .56059 L
.37697 .55698 L
.3821 .55502 L
F
0 g
.3821 .55502 m
.38532 .55864 L
.3802 .56059 L
.37697 .55698 L
.3821 .55502 L
s
.244 .167 0 .092 k
.38722 .55305 m
.39045 .55668 L
.38532 .55864 L
.3821 .55502 L
.38722 .55305 L
F
0 g
.38722 .55305 m
.39045 .55668 L
.38532 .55864 L
.3821 .55502 L
.38722 .55305 L
s
.244 .167 0 .092 k
.39238 .55108 m
.39558 .55471 L
.39045 .55668 L
.38722 .55305 L
.39238 .55108 L
F
0 g
.39238 .55108 m
.39558 .55471 L
.39045 .55668 L
.38722 .55305 L
.39238 .55108 L
s
.244 .167 0 .092 k
.39754 .5491 m
.40074 .55275 L
.39558 .55471 L
.39238 .55108 L
.39754 .5491 L
F
0 g
.39754 .5491 m
.40074 .55275 L
.39558 .55471 L
.39238 .55108 L
.39754 .5491 L
s
.244 .167 0 .092 k
.40271 .54712 m
.4059 .55078 L
.40074 .55275 L
.39754 .5491 L
.40271 .54712 L
F
0 g
.40271 .54712 m
.4059 .55078 L
.40074 .55275 L
.39754 .5491 L
.40271 .54712 L
s
.244 .167 0 .092 k
.40789 .54514 m
.41108 .5488 L
.4059 .55078 L
.40271 .54712 L
.40789 .54514 L
F
0 g
.40789 .54514 m
.41108 .5488 L
.4059 .55078 L
.40271 .54712 L
.40789 .54514 L
s
.244 .167 0 .092 k
.41308 .54315 m
.41627 .54682 L
.41108 .5488 L
.40789 .54514 L
.41308 .54315 L
F
0 g
.41308 .54315 m
.41627 .54682 L
.41108 .5488 L
.40789 .54514 L
.41308 .54315 L
s
.244 .167 0 .092 k
.41829 .54116 m
.42146 .54483 L
.41627 .54682 L
.41308 .54315 L
.41829 .54116 L
F
0 g
.41829 .54116 m
.42146 .54483 L
.41627 .54682 L
.41308 .54315 L
.41829 .54116 L
s
.244 .167 0 .092 k
.42351 .53916 m
.42668 .54284 L
.42146 .54483 L
.41829 .54116 L
.42351 .53916 L
F
0 g
.42351 .53916 m
.42668 .54284 L
.42146 .54483 L
.41829 .54116 L
.42351 .53916 L
s
.244 .167 0 .092 k
.42873 .53716 m
.43189 .54085 L
.42668 .54284 L
.42351 .53916 L
.42873 .53716 L
F
0 g
.42873 .53716 m
.43189 .54085 L
.42668 .54284 L
.42351 .53916 L
.42873 .53716 L
s
.244 .167 0 .092 k
.43398 .53515 m
.43713 .53885 L
.43189 .54085 L
.42873 .53716 L
.43398 .53515 L
F
0 g
.43398 .53515 m
.43713 .53885 L
.43189 .54085 L
.42873 .53716 L
.43398 .53515 L
s
.244 .167 0 .092 k
.43922 .53314 m
.44237 .53685 L
.43713 .53885 L
.43398 .53515 L
.43922 .53314 L
F
0 g
.43922 .53314 m
.44237 .53685 L
.43713 .53885 L
.43398 .53515 L
.43922 .53314 L
s
.244 .167 0 .092 k
.44448 .53112 m
.44763 .53485 L
.44237 .53685 L
.43922 .53314 L
.44448 .53112 L
F
0 g
.44448 .53112 m
.44763 .53485 L
.44237 .53685 L
.43922 .53314 L
.44448 .53112 L
s
.244 .167 0 .092 k
.44976 .52911 m
.45289 .53283 L
.44763 .53485 L
.44448 .53112 L
.44976 .52911 L
F
0 g
.44976 .52911 m
.45289 .53283 L
.44763 .53485 L
.44448 .53112 L
.44976 .52911 L
s
.244 .167 0 .092 k
.45505 .52708 m
.45818 .53081 L
.45289 .53283 L
.44976 .52911 L
.45505 .52708 L
F
0 g
.45505 .52708 m
.45818 .53081 L
.45289 .53283 L
.44976 .52911 L
.45505 .52708 L
s
.244 .167 0 .092 k
.46034 .52505 m
.46346 .52879 L
.45818 .53081 L
.45505 .52708 L
.46034 .52505 L
F
0 g
.46034 .52505 m
.46346 .52879 L
.45818 .53081 L
.45505 .52708 L
.46034 .52505 L
s
.244 .167 0 .092 k
.46565 .52302 m
.46876 .52676 L
.46346 .52879 L
.46034 .52505 L
.46565 .52302 L
F
0 g
.46565 .52302 m
.46876 .52676 L
.46346 .52879 L
.46034 .52505 L
.46565 .52302 L
s
.244 .167 0 .092 k
.47098 .52098 m
.47407 .52474 L
.46876 .52676 L
.46565 .52302 L
.47098 .52098 L
F
0 g
.47098 .52098 m
.47407 .52474 L
.46876 .52676 L
.46565 .52302 L
.47098 .52098 L
s
.244 .167 0 .092 k
.47631 .51894 m
.47941 .52271 L
.47407 .52474 L
.47098 .52098 L
.47631 .51894 L
F
0 g
.47631 .51894 m
.47941 .52271 L
.47407 .52474 L
.47098 .52098 L
.47631 .51894 L
s
.244 .167 0 .092 k
.48166 .51689 m
.48474 .52067 L
.47941 .52271 L
.47631 .51894 L
.48166 .51689 L
F
0 g
.48166 .51689 m
.48474 .52067 L
.47941 .52271 L
.47631 .51894 L
.48166 .51689 L
s
.244 .167 0 .092 k
.48701 .51484 m
.49009 .51862 L
.48474 .52067 L
.48166 .51689 L
.48701 .51484 L
F
0 g
.48701 .51484 m
.49009 .51862 L
.48474 .52067 L
.48166 .51689 L
.48701 .51484 L
s
.244 .167 0 .092 k
.49237 .51279 m
.49545 .51658 L
.49009 .51862 L
.48701 .51484 L
.49237 .51279 L
F
0 g
.49237 .51279 m
.49545 .51658 L
.49009 .51862 L
.48701 .51484 L
.49237 .51279 L
s
.244 .167 0 .092 k
.49776 .51073 m
.50083 .51453 L
.49545 .51658 L
.49237 .51279 L
.49776 .51073 L
F
0 g
.49776 .51073 m
.50083 .51453 L
.49545 .51658 L
.49237 .51279 L
.49776 .51073 L
s
.244 .167 0 .092 k
.50315 .50866 m
.50621 .51247 L
.50083 .51453 L
.49776 .51073 L
.50315 .50866 L
F
0 g
.50315 .50866 m
.50621 .51247 L
.50083 .51453 L
.49776 .51073 L
.50315 .50866 L
s
.244 .167 0 .092 k
.50856 .5066 m
.51161 .51041 L
.50621 .51247 L
.50315 .50866 L
.50856 .5066 L
F
0 g
.50856 .5066 m
.51161 .51041 L
.50621 .51247 L
.50315 .50866 L
.50856 .5066 L
s
.244 .167 0 .092 k
.51398 .50452 m
.51702 .50834 L
.51161 .51041 L
.50856 .5066 L
.51398 .50452 L
F
0 g
.51398 .50452 m
.51702 .50834 L
.51161 .51041 L
.50856 .5066 L
.51398 .50452 L
s
.245 .167 0 .092 k
.51941 .50244 m
.52244 .50627 L
.51702 .50834 L
.51398 .50452 L
.51941 .50244 L
F
0 g
.51941 .50244 m
.52244 .50627 L
.51702 .50834 L
.51398 .50452 L
.51941 .50244 L
s
.26 .175 0 .088 k
.52485 .50054 m
.52787 .50438 L
.52244 .50627 L
.51941 .50244 L
.52485 .50054 L
F
0 g
.52485 .50054 m
.52787 .50438 L
.52244 .50627 L
.51941 .50244 L
.52485 .50054 L
s
0 .457 .786 .214 k
.5302 .51121 m
.53323 .51505 L
.52787 .50438 L
.52485 .50054 L
.5302 .51121 L
F
0 g
.5302 .51121 m
.53323 .51505 L
.52787 .50438 L
.52485 .50054 L
.5302 .51121 L
s
0 .291 .54 .034 k
.53449 .69711 m
.5377 .70078 L
.53323 .51505 L
.5302 .51121 L
.53449 .69711 L
F
0 g
.53449 .69711 m
.5377 .70078 L
.53323 .51505 L
.5302 .51121 L
.53449 .69711 L
s
0 .451 .829 .171 k
.54026 .70962 m
.54347 .71328 L
.5377 .70078 L
.53449 .69711 L
.54026 .70962 L
F
0 g
.54026 .70962 m
.54347 .71328 L
.5377 .70078 L
.53449 .69711 L
.54026 .70962 L
s
.307 .181 0 .062 k
.54613 .70784 m
.54934 .71151 L
.54347 .71328 L
.54026 .70962 L
.54613 .70784 L
F
0 g
.54613 .70784 m
.54934 .71151 L
.54347 .71328 L
.54026 .70962 L
.54613 .70784 L
s
.288 .172 0 .066 k
.55202 .70585 m
.55522 .70953 L
.54934 .71151 L
.54613 .70784 L
.55202 .70585 L
F
0 g
.55202 .70585 m
.55522 .70953 L
.54934 .71151 L
.54613 .70784 L
.55202 .70585 L
s
.288 .172 0 .066 k
.55792 .70385 m
.56111 .70753 L
.55522 .70953 L
.55202 .70585 L
.55792 .70385 L
F
0 g
.55792 .70385 m
.56111 .70753 L
.55522 .70953 L
.55202 .70585 L
.55792 .70385 L
s
.288 .172 0 .066 k
.56385 .70185 m
.56702 .70554 L
.56111 .70753 L
.55792 .70385 L
.56385 .70185 L
F
0 g
.56385 .70185 m
.56702 .70554 L
.56111 .70753 L
.55792 .70385 L
.56385 .70185 L
s
.288 .172 0 .066 k
.56977 .69984 m
.57295 .70355 L
.56702 .70554 L
.56385 .70185 L
.56977 .69984 L
F
0 g
.56977 .69984 m
.57295 .70355 L
.56702 .70554 L
.56385 .70185 L
.56977 .69984 L
s
.288 .172 0 .066 k
.57573 .69783 m
.57888 .70154 L
.57295 .70355 L
.56977 .69984 L
.57573 .69783 L
F
0 g
.57573 .69783 m
.57888 .70154 L
.57295 .70355 L
.56977 .69984 L
.57573 .69783 L
s
.288 .172 0 .066 k
.58169 .69581 m
.58483 .69953 L
.57888 .70154 L
.57573 .69783 L
.58169 .69581 L
F
0 g
.58169 .69581 m
.58483 .69953 L
.57888 .70154 L
.57573 .69783 L
.58169 .69581 L
s
.288 .172 0 .066 k
.58766 .69378 m
.5908 .69751 L
.58483 .69953 L
.58169 .69581 L
.58766 .69378 L
F
0 g
.58766 .69378 m
.5908 .69751 L
.58483 .69953 L
.58169 .69581 L
.58766 .69378 L
s
.288 .172 0 .066 k
.59365 .69175 m
.59678 .69549 L
.5908 .69751 L
.58766 .69378 L
.59365 .69175 L
F
0 g
.59365 .69175 m
.59678 .69549 L
.5908 .69751 L
.58766 .69378 L
.59365 .69175 L
s
.288 .172 0 .066 k
.59966 .68972 m
.60278 .69348 L
.59678 .69549 L
.59365 .69175 L
.59966 .68972 L
F
0 g
.59966 .68972 m
.60278 .69348 L
.59678 .69549 L
.59365 .69175 L
.59966 .68972 L
s
.288 .172 0 .066 k
.60567 .68769 m
.60879 .69144 L
.60278 .69348 L
.59966 .68972 L
.60567 .68769 L
F
0 g
.60567 .68769 m
.60879 .69144 L
.60278 .69348 L
.59966 .68972 L
.60567 .68769 L
s
.288 .172 0 .066 k
.61172 .68564 m
.61482 .68941 L
.60879 .69144 L
.60567 .68769 L
.61172 .68564 L
F
0 g
.61172 .68564 m
.61482 .68941 L
.60879 .69144 L
.60567 .68769 L
.61172 .68564 L
s
.288 .172 0 .066 k
.61777 .68359 m
.62086 .68737 L
.61482 .68941 L
.61172 .68564 L
.61777 .68359 L
F
0 g
.61777 .68359 m
.62086 .68737 L
.61482 .68941 L
.61172 .68564 L
.61777 .68359 L
s
.288 .172 0 .066 k
.62383 .68154 m
.62691 .68533 L
.62086 .68737 L
.61777 .68359 L
.62383 .68154 L
F
0 g
.62383 .68154 m
.62691 .68533 L
.62086 .68737 L
.61777 .68359 L
.62383 .68154 L
s
.288 .172 0 .066 k
.62991 .67948 m
.63297 .68328 L
.62691 .68533 L
.62383 .68154 L
.62991 .67948 L
F
0 g
.62991 .67948 m
.63297 .68328 L
.62691 .68533 L
.62383 .68154 L
.62991 .67948 L
s
.288 .172 0 .066 k
.636 .67742 m
.63906 .68122 L
.63297 .68328 L
.62991 .67948 L
.636 .67742 L
F
0 g
.636 .67742 m
.63906 .68122 L
.63297 .68328 L
.62991 .67948 L
.636 .67742 L
s
.288 .172 0 .066 k
.64211 .67535 m
.64516 .67916 L
.63906 .68122 L
.636 .67742 L
.64211 .67535 L
F
0 g
.64211 .67535 m
.64516 .67916 L
.63906 .68122 L
.636 .67742 L
.64211 .67535 L
s
.288 .172 0 .066 k
.64824 .67328 m
.65128 .6771 L
.64516 .67916 L
.64211 .67535 L
.64824 .67328 L
F
0 g
.64824 .67328 m
.65128 .6771 L
.64516 .67916 L
.64211 .67535 L
.64824 .67328 L
s
.288 .172 0 .066 k
.65438 .6712 m
.6574 .67503 L
.65128 .6771 L
.64824 .67328 L
.65438 .6712 L
F
0 g
.65438 .6712 m
.6574 .67503 L
.65128 .6771 L
.64824 .67328 L
.65438 .6712 L
s
.288 .172 0 .066 k
.66053 .66911 m
.66355 .67295 L
.6574 .67503 L
.65438 .6712 L
.66053 .66911 L
F
0 g
.66053 .66911 m
.66355 .67295 L
.6574 .67503 L
.65438 .6712 L
.66053 .66911 L
s
.288 .172 0 .066 k
.6667 .66702 m
.66971 .67087 L
.66355 .67295 L
.66053 .66911 L
.6667 .66702 L
F
0 g
.6667 .66702 m
.66971 .67087 L
.66355 .67295 L
.66053 .66911 L
.6667 .66702 L
s
.288 .172 0 .066 k
.67289 .66493 m
.67588 .66879 L
.66971 .67087 L
.6667 .66702 L
.67289 .66493 L
F
0 g
.67289 .66493 m
.67588 .66879 L
.66971 .67087 L
.6667 .66702 L
.67289 .66493 L
s
.288 .172 0 .066 k
.67909 .66283 m
.68207 .6667 L
.67588 .66879 L
.67289 .66493 L
.67909 .66283 L
F
0 g
.67909 .66283 m
.68207 .6667 L
.67588 .66879 L
.67289 .66493 L
.67909 .66283 L
s
.288 .172 0 .066 k
.6853 .66073 m
.68828 .66461 L
.68207 .6667 L
.67909 .66283 L
.6853 .66073 L
F
0 g
.6853 .66073 m
.68828 .66461 L
.68207 .6667 L
.67909 .66283 L
.6853 .66073 L
s
.288 .172 0 .066 k
.69154 .65862 m
.6945 .66251 L
.68828 .66461 L
.6853 .66073 L
.69154 .65862 L
F
0 g
.69154 .65862 m
.6945 .66251 L
.68828 .66461 L
.6853 .66073 L
.69154 .65862 L
s
.288 .172 0 .066 k
.69778 .6565 m
.70074 .6604 L
.6945 .66251 L
.69154 .65862 L
.69778 .6565 L
F
0 g
.69778 .6565 m
.70074 .6604 L
.6945 .66251 L
.69154 .65862 L
.69778 .6565 L
s
.288 .172 0 .066 k
.70404 .65438 m
.70699 .65829 L
.70074 .6604 L
.69778 .6565 L
.70404 .65438 L
F
0 g
.70404 .65438 m
.70699 .65829 L
.70074 .6604 L
.69778 .6565 L
.70404 .65438 L
s
.288 .172 0 .066 k
.71032 .65225 m
.71326 .65617 L
.70699 .65829 L
.70404 .65438 L
.71032 .65225 L
F
0 g
.71032 .65225 m
.71326 .65617 L
.70699 .65829 L
.70404 .65438 L
.71032 .65225 L
s
.288 .172 0 .066 k
.71662 .65013 m
.71954 .65406 L
.71326 .65617 L
.71032 .65225 L
.71662 .65013 L
F
0 g
.71662 .65013 m
.71954 .65406 L
.71326 .65617 L
.71032 .65225 L
.71662 .65013 L
s
.288 .172 0 .066 k
.72293 .64799 m
.72584 .65193 L
.71954 .65406 L
.71662 .65013 L
.72293 .64799 L
F
0 g
.72293 .64799 m
.72584 .65193 L
.71954 .65406 L
.71662 .65013 L
.72293 .64799 L
s
.288 .172 0 .066 k
.72925 .64585 m
.73216 .64979 L
.72584 .65193 L
.72293 .64799 L
.72925 .64585 L
F
0 g
.72925 .64585 m
.73216 .64979 L
.72584 .65193 L
.72293 .64799 L
.72925 .64585 L
s
.288 .172 0 .066 k
.73559 .6437 m
.73849 .64766 L
.73216 .64979 L
.72925 .64585 L
.73559 .6437 L
F
0 g
.73559 .6437 m
.73849 .64766 L
.73216 .64979 L
.72925 .64585 L
.73559 .6437 L
s
.288 .172 0 .066 k
.74195 .64155 m
.74483 .64551 L
.73849 .64766 L
.73559 .6437 L
.74195 .64155 L
F
0 g
.74195 .64155 m
.74483 .64551 L
.73849 .64766 L
.73559 .6437 L
.74195 .64155 L
s
.288 .172 0 .066 k
.74833 .63939 m
.7512 .64337 L
.74483 .64551 L
.74195 .64155 L
.74833 .63939 L
F
0 g
.74833 .63939 m
.7512 .64337 L
.74483 .64551 L
.74195 .64155 L
.74833 .63939 L
s
.288 .172 0 .066 k
.75472 .63723 m
.75758 .64121 L
.7512 .64337 L
.74833 .63939 L
.75472 .63723 L
F
0 g
.75472 .63723 m
.75758 .64121 L
.7512 .64337 L
.74833 .63939 L
.75472 .63723 L
s
.288 .172 0 .066 k
.76112 .63505 m
.76397 .63906 L
.75758 .64121 L
.75472 .63723 L
.76112 .63505 L
F
0 g
.76112 .63505 m
.76397 .63906 L
.75758 .64121 L
.75472 .63723 L
.76112 .63505 L
s
.288 .172 0 .066 k
.76754 .63288 m
.77038 .63689 L
.76397 .63906 L
.76112 .63505 L
.76754 .63288 L
F
0 g
.76754 .63288 m
.77038 .63689 L
.76397 .63906 L
.76112 .63505 L
.76754 .63288 L
s
.288 .172 0 .066 k
.77398 .6307 m
.77681 .63472 L
.77038 .63689 L
.76754 .63288 L
.77398 .6307 L
F
0 g
.77398 .6307 m
.77681 .63472 L
.77038 .63689 L
.76754 .63288 L
.77398 .6307 L
s
.288 .172 0 .066 k
.78044 .62852 m
.78325 .63254 L
.77681 .63472 L
.77398 .6307 L
.78044 .62852 L
F
0 g
.78044 .62852 m
.78325 .63254 L
.77681 .63472 L
.77398 .6307 L
.78044 .62852 L
s
.288 .172 0 .066 k
.78691 .62632 m
.78971 .63037 L
.78325 .63254 L
.78044 .62852 L
.78691 .62632 L
F
0 g
.78691 .62632 m
.78971 .63037 L
.78325 .63254 L
.78044 .62852 L
.78691 .62632 L
s
.288 .172 0 .066 k
.7934 .62413 m
.79619 .62818 L
.78971 .63037 L
.78691 .62632 L
.7934 .62413 L
F
0 g
.7934 .62413 m
.79619 .62818 L
.78971 .63037 L
.78691 .62632 L
.7934 .62413 L
s
.288 .172 0 .066 k
.7999 .62192 m
.80268 .62599 L
.79619 .62818 L
.7934 .62413 L
.7999 .62192 L
F
0 g
.7999 .62192 m
.80268 .62599 L
.79619 .62818 L
.7934 .62413 L
.7999 .62192 L
s
.288 .172 0 .066 k
.80642 .61972 m
.80918 .62378 L
.80268 .62599 L
.7999 .62192 L
.80642 .61972 L
F
0 g
.80642 .61972 m
.80918 .62378 L
.80268 .62599 L
.7999 .62192 L
.80642 .61972 L
s
.288 .172 0 .066 k
.81296 .61751 m
.81571 .62159 L
.80918 .62378 L
.80642 .61972 L
.81296 .61751 L
F
0 g
.81296 .61751 m
.81571 .62159 L
.80918 .62378 L
.80642 .61972 L
.81296 .61751 L
s
.288 .172 0 .066 k
.81951 .61528 m
.82226 .61938 L
.81571 .62159 L
.81296 .61751 L
.81951 .61528 L
F
0 g
.81951 .61528 m
.82226 .61938 L
.81571 .62159 L
.81296 .61751 L
.81951 .61528 L
s
.286 .17 0 .067 k
.82608 .61304 m
.82881 .61714 L
.82226 .61938 L
.81951 .61528 L
.82608 .61304 L
F
0 g
.82608 .61304 m
.82881 .61714 L
.82226 .61938 L
.81951 .61528 L
.82608 .61304 L
s
.151 .097 0 .104 k
.83251 .60897 m
.83523 .6131 L
.82881 .61714 L
.82608 .61304 L
.83251 .60897 L
F
0 g
.83251 .60897 m
.83523 .6131 L
.82881 .61714 L
.82608 .61304 L
.83251 .60897 L
s
0 .288 .615 .017 k
.8291 .4941 m
.83173 .49834 L
.83523 .6131 L
.83251 .60897 L
.8291 .4941 L
F
0 g
.8291 .4941 m
.83173 .49834 L
.83523 .6131 L
.83251 .60897 L
.8291 .4941 L
s
0 .236 .374 .068 k
.27816 .59154 m
.28152 .59502 L
.26785 .69696 L
.26434 .69358 L
.27816 .59154 L
F
0 g
.27816 .59154 m
.28152 .59502 L
.26785 .69696 L
.26434 .69358 L
.27816 .59154 L
s
.118 .105 0 .138 k
.28321 .58812 m
.28657 .59162 L
.28152 .59502 L
.27816 .59154 L
.28321 .58812 L
F
0 g
.28321 .58812 m
.28657 .59162 L
.28152 .59502 L
.27816 .59154 L
.28321 .58812 L
s
.242 .165 0 .093 k
.28815 .58621 m
.29151 .5897 L
.28657 .59162 L
.28321 .58812 L
.28815 .58621 L
F
0 g
.28815 .58621 m
.29151 .5897 L
.28657 .59162 L
.28321 .58812 L
.28815 .58621 L
s
.244 .167 0 .092 k
.2931 .58431 m
.29645 .58782 L
.29151 .5897 L
.28815 .58621 L
.2931 .58431 L
F
0 g
.2931 .58431 m
.29645 .58782 L
.29151 .5897 L
.28815 .58621 L
.2931 .58431 L
s
.244 .167 0 .092 k
.29805 .58241 m
.3014 .58591 L
.29645 .58782 L
.2931 .58431 L
.29805 .58241 L
F
0 g
.29805 .58241 m
.3014 .58591 L
.29645 .58782 L
.2931 .58431 L
.29805 .58241 L
s
.244 .167 0 .092 k
.30302 .5805 m
.30636 .58401 L
.3014 .58591 L
.29805 .58241 L
.30302 .5805 L
F
0 g
.30302 .5805 m
.30636 .58401 L
.3014 .58591 L
.29805 .58241 L
.30302 .5805 L
s
.244 .167 0 .092 k
.308 .57859 m
.31133 .58211 L
.30636 .58401 L
.30302 .5805 L
.308 .57859 L
F
0 g
.308 .57859 m
.31133 .58211 L
.30636 .58401 L
.30302 .5805 L
.308 .57859 L
s
.244 .167 0 .092 k
.313 .57667 m
.31632 .5802 L
.31133 .58211 L
.308 .57859 L
.313 .57667 L
F
0 g
.313 .57667 m
.31632 .5802 L
.31133 .58211 L
.308 .57859 L
.313 .57667 L
s
.244 .167 0 .092 k
.31799 .57474 m
.32131 .57829 L
.31632 .5802 L
.313 .57667 L
.31799 .57474 L
F
0 g
.31799 .57474 m
.32131 .57829 L
.31632 .5802 L
.313 .57667 L
.31799 .57474 L
s
.244 .167 0 .092 k
.323 .57283 m
.32632 .57637 L
.32131 .57829 L
.31799 .57474 L
.323 .57283 L
F
0 g
.323 .57283 m
.32632 .57637 L
.32131 .57829 L
.31799 .57474 L
.323 .57283 L
s
.244 .167 0 .092 k
.32803 .57089 m
.33133 .57445 L
.32632 .57637 L
.323 .57283 L
.32803 .57089 L
F
0 g
.32803 .57089 m
.33133 .57445 L
.32632 .57637 L
.323 .57283 L
.32803 .57089 L
s
.244 .167 0 .092 k
.33306 .56897 m
.33636 .57253 L
.33133 .57445 L
.32803 .57089 L
.33306 .56897 L
F
0 g
.33306 .56897 m
.33636 .57253 L
.33133 .57445 L
.32803 .57089 L
.33306 .56897 L
s
.244 .167 0 .092 k
.33811 .56703 m
.34139 .5706 L
.33636 .57253 L
.33306 .56897 L
.33811 .56703 L
F
0 g
.33811 .56703 m
.34139 .5706 L
.33636 .57253 L
.33306 .56897 L
.33811 .56703 L
s
.244 .167 0 .092 k
.34316 .56509 m
.34644 .56866 L
.34139 .5706 L
.33811 .56703 L
.34316 .56509 L
F
0 g
.34316 .56509 m
.34644 .56866 L
.34139 .5706 L
.33811 .56703 L
.34316 .56509 L
s
.244 .167 0 .092 k
.34822 .56314 m
.3515 .56673 L
.34644 .56866 L
.34316 .56509 L
.34822 .56314 L
F
0 g
.34822 .56314 m
.3515 .56673 L
.34644 .56866 L
.34316 .56509 L
.34822 .56314 L
s
.244 .167 0 .092 k
.3533 .56119 m
.35658 .56478 L
.3515 .56673 L
.34822 .56314 L
.3533 .56119 L
F
0 g
.3533 .56119 m
.35658 .56478 L
.3515 .56673 L
.34822 .56314 L
.3533 .56119 L
s
.244 .167 0 .092 k
.35839 .55924 m
.36165 .56284 L
.35658 .56478 L
.3533 .56119 L
.35839 .55924 L
F
0 g
.35839 .55924 m
.36165 .56284 L
.35658 .56478 L
.3533 .56119 L
.35839 .55924 L
s
.244 .167 0 .092 k
.36348 .55728 m
.36674 .56089 L
.36165 .56284 L
.35839 .55924 L
.36348 .55728 L
F
0 g
.36348 .55728 m
.36674 .56089 L
.36165 .56284 L
.35839 .55924 L
.36348 .55728 L
s
.244 .167 0 .092 k
.3686 .55532 m
.37185 .55893 L
.36674 .56089 L
.36348 .55728 L
.3686 .55532 L
F
0 g
.3686 .55532 m
.37185 .55893 L
.36674 .56089 L
.36348 .55728 L
.3686 .55532 L
s
.244 .167 0 .092 k
.37372 .55335 m
.37697 .55698 L
.37185 .55893 L
.3686 .55532 L
.37372 .55335 L
F
0 g
.37372 .55335 m
.37697 .55698 L
.37185 .55893 L
.3686 .55532 L
.37372 .55335 L
s
.244 .167 0 .092 k
.37885 .55138 m
.3821 .55502 L
.37697 .55698 L
.37372 .55335 L
.37885 .55138 L
F
0 g
.37885 .55138 m
.3821 .55502 L
.37697 .55698 L
.37372 .55335 L
.37885 .55138 L
s
.244 .167 0 .092 k
.384 .5494 m
.38722 .55305 L
.3821 .55502 L
.37885 .55138 L
.384 .5494 L
F
0 g
.384 .5494 m
.38722 .55305 L
.3821 .55502 L
.37885 .55138 L
.384 .5494 L
s
.244 .167 0 .092 k
.38915 .54743 m
.39238 .55108 L
.38722 .55305 L
.384 .5494 L
.38915 .54743 L
F
0 g
.38915 .54743 m
.39238 .55108 L
.38722 .55305 L
.384 .5494 L
.38915 .54743 L
s
.244 .167 0 .092 k
.39432 .54545 m
.39754 .5491 L
.39238 .55108 L
.38915 .54743 L
.39432 .54545 L
F
0 g
.39432 .54545 m
.39754 .5491 L
.39238 .55108 L
.38915 .54743 L
.39432 .54545 L
s
.244 .167 0 .092 k
.39949 .54346 m
.40271 .54712 L
.39754 .5491 L
.39432 .54545 L
.39949 .54346 L
F
0 g
.39949 .54346 m
.40271 .54712 L
.39754 .5491 L
.39432 .54545 L
.39949 .54346 L
s
.244 .167 0 .092 k
.40468 .54146 m
.40789 .54514 L
.40271 .54712 L
.39949 .54346 L
.40468 .54146 L
F
0 g
.40468 .54146 m
.40789 .54514 L
.40271 .54712 L
.39949 .54346 L
.40468 .54146 L
s
.244 .167 0 .092 k
.40988 .53947 m
.41308 .54315 L
.40789 .54514 L
.40468 .54146 L
.40988 .53947 L
F
0 g
.40988 .53947 m
.41308 .54315 L
.40789 .54514 L
.40468 .54146 L
.40988 .53947 L
s
.244 .167 0 .092 k
.4151 .53746 m
.41829 .54116 L
.41308 .54315 L
.40988 .53947 L
.4151 .53746 L
F
0 g
.4151 .53746 m
.41829 .54116 L
.41308 .54315 L
.40988 .53947 L
.4151 .53746 L
s
.244 .167 0 .092 k
.42033 .53546 m
.42351 .53916 L
.41829 .54116 L
.4151 .53746 L
.42033 .53546 L
F
0 g
.42033 .53546 m
.42351 .53916 L
.41829 .54116 L
.4151 .53746 L
.42033 .53546 L
s
.244 .167 0 .092 k
.42556 .53344 m
.42873 .53716 L
.42351 .53916 L
.42033 .53546 L
.42556 .53344 L
F
0 g
.42556 .53344 m
.42873 .53716 L
.42351 .53916 L
.42033 .53546 L
.42556 .53344 L
s
.244 .167 0 .092 k
.4308 .53144 m
.43398 .53515 L
.42873 .53716 L
.42556 .53344 L
.4308 .53144 L
F
0 g
.4308 .53144 m
.43398 .53515 L
.42873 .53716 L
.42556 .53344 L
.4308 .53144 L
s
.244 .167 0 .092 k
.43606 .52942 m
.43922 .53314 L
.43398 .53515 L
.4308 .53144 L
.43606 .52942 L
F
0 g
.43606 .52942 m
.43922 .53314 L
.43398 .53515 L
.4308 .53144 L
.43606 .52942 L
s
.244 .167 0 .092 k
.44133 .52739 m
.44448 .53112 L
.43922 .53314 L
.43606 .52942 L
.44133 .52739 L
F
0 g
.44133 .52739 m
.44448 .53112 L
.43922 .53314 L
.43606 .52942 L
.44133 .52739 L
s
.244 .167 0 .092 k
.44661 .52536 m
.44976 .52911 L
.44448 .53112 L
.44133 .52739 L
.44661 .52536 L
F
0 g
.44661 .52536 m
.44976 .52911 L
.44448 .53112 L
.44133 .52739 L
.44661 .52536 L
s
.244 .167 0 .092 k
.4519 .52334 m
.45505 .52708 L
.44976 .52911 L
.44661 .52536 L
.4519 .52334 L
F
0 g
.4519 .52334 m
.45505 .52708 L
.44976 .52911 L
.44661 .52536 L
.4519 .52334 L
s
.244 .167 0 .092 k
.45721 .5213 m
.46034 .52505 L
.45505 .52708 L
.4519 .52334 L
.45721 .5213 L
F
0 g
.45721 .5213 m
.46034 .52505 L
.45505 .52708 L
.4519 .52334 L
.45721 .5213 L
s
.244 .167 0 .092 k
.46253 .51925 m
.46565 .52302 L
.46034 .52505 L
.45721 .5213 L
.46253 .51925 L
F
0 g
.46253 .51925 m
.46565 .52302 L
.46034 .52505 L
.45721 .5213 L
.46253 .51925 L
s
.244 .167 0 .092 k
.46786 .51721 m
.47098 .52098 L
.46565 .52302 L
.46253 .51925 L
.46786 .51721 L
F
0 g
.46786 .51721 m
.47098 .52098 L
.46565 .52302 L
.46253 .51925 L
.46786 .51721 L
s
.244 .167 0 .092 k
.4732 .51516 m
.47631 .51894 L
.47098 .52098 L
.46786 .51721 L
.4732 .51516 L
F
0 g
.4732 .51516 m
.47631 .51894 L
.47098 .52098 L
.46786 .51721 L
.4732 .51516 L
s
.244 .167 0 .092 k
.47855 .5131 m
.48166 .51689 L
.47631 .51894 L
.4732 .51516 L
.47855 .5131 L
F
0 g
.47855 .5131 m
.48166 .51689 L
.47631 .51894 L
.4732 .51516 L
.47855 .5131 L
s
.244 .167 0 .092 k
.48392 .51104 m
.48701 .51484 L
.48166 .51689 L
.47855 .5131 L
.48392 .51104 L
F
0 g
.48392 .51104 m
.48701 .51484 L
.48166 .51689 L
.47855 .5131 L
.48392 .51104 L
s
.244 .167 0 .092 k
.48929 .50898 m
.49237 .51279 L
.48701 .51484 L
.48392 .51104 L
.48929 .50898 L
F
0 g
.48929 .50898 m
.49237 .51279 L
.48701 .51484 L
.48392 .51104 L
.48929 .50898 L
s
.244 .167 0 .092 k
.49468 .50691 m
.49776 .51073 L
.49237 .51279 L
.48929 .50898 L
.49468 .50691 L
F
0 g
.49468 .50691 m
.49776 .51073 L
.49237 .51279 L
.48929 .50898 L
.49468 .50691 L
s
.244 .167 0 .092 k
.50008 .50483 m
.50315 .50866 L
.49776 .51073 L
.49468 .50691 L
.50008 .50483 L
F
0 g
.50008 .50483 m
.50315 .50866 L
.49776 .51073 L
.49468 .50691 L
.50008 .50483 L
s
.244 .167 0 .092 k
.50549 .50275 m
.50856 .5066 L
.50315 .50866 L
.50008 .50483 L
.50549 .50275 L
F
0 g
.50549 .50275 m
.50856 .5066 L
.50315 .50866 L
.50008 .50483 L
.50549 .50275 L
s
.244 .167 0 .092 k
.51092 .50068 m
.51398 .50452 L
.50856 .5066 L
.50549 .50275 L
.51092 .50068 L
F
0 g
.51092 .50068 m
.51398 .50452 L
.50856 .5066 L
.50549 .50275 L
.51092 .50068 L
s
.245 .167 0 .092 k
.51636 .49859 m
.51941 .50244 L
.51398 .50452 L
.51092 .50068 L
.51636 .49859 L
F
0 g
.51636 .49859 m
.51941 .50244 L
.51398 .50452 L
.51092 .50068 L
.51636 .49859 L
s
.26 .175 0 .088 k
.52181 .49668 m
.52485 .50054 L
.51941 .50244 L
.51636 .49859 L
.52181 .49668 L
F
0 g
.52181 .49668 m
.52485 .50054 L
.51941 .50244 L
.51636 .49859 L
.52181 .49668 L
s
0 .457 .786 .214 k
.52715 .50736 m
.5302 .51121 L
.52485 .50054 L
.52181 .49668 L
.52715 .50736 L
F
0 g
.52715 .50736 m
.5302 .51121 L
.52485 .50054 L
.52181 .49668 L
.52715 .50736 L
s
0 .291 .54 .034 k
.53127 .69342 m
.53449 .69711 L
.5302 .51121 L
.52715 .50736 L
.53127 .69342 L
F
0 g
.53127 .69342 m
.53449 .69711 L
.5302 .51121 L
.52715 .50736 L
.53127 .69342 L
s
0 .451 .829 .171 k
.53703 .70594 m
.54026 .70962 L
.53449 .69711 L
.53127 .69342 L
.53703 .70594 L
F
0 g
.53703 .70594 m
.54026 .70962 L
.53449 .69711 L
.53127 .69342 L
.53703 .70594 L
s
.307 .181 0 .062 k
.54292 .70415 m
.54613 .70784 L
.54026 .70962 L
.53703 .70594 L
.54292 .70415 L
F
0 g
.54292 .70415 m
.54613 .70784 L
.54026 .70962 L
.53703 .70594 L
.54292 .70415 L
s
.288 .172 0 .066 k
.54881 .70215 m
.55202 .70585 L
.54613 .70784 L
.54292 .70415 L
.54881 .70215 L
F
0 g
.54881 .70215 m
.55202 .70585 L
.54613 .70784 L
.54292 .70415 L
.54881 .70215 L
s
.288 .172 0 .066 k
.55472 .70015 m
.55792 .70385 L
.55202 .70585 L
.54881 .70215 L
.55472 .70015 L
F
0 g
.55472 .70015 m
.55792 .70385 L
.55202 .70585 L
.54881 .70215 L
.55472 .70015 L
s
.288 .172 0 .066 k
.56065 .69814 m
.56385 .70185 L
.55792 .70385 L
.55472 .70015 L
.56065 .69814 L
F
0 g
.56065 .69814 m
.56385 .70185 L
.55792 .70385 L
.55472 .70015 L
.56065 .69814 L
s
.288 .172 0 .066 k
.56659 .69612 m
.56977 .69984 L
.56385 .70185 L
.56065 .69814 L
.56659 .69612 L
F
0 g
.56659 .69612 m
.56977 .69984 L
.56385 .70185 L
.56065 .69814 L
.56659 .69612 L
s
.288 .172 0 .066 k
.57255 .69409 m
.57573 .69783 L
.56977 .69984 L
.56659 .69612 L
.57255 .69409 L
F
0 g
.57255 .69409 m
.57573 .69783 L
.56977 .69984 L
.56659 .69612 L
.57255 .69409 L
s
.288 .172 0 .066 k
.57853 .69206 m
.58169 .69581 L
.57573 .69783 L
.57255 .69409 L
.57853 .69206 L
F
0 g
.57853 .69206 m
.58169 .69581 L
.57573 .69783 L
.57255 .69409 L
.57853 .69206 L
s
.288 .172 0 .066 k
.5845 .69004 m
.58766 .69378 L
.58169 .69581 L
.57853 .69206 L
.5845 .69004 L
F
0 g
.5845 .69004 m
.58766 .69378 L
.58169 .69581 L
.57853 .69206 L
.5845 .69004 L
s
.288 .172 0 .066 k
.59051 .688 m
.59365 .69175 L
.58766 .69378 L
.5845 .69004 L
.59051 .688 L
F
0 g
.59051 .688 m
.59365 .69175 L
.58766 .69378 L
.5845 .69004 L
.59051 .688 L
s
.288 .172 0 .066 k
.59653 .68595 m
.59966 .68972 L
.59365 .69175 L
.59051 .688 L
.59653 .68595 L
F
0 g
.59653 .68595 m
.59966 .68972 L
.59365 .69175 L
.59051 .688 L
.59653 .68595 L
s
.288 .172 0 .066 k
.60256 .6839 m
.60567 .68769 L
.59966 .68972 L
.59653 .68595 L
.60256 .6839 L
F
0 g
.60256 .6839 m
.60567 .68769 L
.59966 .68972 L
.59653 .68595 L
.60256 .6839 L
s
.288 .172 0 .066 k
.6086 .68186 m
.61172 .68564 L
.60567 .68769 L
.60256 .6839 L
.6086 .68186 L
F
0 g
.6086 .68186 m
.61172 .68564 L
.60567 .68769 L
.60256 .6839 L
.6086 .68186 L
s
.288 .172 0 .066 k
.61466 .6798 m
.61777 .68359 L
.61172 .68564 L
.6086 .68186 L
.61466 .6798 L
F
0 g
.61466 .6798 m
.61777 .68359 L
.61172 .68564 L
.6086 .68186 L
.61466 .6798 L
s
.288 .172 0 .066 k
.62073 .67773 m
.62383 .68154 L
.61777 .68359 L
.61466 .6798 L
.62073 .67773 L
F
0 g
.62073 .67773 m
.62383 .68154 L
.61777 .68359 L
.61466 .6798 L
.62073 .67773 L
s
.288 .172 0 .066 k
.62682 .67566 m
.62991 .67948 L
.62383 .68154 L
.62073 .67773 L
.62682 .67566 L
F
0 g
.62682 .67566 m
.62991 .67948 L
.62383 .68154 L
.62073 .67773 L
.62682 .67566 L
s
.288 .172 0 .066 k
.63292 .6736 m
.636 .67742 L
.62991 .67948 L
.62682 .67566 L
.63292 .6736 L
F
0 g
.63292 .6736 m
.636 .67742 L
.62991 .67948 L
.62682 .67566 L
.63292 .6736 L
s
.288 .172 0 .066 k
.63904 .67151 m
.64211 .67535 L
.636 .67742 L
.63292 .6736 L
.63904 .67151 L
F
0 g
.63904 .67151 m
.64211 .67535 L
.636 .67742 L
.63292 .6736 L
.63904 .67151 L
s
.288 .172 0 .066 k
.64518 .66943 m
.64824 .67328 L
.64211 .67535 L
.63904 .67151 L
.64518 .66943 L
F
0 g
.64518 .66943 m
.64824 .67328 L
.64211 .67535 L
.63904 .67151 L
.64518 .66943 L
s
.288 .172 0 .066 k
.65133 .66735 m
.65438 .6712 L
.64824 .67328 L
.64518 .66943 L
.65133 .66735 L
F
0 g
.65133 .66735 m
.65438 .6712 L
.64824 .67328 L
.64518 .66943 L
.65133 .66735 L
s
.288 .172 0 .066 k
.6575 .66525 m
.66053 .66911 L
.65438 .6712 L
.65133 .66735 L
.6575 .66525 L
F
0 g
.6575 .66525 m
.66053 .66911 L
.65438 .6712 L
.65133 .66735 L
.6575 .66525 L
s
.288 .172 0 .066 k
.66368 .66316 m
.6667 .66702 L
.66053 .66911 L
.6575 .66525 L
.66368 .66316 L
F
0 g
.66368 .66316 m
.6667 .66702 L
.66053 .66911 L
.6575 .66525 L
.66368 .66316 L
s
.288 .172 0 .066 k
.66987 .66105 m
.67289 .66493 L
.6667 .66702 L
.66368 .66316 L
.66987 .66105 L
F
0 g
.66987 .66105 m
.67289 .66493 L
.6667 .66702 L
.66368 .66316 L
.66987 .66105 L
s
.288 .172 0 .066 k
.67609 .65894 m
.67909 .66283 L
.67289 .66493 L
.66987 .66105 L
.67609 .65894 L
F
0 g
.67609 .65894 m
.67909 .66283 L
.67289 .66493 L
.66987 .66105 L
.67609 .65894 L
s
.288 .172 0 .066 k
.68231 .65683 m
.6853 .66073 L
.67909 .66283 L
.67609 .65894 L
.68231 .65683 L
F
0 g
.68231 .65683 m
.6853 .66073 L
.67909 .66283 L
.67609 .65894 L
.68231 .65683 L
s
.288 .172 0 .066 k
.68855 .6547 m
.69154 .65862 L
.6853 .66073 L
.68231 .65683 L
.68855 .6547 L
F
0 g
.68855 .6547 m
.69154 .65862 L
.6853 .66073 L
.68231 .65683 L
.68855 .6547 L
s
.288 .172 0 .066 k
.69481 .65259 m
.69778 .6565 L
.69154 .65862 L
.68855 .6547 L
.69481 .65259 L
F
0 g
.69481 .65259 m
.69778 .6565 L
.69154 .65862 L
.68855 .6547 L
.69481 .65259 L
s
.288 .172 0 .066 k
.70108 .65045 m
.70404 .65438 L
.69778 .6565 L
.69481 .65259 L
.70108 .65045 L
F
0 g
.70108 .65045 m
.70404 .65438 L
.69778 .6565 L
.69481 .65259 L
.70108 .65045 L
s
.288 .172 0 .066 k
.70737 .64832 m
.71032 .65225 L
.70404 .65438 L
.70108 .65045 L
.70737 .64832 L
F
0 g
.70737 .64832 m
.71032 .65225 L
.70404 .65438 L
.70108 .65045 L
.70737 .64832 L
s
.288 .172 0 .066 k
.71368 .64618 m
.71662 .65013 L
.71032 .65225 L
.70737 .64832 L
.71368 .64618 L
F
0 g
.71368 .64618 m
.71662 .65013 L
.71032 .65225 L
.70737 .64832 L
.71368 .64618 L
s
.288 .172 0 .066 k
.72 .64403 m
.72293 .64799 L
.71662 .65013 L
.71368 .64618 L
.72 .64403 L
F
0 g
.72 .64403 m
.72293 .64799 L
.71662 .65013 L
.71368 .64618 L
.72 .64403 L
s
.288 .172 0 .066 k
.72634 .64188 m
.72925 .64585 L
.72293 .64799 L
.72 .64403 L
.72634 .64188 L
F
0 g
.72634 .64188 m
.72925 .64585 L
.72293 .64799 L
.72 .64403 L
.72634 .64188 L
s
.288 .172 0 .066 k
.73269 .63972 m
.73559 .6437 L
.72925 .64585 L
.72634 .64188 L
.73269 .63972 L
F
0 g
.73269 .63972 m
.73559 .6437 L
.72925 .64585 L
.72634 .64188 L
.73269 .63972 L
s
.288 .172 0 .066 k
.73906 .63756 m
.74195 .64155 L
.73559 .6437 L
.73269 .63972 L
.73906 .63756 L
F
0 g
.73906 .63756 m
.74195 .64155 L
.73559 .6437 L
.73269 .63972 L
.73906 .63756 L
s
.288 .172 0 .066 k
.74544 .63539 m
.74833 .63939 L
.74195 .64155 L
.73906 .63756 L
.74544 .63539 L
F
0 g
.74544 .63539 m
.74833 .63939 L
.74195 .64155 L
.73906 .63756 L
.74544 .63539 L
s
.288 .172 0 .066 k
.75185 .63322 m
.75472 .63723 L
.74833 .63939 L
.74544 .63539 L
.75185 .63322 L
F
0 g
.75185 .63322 m
.75472 .63723 L
.74833 .63939 L
.74544 .63539 L
.75185 .63322 L
s
.288 .172 0 .066 k
.75826 .63104 m
.76112 .63505 L
.75472 .63723 L
.75185 .63322 L
.75826 .63104 L
F
0 g
.75826 .63104 m
.76112 .63505 L
.75472 .63723 L
.75185 .63322 L
.75826 .63104 L
s
.288 .172 0 .066 k
.7647 .62885 m
.76754 .63288 L
.76112 .63505 L
.75826 .63104 L
.7647 .62885 L
F
0 g
.7647 .62885 m
.76754 .63288 L
.76112 .63505 L
.75826 .63104 L
.7647 .62885 L
s
.288 .172 0 .066 k
.77115 .62666 m
.77398 .6307 L
.76754 .63288 L
.7647 .62885 L
.77115 .62666 L
F
0 g
.77115 .62666 m
.77398 .6307 L
.76754 .63288 L
.7647 .62885 L
.77115 .62666 L
s
.288 .172 0 .066 k
.77761 .62447 m
.78044 .62852 L
.77398 .6307 L
.77115 .62666 L
.77761 .62447 L
F
0 g
.77761 .62447 m
.78044 .62852 L
.77398 .6307 L
.77115 .62666 L
.77761 .62447 L
s
.288 .172 0 .066 k
.7841 .62227 m
.78691 .62632 L
.78044 .62852 L
.77761 .62447 L
.7841 .62227 L
F
0 g
.7841 .62227 m
.78691 .62632 L
.78044 .62852 L
.77761 .62447 L
.7841 .62227 L
s
.288 .172 0 .066 k
.79059 .62006 m
.7934 .62413 L
.78691 .62632 L
.7841 .62227 L
.79059 .62006 L
F
0 g
.79059 .62006 m
.7934 .62413 L
.78691 .62632 L
.7841 .62227 L
.79059 .62006 L
s
.288 .172 0 .066 k
.79711 .61785 m
.7999 .62192 L
.7934 .62413 L
.79059 .62006 L
.79711 .61785 L
F
0 g
.79711 .61785 m
.7999 .62192 L
.7934 .62413 L
.79059 .62006 L
.79711 .61785 L
s
.288 .172 0 .066 k
.80364 .61563 m
.80642 .61972 L
.7999 .62192 L
.79711 .61785 L
.80364 .61563 L
F
0 g
.80364 .61563 m
.80642 .61972 L
.7999 .62192 L
.79711 .61785 L
.80364 .61563 L
s
.288 .172 0 .066 k
.8102 .6134 m
.81296 .61751 L
.80642 .61972 L
.80364 .61563 L
.8102 .6134 L
F
0 g
.8102 .6134 m
.81296 .61751 L
.80642 .61972 L
.80364 .61563 L
.8102 .6134 L
s
.288 .172 0 .066 k
.81676 .61118 m
.81951 .61528 L
.81296 .61751 L
.8102 .6134 L
.81676 .61118 L
F
0 g
.81676 .61118 m
.81951 .61528 L
.81296 .61751 L
.8102 .6134 L
.81676 .61118 L
s
.286 .17 0 .067 k
.82334 .60892 m
.82608 .61304 L
.81951 .61528 L
.81676 .61118 L
.82334 .60892 L
F
0 g
.82334 .60892 m
.82608 .61304 L
.81951 .61528 L
.81676 .61118 L
.82334 .60892 L
s
.151 .097 0 .104 k
.82978 .60484 m
.83251 .60897 L
.82608 .61304 L
.82334 .60892 L
.82978 .60484 L
F
0 g
.82978 .60484 m
.83251 .60897 L
.82608 .61304 L
.82334 .60892 L
.82978 .60484 L
s
0 .288 .615 .017 k
.82645 .48984 m
.8291 .4941 L
.83251 .60897 L
.82978 .60484 L
.82645 .48984 L
F
0 g
.82645 .48984 m
.8291 .4941 L
.83251 .60897 L
.82978 .60484 L
.82645 .48984 L
s
0 .236 .374 .068 k
.27477 .58804 m
.27816 .59154 L
.26434 .69358 L
.26083 .69019 L
.27477 .58804 L
F
0 g
.27477 .58804 m
.27816 .59154 L
.26434 .69358 L
.26083 .69019 L
.27477 .58804 L
s
.118 .105 0 .138 k
.27984 .58462 m
.28321 .58812 L
.27816 .59154 L
.27477 .58804 L
.27984 .58462 L
F
0 g
.27984 .58462 m
.28321 .58812 L
.27816 .59154 L
.27477 .58804 L
.27984 .58462 L
s
.242 .165 0 .093 k
.28478 .5827 m
.28815 .58621 L
.28321 .58812 L
.27984 .58462 L
.28478 .5827 L
F
0 g
.28478 .5827 m
.28815 .58621 L
.28321 .58812 L
.27984 .58462 L
.28478 .5827 L
s
.244 .167 0 .092 k
.28973 .58079 m
.2931 .58431 L
.28815 .58621 L
.28478 .5827 L
.28973 .58079 L
F
0 g
.28973 .58079 m
.2931 .58431 L
.28815 .58621 L
.28478 .5827 L
.28973 .58079 L
s
.244 .167 0 .092 k
.2947 .57888 m
.29805 .58241 L
.2931 .58431 L
.28973 .58079 L
.2947 .57888 L
F
0 g
.2947 .57888 m
.29805 .58241 L
.2931 .58431 L
.28973 .58079 L
.2947 .57888 L
s
.244 .167 0 .092 k
.29967 .57696 m
.30302 .5805 L
.29805 .58241 L
.2947 .57888 L
.29967 .57696 L
F
0 g
.29967 .57696 m
.30302 .5805 L
.29805 .58241 L
.2947 .57888 L
.29967 .57696 L
s
.244 .167 0 .092 k
.30466 .57504 m
.308 .57859 L
.30302 .5805 L
.29967 .57696 L
.30466 .57504 L
F
0 g
.30466 .57504 m
.308 .57859 L
.30302 .5805 L
.29967 .57696 L
.30466 .57504 L
s
.244 .167 0 .092 k
.30966 .57312 m
.313 .57667 L
.308 .57859 L
.30466 .57504 L
.30966 .57312 L
F
0 g
.30966 .57312 m
.313 .57667 L
.308 .57859 L
.30466 .57504 L
.30966 .57312 L
s
.244 .167 0 .092 k
.31466 .57119 m
.31799 .57474 L
.313 .57667 L
.30966 .57312 L
.31466 .57119 L
F
0 g
.31466 .57119 m
.31799 .57474 L
.313 .57667 L
.30966 .57312 L
.31466 .57119 L
s
.244 .167 0 .092 k
.31968 .56926 m
.323 .57283 L
.31799 .57474 L
.31466 .57119 L
.31968 .56926 L
F
0 g
.31968 .56926 m
.323 .57283 L
.31799 .57474 L
.31466 .57119 L
.31968 .56926 L
s
.244 .167 0 .092 k
.32471 .56733 m
.32803 .57089 L
.323 .57283 L
.31968 .56926 L
.32471 .56733 L
F
0 g
.32471 .56733 m
.32803 .57089 L
.323 .57283 L
.31968 .56926 L
.32471 .56733 L
s
.244 .167 0 .092 k
.32975 .56538 m
.33306 .56897 L
.32803 .57089 L
.32471 .56733 L
.32975 .56538 L
F
0 g
.32975 .56538 m
.33306 .56897 L
.32803 .57089 L
.32471 .56733 L
.32975 .56538 L
s
.244 .167 0 .092 k
.3348 .56344 m
.33811 .56703 L
.33306 .56897 L
.32975 .56538 L
.3348 .56344 L
F
0 g
.3348 .56344 m
.33811 .56703 L
.33306 .56897 L
.32975 .56538 L
.3348 .56344 L
s
.244 .167 0 .092 k
.33986 .56149 m
.34316 .56509 L
.33811 .56703 L
.3348 .56344 L
.33986 .56149 L
F
0 g
.33986 .56149 m
.34316 .56509 L
.33811 .56703 L
.3348 .56344 L
.33986 .56149 L
s
.244 .167 0 .092 k
.34494 .55954 m
.34822 .56314 L
.34316 .56509 L
.33986 .56149 L
.34494 .55954 L
F
0 g
.34494 .55954 m
.34822 .56314 L
.34316 .56509 L
.33986 .56149 L
.34494 .55954 L
s
.244 .167 0 .092 k
.35002 .55758 m
.3533 .56119 L
.34822 .56314 L
.34494 .55954 L
.35002 .55758 L
F
0 g
.35002 .55758 m
.3533 .56119 L
.34822 .56314 L
.34494 .55954 L
.35002 .55758 L
s
.244 .167 0 .092 k
.35511 .55563 m
.35839 .55924 L
.3533 .56119 L
.35002 .55758 L
.35511 .55563 L
F
0 g
.35511 .55563 m
.35839 .55924 L
.3533 .56119 L
.35002 .55758 L
.35511 .55563 L
s
.244 .167 0 .092 k
.36021 .55366 m
.36348 .55728 L
.35839 .55924 L
.35511 .55563 L
.36021 .55366 L
F
0 g
.36021 .55366 m
.36348 .55728 L
.35839 .55924 L
.35511 .55563 L
.36021 .55366 L
s
.244 .167 0 .092 k
.36534 .55169 m
.3686 .55532 L
.36348 .55728 L
.36021 .55366 L
.36534 .55169 L
F
0 g
.36534 .55169 m
.3686 .55532 L
.36348 .55728 L
.36021 .55366 L
.36534 .55169 L
s
.244 .167 0 .092 k
.37046 .54971 m
.37372 .55335 L
.3686 .55532 L
.36534 .55169 L
.37046 .54971 L
F
0 g
.37046 .54971 m
.37372 .55335 L
.3686 .55532 L
.36534 .55169 L
.37046 .54971 L
s
.244 .167 0 .092 k
.3756 .54773 m
.37885 .55138 L
.37372 .55335 L
.37046 .54971 L
.3756 .54773 L
F
0 g
.3756 .54773 m
.37885 .55138 L
.37372 .55335 L
.37046 .54971 L
.3756 .54773 L
s
.244 .167 0 .092 k
.38075 .54575 m
.384 .5494 L
.37885 .55138 L
.3756 .54773 L
.38075 .54575 L
F
0 g
.38075 .54575 m
.384 .5494 L
.37885 .55138 L
.3756 .54773 L
.38075 .54575 L
s
.244 .167 0 .092 k
.38591 .54376 m
.38915 .54743 L
.384 .5494 L
.38075 .54575 L
.38591 .54376 L
F
0 g
.38591 .54376 m
.38915 .54743 L
.384 .5494 L
.38075 .54575 L
.38591 .54376 L
s
.244 .167 0 .092 k
.39109 .54177 m
.39432 .54545 L
.38915 .54743 L
.38591 .54376 L
.39109 .54177 L
F
0 g
.39109 .54177 m
.39432 .54545 L
.38915 .54743 L
.38591 .54376 L
.39109 .54177 L
s
.244 .167 0 .092 k
.39628 .53977 m
.39949 .54346 L
.39432 .54545 L
.39109 .54177 L
.39628 .53977 L
F
0 g
.39628 .53977 m
.39949 .54346 L
.39432 .54545 L
.39109 .54177 L
.39628 .53977 L
s
.244 .167 0 .092 k
.40147 .53778 m
.40468 .54146 L
.39949 .54346 L
.39628 .53977 L
.40147 .53778 L
F
0 g
.40147 .53778 m
.40468 .54146 L
.39949 .54346 L
.39628 .53977 L
.40147 .53778 L
s
.244 .167 0 .092 k
.40668 .53577 m
.40988 .53947 L
.40468 .54146 L
.40147 .53778 L
.40668 .53577 L
F
0 g
.40668 .53577 m
.40988 .53947 L
.40468 .54146 L
.40147 .53778 L
.40668 .53577 L
s
.244 .167 0 .092 k
.41189 .53376 m
.4151 .53746 L
.40988 .53947 L
.40668 .53577 L
.41189 .53376 L
F
0 g
.41189 .53376 m
.4151 .53746 L
.40988 .53947 L
.40668 .53577 L
.41189 .53376 L
s
.244 .167 0 .092 k
.41713 .53174 m
.42033 .53546 L
.4151 .53746 L
.41189 .53376 L
.41713 .53174 L
F
0 g
.41713 .53174 m
.42033 .53546 L
.4151 .53746 L
.41189 .53376 L
.41713 .53174 L
s
.244 .167 0 .092 k
.42237 .52972 m
.42556 .53344 L
.42033 .53546 L
.41713 .53174 L
.42237 .52972 L
F
0 g
.42237 .52972 m
.42556 .53344 L
.42033 .53546 L
.41713 .53174 L
.42237 .52972 L
s
.244 .167 0 .092 k
.42762 .52771 m
.4308 .53144 L
.42556 .53344 L
.42237 .52972 L
.42762 .52771 L
F
0 g
.42762 .52771 m
.4308 .53144 L
.42556 .53344 L
.42237 .52972 L
.42762 .52771 L
s
.244 .167 0 .092 k
.43288 .52568 m
.43606 .52942 L
.4308 .53144 L
.42762 .52771 L
.43288 .52568 L
F
0 g
.43288 .52568 m
.43606 .52942 L
.4308 .53144 L
.42762 .52771 L
.43288 .52568 L
s
.244 .167 0 .092 k
.43817 .52365 m
.44133 .52739 L
.43606 .52942 L
.43288 .52568 L
.43817 .52365 L
F
0 g
.43817 .52365 m
.44133 .52739 L
.43606 .52942 L
.43288 .52568 L
.43817 .52365 L
s
.244 .167 0 .092 k
.44345 .52161 m
.44661 .52536 L
.44133 .52739 L
.43817 .52365 L
.44345 .52161 L
F
0 g
.44345 .52161 m
.44661 .52536 L
.44133 .52739 L
.43817 .52365 L
.44345 .52161 L
s
.244 .167 0 .092 k
.44876 .51956 m
.4519 .52334 L
.44661 .52536 L
.44345 .52161 L
.44876 .51956 L
F
0 g
.44876 .51956 m
.4519 .52334 L
.44661 .52536 L
.44345 .52161 L
.44876 .51956 L
s
.244 .167 0 .092 k
.45407 .51753 m
.45721 .5213 L
.4519 .52334 L
.44876 .51956 L
.45407 .51753 L
F
0 g
.45407 .51753 m
.45721 .5213 L
.4519 .52334 L
.44876 .51956 L
.45407 .51753 L
s
.244 .167 0 .092 k
.45939 .51547 m
.46253 .51925 L
.45721 .5213 L
.45407 .51753 L
.45939 .51547 L
F
0 g
.45939 .51547 m
.46253 .51925 L
.45721 .5213 L
.45407 .51753 L
.45939 .51547 L
s
.244 .167 0 .092 k
.46473 .51342 m
.46786 .51721 L
.46253 .51925 L
.45939 .51547 L
.46473 .51342 L
F
0 g
.46473 .51342 m
.46786 .51721 L
.46253 .51925 L
.45939 .51547 L
.46473 .51342 L
s
.244 .167 0 .092 k
.47008 .51136 m
.4732 .51516 L
.46786 .51721 L
.46473 .51342 L
.47008 .51136 L
F
0 g
.47008 .51136 m
.4732 .51516 L
.46786 .51721 L
.46473 .51342 L
.47008 .51136 L
s
.244 .167 0 .092 k
.47544 .5093 m
.47855 .5131 L
.4732 .51516 L
.47008 .51136 L
.47544 .5093 L
F
0 g
.47544 .5093 m
.47855 .5131 L
.4732 .51516 L
.47008 .51136 L
.47544 .5093 L
s
.244 .167 0 .092 k
.48081 .50723 m
.48392 .51104 L
.47855 .5131 L
.47544 .5093 L
.48081 .50723 L
F
0 g
.48081 .50723 m
.48392 .51104 L
.47855 .5131 L
.47544 .5093 L
.48081 .50723 L
s
.244 .167 0 .092 k
.48619 .50516 m
.48929 .50898 L
.48392 .51104 L
.48081 .50723 L
.48619 .50516 L
F
0 g
.48619 .50516 m
.48929 .50898 L
.48392 .51104 L
.48081 .50723 L
.48619 .50516 L
s
.244 .167 0 .092 k
.49159 .50308 m
.49468 .50691 L
.48929 .50898 L
.48619 .50516 L
.49159 .50308 L
F
0 g
.49159 .50308 m
.49468 .50691 L
.48929 .50898 L
.48619 .50516 L
.49159 .50308 L
s
.244 .167 0 .092 k
.497 .50099 m
.50008 .50483 L
.49468 .50691 L
.49159 .50308 L
.497 .50099 L
F
0 g
.497 .50099 m
.50008 .50483 L
.49468 .50691 L
.49159 .50308 L
.497 .50099 L
s
.244 .167 0 .092 k
.50242 .4989 m
.50549 .50275 L
.50008 .50483 L
.497 .50099 L
.50242 .4989 L
F
0 g
.50242 .4989 m
.50549 .50275 L
.50008 .50483 L
.497 .50099 L
.50242 .4989 L
s
.244 .167 0 .092 k
.50785 .49682 m
.51092 .50068 L
.50549 .50275 L
.50242 .4989 L
.50785 .49682 L
F
0 g
.50785 .49682 m
.51092 .50068 L
.50549 .50275 L
.50242 .4989 L
.50785 .49682 L
s
.245 .167 0 .092 k
.5133 .49472 m
.51636 .49859 L
.51092 .50068 L
.50785 .49682 L
.5133 .49472 L
F
0 g
.5133 .49472 m
.51636 .49859 L
.51092 .50068 L
.50785 .49682 L
.5133 .49472 L
s
.26 .175 0 .088 k
.51875 .4928 m
.52181 .49668 L
.51636 .49859 L
.5133 .49472 L
.51875 .4928 L
F
0 g
.51875 .4928 m
.52181 .49668 L
.51636 .49859 L
.5133 .49472 L
.51875 .4928 L
s
0 .457 .786 .214 k
.52409 .50348 m
.52715 .50736 L
.52181 .49668 L
.51875 .4928 L
.52409 .50348 L
F
0 g
.52409 .50348 m
.52715 .50736 L
.52181 .49668 L
.51875 .4928 L
.52409 .50348 L
s
0 .291 .54 .034 k
.52803 .68973 m
.53127 .69342 L
.52715 .50736 L
.52409 .50348 L
.52803 .68973 L
F
0 g
.52803 .68973 m
.53127 .69342 L
.52715 .50736 L
.52409 .50348 L
.52803 .68973 L
s
0 .451 .829 .171 k
.53378 .70225 m
.53703 .70594 L
.53127 .69342 L
.52803 .68973 L
.53378 .70225 L
F
0 g
.53378 .70225 m
.53703 .70594 L
.53127 .69342 L
.52803 .68973 L
.53378 .70225 L
s
.307 .181 0 .062 k
.53968 .70045 m
.54292 .70415 L
.53703 .70594 L
.53378 .70225 L
.53968 .70045 L
F
0 g
.53968 .70045 m
.54292 .70415 L
.53703 .70594 L
.53378 .70225 L
.53968 .70045 L
s
.288 .172 0 .066 k
.54558 .69844 m
.54881 .70215 L
.54292 .70415 L
.53968 .70045 L
.54558 .69844 L
F
0 g
.54558 .69844 m
.54881 .70215 L
.54292 .70415 L
.53968 .70045 L
.54558 .69844 L
s
.288 .172 0 .066 k
.55151 .69642 m
.55472 .70015 L
.54881 .70215 L
.54558 .69844 L
.55151 .69642 L
F
0 g
.55151 .69642 m
.55472 .70015 L
.54881 .70215 L
.54558 .69844 L
.55151 .69642 L
s
.288 .172 0 .066 k
.55745 .69441 m
.56065 .69814 L
.55472 .70015 L
.55151 .69642 L
.55745 .69441 L
F
0 g
.55745 .69441 m
.56065 .69814 L
.55472 .70015 L
.55151 .69642 L
.55745 .69441 L
s
.288 .172 0 .066 k
.5634 .69238 m
.56659 .69612 L
.56065 .69814 L
.55745 .69441 L
.5634 .69238 L
F
0 g
.5634 .69238 m
.56659 .69612 L
.56065 .69814 L
.55745 .69441 L
.5634 .69238 L
s
.288 .172 0 .066 k
.56937 .69035 m
.57255 .69409 L
.56659 .69612 L
.5634 .69238 L
.56937 .69035 L
F
0 g
.56937 .69035 m
.57255 .69409 L
.56659 .69612 L
.5634 .69238 L
.56937 .69035 L
s
.288 .172 0 .066 k
.57535 .68831 m
.57853 .69206 L
.57255 .69409 L
.56937 .69035 L
.57535 .68831 L
F
0 g
.57535 .68831 m
.57853 .69206 L
.57255 .69409 L
.56937 .69035 L
.57535 .68831 L
s
.288 .172 0 .066 k
.58134 .68627 m
.5845 .69004 L
.57853 .69206 L
.57535 .68831 L
.58134 .68627 L
F
0 g
.58134 .68627 m
.5845 .69004 L
.57853 .69206 L
.57535 .68831 L
.58134 .68627 L
s
.288 .172 0 .066 k
.58735 .68423 m
.59051 .688 L
.5845 .69004 L
.58134 .68627 L
.58735 .68423 L
F
0 g
.58735 .68423 m
.59051 .688 L
.5845 .69004 L
.58134 .68627 L
.58735 .68423 L
s
.288 .172 0 .066 k
.59337 .68217 m
.59653 .68595 L
.59051 .688 L
.58735 .68423 L
.59337 .68217 L
F
0 g
.59337 .68217 m
.59653 .68595 L
.59051 .688 L
.58735 .68423 L
.59337 .68217 L
s
.288 .172 0 .066 k
.59941 .68011 m
.60256 .6839 L
.59653 .68595 L
.59337 .68217 L
.59941 .68011 L
F
0 g
.59941 .68011 m
.60256 .6839 L
.59653 .68595 L
.59337 .68217 L
.59941 .68011 L
s
.288 .172 0 .066 k
.60547 .67806 m
.6086 .68186 L
.60256 .6839 L
.59941 .68011 L
.60547 .67806 L
F
0 g
.60547 .67806 m
.6086 .68186 L
.60256 .6839 L
.59941 .68011 L
.60547 .67806 L
s
.288 .172 0 .066 k
.61154 .67599 m
.61466 .6798 L
.6086 .68186 L
.60547 .67806 L
.61154 .67599 L
F
0 g
.61154 .67599 m
.61466 .6798 L
.6086 .68186 L
.60547 .67806 L
.61154 .67599 L
s
.288 .172 0 .066 k
.61762 .67391 m
.62073 .67773 L
.61466 .6798 L
.61154 .67599 L
.61762 .67391 L
F
0 g
.61762 .67391 m
.62073 .67773 L
.61466 .6798 L
.61154 .67599 L
.61762 .67391 L
s
.288 .172 0 .066 k
.62372 .67184 m
.62682 .67566 L
.62073 .67773 L
.61762 .67391 L
.62372 .67184 L
F
0 g
.62372 .67184 m
.62682 .67566 L
.62073 .67773 L
.61762 .67391 L
.62372 .67184 L
s
.288 .172 0 .066 k
.62984 .66976 m
.63292 .6736 L
.62682 .67566 L
.62372 .67184 L
.62984 .66976 L
F
0 g
.62984 .66976 m
.63292 .6736 L
.62682 .67566 L
.62372 .67184 L
.62984 .66976 L
s
.288 .172 0 .066 k
.63597 .66766 m
.63904 .67151 L
.63292 .6736 L
.62984 .66976 L
.63597 .66766 L
F
0 g
.63597 .66766 m
.63904 .67151 L
.63292 .6736 L
.62984 .66976 L
.63597 .66766 L
s
.288 .172 0 .066 k
.64211 .66558 m
.64518 .66943 L
.63904 .67151 L
.63597 .66766 L
.64211 .66558 L
F
0 g
.64211 .66558 m
.64518 .66943 L
.63904 .67151 L
.63597 .66766 L
.64211 .66558 L
s
.288 .172 0 .066 k
.64827 .66348 m
.65133 .66735 L
.64518 .66943 L
.64211 .66558 L
.64827 .66348 L
F
0 g
.64827 .66348 m
.65133 .66735 L
.64518 .66943 L
.64211 .66558 L
.64827 .66348 L
s
.288 .172 0 .066 k
.65445 .66137 m
.6575 .66525 L
.65133 .66735 L
.64827 .66348 L
.65445 .66137 L
F
0 g
.65445 .66137 m
.6575 .66525 L
.65133 .66735 L
.64827 .66348 L
.65445 .66137 L
s
.288 .172 0 .066 k
.66064 .65927 m
.66368 .66316 L
.6575 .66525 L
.65445 .66137 L
.66064 .65927 L
F
0 g
.66064 .65927 m
.66368 .66316 L
.6575 .66525 L
.65445 .66137 L
.66064 .65927 L
s
.288 .172 0 .066 k
.66685 .65715 m
.66987 .66105 L
.66368 .66316 L
.66064 .65927 L
.66685 .65715 L
F
0 g
.66685 .65715 m
.66987 .66105 L
.66368 .66316 L
.66064 .65927 L
.66685 .65715 L
s
.288 .172 0 .066 k
.67307 .65503 m
.67609 .65894 L
.66987 .66105 L
.66685 .65715 L
.67307 .65503 L
F
0 g
.67307 .65503 m
.67609 .65894 L
.66987 .66105 L
.66685 .65715 L
.67307 .65503 L
s
.288 .172 0 .066 k
.6793 .65291 m
.68231 .65683 L
.67609 .65894 L
.67307 .65503 L
.6793 .65291 L
F
0 g
.6793 .65291 m
.68231 .65683 L
.67609 .65894 L
.67307 .65503 L
.6793 .65291 L
s
.288 .172 0 .066 k
.68555 .65079 m
.68855 .6547 L
.68231 .65683 L
.6793 .65291 L
.68555 .65079 L
F
0 g
.68555 .65079 m
.68855 .6547 L
.68231 .65683 L
.6793 .65291 L
.68555 .65079 L
s
.288 .172 0 .066 k
.69183 .64865 m
.69481 .65259 L
.68855 .6547 L
.68555 .65079 L
.69183 .64865 L
F
0 g
.69183 .64865 m
.69481 .65259 L
.68855 .6547 L
.68555 .65079 L
.69183 .64865 L
s
.288 .172 0 .066 k
.69811 .6465 m
.70108 .65045 L
.69481 .65259 L
.69183 .64865 L
.69811 .6465 L
F
0 g
.69811 .6465 m
.70108 .65045 L
.69481 .65259 L
.69183 .64865 L
.69811 .6465 L
s
.288 .172 0 .066 k
.70441 .64436 m
.70737 .64832 L
.70108 .65045 L
.69811 .6465 L
.70441 .64436 L
F
0 g
.70441 .64436 m
.70737 .64832 L
.70108 .65045 L
.69811 .6465 L
.70441 .64436 L
s
.288 .172 0 .066 k
.71073 .64221 m
.71368 .64618 L
.70737 .64832 L
.70441 .64436 L
.71073 .64221 L
F
0 g
.71073 .64221 m
.71368 .64618 L
.70737 .64832 L
.70441 .64436 L
.71073 .64221 L
s
.288 .172 0 .066 k
.71706 .64006 m
.72 .64403 L
.71368 .64618 L
.71073 .64221 L
.71706 .64006 L
F
0 g
.71706 .64006 m
.72 .64403 L
.71368 .64618 L
.71073 .64221 L
.71706 .64006 L
s
.288 .172 0 .066 k
.7234 .63789 m
.72634 .64188 L
.72 .64403 L
.71706 .64006 L
.7234 .63789 L
F
0 g
.7234 .63789 m
.72634 .64188 L
.72 .64403 L
.71706 .64006 L
.7234 .63789 L
s
.288 .172 0 .066 k
.72977 .63573 m
.73269 .63972 L
.72634 .64188 L
.7234 .63789 L
.72977 .63573 L
F
0 g
.72977 .63573 m
.73269 .63972 L
.72634 .64188 L
.7234 .63789 L
.72977 .63573 L
s
.288 .172 0 .066 k
.73615 .63355 m
.73906 .63756 L
.73269 .63972 L
.72977 .63573 L
.73615 .63355 L
F
0 g
.73615 .63355 m
.73906 .63756 L
.73269 .63972 L
.72977 .63573 L
.73615 .63355 L
s
.288 .172 0 .066 k
.74255 .63137 m
.74544 .63539 L
.73906 .63756 L
.73615 .63355 L
.74255 .63137 L
F
0 g
.74255 .63137 m
.74544 .63539 L
.73906 .63756 L
.73615 .63355 L
.74255 .63137 L
s
.288 .172 0 .066 k
.74896 .62919 m
.75185 .63322 L
.74544 .63539 L
.74255 .63137 L
.74896 .62919 L
F
0 g
.74896 .62919 m
.75185 .63322 L
.74544 .63539 L
.74255 .63137 L
.74896 .62919 L
s
.288 .172 0 .066 k
.75539 .627 m
.75826 .63104 L
.75185 .63322 L
.74896 .62919 L
.75539 .627 L
F
0 g
.75539 .627 m
.75826 .63104 L
.75185 .63322 L
.74896 .62919 L
.75539 .627 L
s
.288 .172 0 .066 k
.76183 .6248 m
.7647 .62885 L
.75826 .63104 L
.75539 .627 L
.76183 .6248 L
F
0 g
.76183 .6248 m
.7647 .62885 L
.75826 .63104 L
.75539 .627 L
.76183 .6248 L
s
.288 .172 0 .066 k
.7683 .6226 m
.77115 .62666 L
.7647 .62885 L
.76183 .6248 L
.7683 .6226 L
F
0 g
.7683 .6226 m
.77115 .62666 L
.7647 .62885 L
.76183 .6248 L
.7683 .6226 L
s
.288 .172 0 .066 k
.77477 .6204 m
.77761 .62447 L
.77115 .62666 L
.7683 .6226 L
.77477 .6204 L
F
0 g
.77477 .6204 m
.77761 .62447 L
.77115 .62666 L
.7683 .6226 L
.77477 .6204 L
s
.288 .172 0 .066 k
.78126 .61818 m
.7841 .62227 L
.77761 .62447 L
.77477 .6204 L
.78126 .61818 L
F
0 g
.78126 .61818 m
.7841 .62227 L
.77761 .62447 L
.77477 .6204 L
.78126 .61818 L
s
.288 .172 0 .066 k
.78778 .61597 m
.79059 .62006 L
.7841 .62227 L
.78126 .61818 L
.78778 .61597 L
F
0 g
.78778 .61597 m
.79059 .62006 L
.7841 .62227 L
.78126 .61818 L
.78778 .61597 L
s
.288 .172 0 .066 k
.7943 .61375 m
.79711 .61785 L
.79059 .62006 L
.78778 .61597 L
.7943 .61375 L
F
0 g
.7943 .61375 m
.79711 .61785 L
.79059 .62006 L
.78778 .61597 L
.7943 .61375 L
s
.288 .172 0 .066 k
.80085 .61152 m
.80364 .61563 L
.79711 .61785 L
.7943 .61375 L
.80085 .61152 L
F
0 g
.80085 .61152 m
.80364 .61563 L
.79711 .61785 L
.7943 .61375 L
.80085 .61152 L
s
.288 .172 0 .066 k
.80741 .60929 m
.8102 .6134 L
.80364 .61563 L
.80085 .61152 L
.80741 .60929 L
F
0 g
.80741 .60929 m
.8102 .6134 L
.80364 .61563 L
.80085 .61152 L
.80741 .60929 L
s
.288 .172 0 .066 k
.81399 .60705 m
.81676 .61118 L
.8102 .6134 L
.80741 .60929 L
.81399 .60705 L
F
0 g
.81399 .60705 m
.81676 .61118 L
.8102 .6134 L
.80741 .60929 L
.81399 .60705 L
s
.286 .17 0 .067 k
.82058 .60477 m
.82334 .60892 L
.81676 .61118 L
.81399 .60705 L
.82058 .60477 L
F
0 g
.82058 .60477 m
.82334 .60892 L
.81676 .61118 L
.81399 .60705 L
.82058 .60477 L
s
.151 .097 0 .104 k
.82704 .60069 m
.82978 .60484 L
.82334 .60892 L
.82058 .60477 L
.82704 .60069 L
F
0 g
.82704 .60069 m
.82978 .60484 L
.82334 .60892 L
.82058 .60477 L
.82704 .60069 L
s
0 .288 .615 .017 k
.82379 .48556 m
.82645 .48984 L
.82978 .60484 L
.82704 .60069 L
.82379 .48556 L
F
0 g
.82379 .48556 m
.82645 .48984 L
.82978 .60484 L
.82704 .60069 L
.82379 .48556 L
s
0 .236 .374 .068 k
.27138 .58453 m
.27477 .58804 L
.26083 .69019 L
.25731 .68678 L
.27138 .58453 L
F
0 g
.27138 .58453 m
.27477 .58804 L
.26083 .69019 L
.25731 .68678 L
.27138 .58453 L
s
.118 .105 0 .138 k
.27645 .5811 m
.27984 .58462 L
.27477 .58804 L
.27138 .58453 L
.27645 .5811 L
F
0 g
.27645 .5811 m
.27984 .58462 L
.27477 .58804 L
.27138 .58453 L
.27645 .5811 L
s
.242 .165 0 .093 k
.2814 .57918 m
.28478 .5827 L
.27984 .58462 L
.27645 .5811 L
.2814 .57918 L
F
0 g
.2814 .57918 m
.28478 .5827 L
.27984 .58462 L
.27645 .5811 L
.2814 .57918 L
s
.244 .167 0 .092 k
.28636 .57725 m
.28973 .58079 L
.28478 .5827 L
.2814 .57918 L
.28636 .57725 L
F
0 g
.28636 .57725 m
.28973 .58079 L
.28478 .5827 L
.2814 .57918 L
.28636 .57725 L
s
.244 .167 0 .092 k
.29133 .57534 m
.2947 .57888 L
.28973 .58079 L
.28636 .57725 L
.29133 .57534 L
F
0 g
.29133 .57534 m
.2947 .57888 L
.28973 .58079 L
.28636 .57725 L
.29133 .57534 L
s
.244 .167 0 .092 k
.29632 .57342 m
.29967 .57696 L
.2947 .57888 L
.29133 .57534 L
.29632 .57342 L
F
0 g
.29632 .57342 m
.29967 .57696 L
.2947 .57888 L
.29133 .57534 L
.29632 .57342 L
s
.244 .167 0 .092 k
.3013 .57149 m
.30466 .57504 L
.29967 .57696 L
.29632 .57342 L
.3013 .57149 L
F
0 g
.3013 .57149 m
.30466 .57504 L
.29967 .57696 L
.29632 .57342 L
.3013 .57149 L
s
.244 .167 0 .092 k
.30631 .56955 m
.30966 .57312 L
.30466 .57504 L
.3013 .57149 L
.30631 .56955 L
F
0 g
.30631 .56955 m
.30966 .57312 L
.30466 .57504 L
.3013 .57149 L
.30631 .56955 L
s
.244 .167 0 .092 k
.31132 .56763 m
.31466 .57119 L
.30966 .57312 L
.30631 .56955 L
.31132 .56763 L
F
0 g
.31132 .56763 m
.31466 .57119 L
.30966 .57312 L
.30631 .56955 L
.31132 .56763 L
s
.244 .167 0 .092 k
.31634 .56569 m
.31968 .56926 L
.31466 .57119 L
.31132 .56763 L
.31634 .56569 L
F
0 g
.31634 .56569 m
.31968 .56926 L
.31466 .57119 L
.31132 .56763 L
.31634 .56569 L
s
.244 .167 0 .092 k
.32137 .56375 m
.32471 .56733 L
.31968 .56926 L
.31634 .56569 L
.32137 .56375 L
F
0 g
.32137 .56375 m
.32471 .56733 L
.31968 .56926 L
.31634 .56569 L
.32137 .56375 L
s
.244 .167 0 .092 k
.32642 .5618 m
.32975 .56538 L
.32471 .56733 L
.32137 .56375 L
.32642 .5618 L
F
0 g
.32642 .5618 m
.32975 .56538 L
.32471 .56733 L
.32137 .56375 L
.32642 .5618 L
s
.244 .167 0 .092 k
.33148 .55984 m
.3348 .56344 L
.32975 .56538 L
.32642 .5618 L
.33148 .55984 L
F
0 g
.33148 .55984 m
.3348 .56344 L
.32975 .56538 L
.32642 .5618 L
.33148 .55984 L
s
.244 .167 0 .092 k
.33655 .55789 m
.33986 .56149 L
.3348 .56344 L
.33148 .55984 L
.33655 .55789 L
F
0 g
.33655 .55789 m
.33986 .56149 L
.3348 .56344 L
.33148 .55984 L
.33655 .55789 L
s
.244 .167 0 .092 k
.34163 .55593 m
.34494 .55954 L
.33986 .56149 L
.33655 .55789 L
.34163 .55593 L
F
0 g
.34163 .55593 m
.34494 .55954 L
.33986 .56149 L
.33655 .55789 L
.34163 .55593 L
s
.244 .167 0 .092 k
.34672 .55396 m
.35002 .55758 L
.34494 .55954 L
.34163 .55593 L
.34672 .55396 L
F
0 g
.34672 .55396 m
.35002 .55758 L
.34494 .55954 L
.34163 .55593 L
.34672 .55396 L
s
.244 .167 0 .092 k
.35182 .55199 m
.35511 .55563 L
.35002 .55758 L
.34672 .55396 L
.35182 .55199 L
F
0 g
.35182 .55199 m
.35511 .55563 L
.35002 .55758 L
.34672 .55396 L
.35182 .55199 L
s
.244 .167 0 .092 k
.35693 .55001 m
.36021 .55366 L
.35511 .55563 L
.35182 .55199 L
.35693 .55001 L
F
0 g
.35693 .55001 m
.36021 .55366 L
.35511 .55563 L
.35182 .55199 L
.35693 .55001 L
s
.244 .167 0 .092 k
.36206 .54803 m
.36534 .55169 L
.36021 .55366 L
.35693 .55001 L
.36206 .54803 L
F
0 g
.36206 .54803 m
.36534 .55169 L
.36021 .55366 L
.35693 .55001 L
.36206 .54803 L
s
.244 .167 0 .092 k
.36719 .54605 m
.37046 .54971 L
.36534 .55169 L
.36206 .54803 L
.36719 .54605 L
F
0 g
.36719 .54605 m
.37046 .54971 L
.36534 .55169 L
.36206 .54803 L
.36719 .54605 L
s
.244 .167 0 .092 k
.37233 .54407 m
.3756 .54773 L
.37046 .54971 L
.36719 .54605 L
.37233 .54407 L
F
0 g
.37233 .54407 m
.3756 .54773 L
.37046 .54971 L
.36719 .54605 L
.37233 .54407 L
s
.244 .167 0 .092 k
.3775 .54208 m
.38075 .54575 L
.3756 .54773 L
.37233 .54407 L
.3775 .54208 L
F
0 g
.3775 .54208 m
.38075 .54575 L
.3756 .54773 L
.37233 .54407 L
.3775 .54208 L
s
.244 .167 0 .092 k
.38266 .54008 m
.38591 .54376 L
.38075 .54575 L
.3775 .54208 L
.38266 .54008 L
F
0 g
.38266 .54008 m
.38591 .54376 L
.38075 .54575 L
.3775 .54208 L
.38266 .54008 L
s
.244 .167 0 .092 k
.38784 .53808 m
.39109 .54177 L
.38591 .54376 L
.38266 .54008 L
.38784 .53808 L
F
0 g
.38784 .53808 m
.39109 .54177 L
.38591 .54376 L
.38266 .54008 L
.38784 .53808 L
s
.244 .167 0 .092 k
.39303 .53608 m
.39628 .53977 L
.39109 .54177 L
.38784 .53808 L
.39303 .53608 L
F
0 g
.39303 .53608 m
.39628 .53977 L
.39109 .54177 L
.38784 .53808 L
.39303 .53608 L
s
.244 .167 0 .092 k
.39824 .53407 m
.40147 .53778 L
.39628 .53977 L
.39303 .53608 L
.39824 .53407 L
F
0 g
.39824 .53407 m
.40147 .53778 L
.39628 .53977 L
.39303 .53608 L
.39824 .53407 L
s
.244 .167 0 .092 k
.40345 .53206 m
.40668 .53577 L
.40147 .53778 L
.39824 .53407 L
.40345 .53206 L
F
0 g
.40345 .53206 m
.40668 .53577 L
.40147 .53778 L
.39824 .53407 L
.40345 .53206 L
s
.244 .167 0 .092 k
.40868 .53004 m
.41189 .53376 L
.40668 .53577 L
.40345 .53206 L
.40868 .53004 L
F
0 g
.40868 .53004 m
.41189 .53376 L
.40668 .53577 L
.40345 .53206 L
.40868 .53004 L
s
.244 .167 0 .092 k
.41392 .52802 m
.41713 .53174 L
.41189 .53376 L
.40868 .53004 L
.41392 .52802 L
F
0 g
.41392 .52802 m
.41713 .53174 L
.41189 .53376 L
.40868 .53004 L
.41392 .52802 L
s
.244 .167 0 .092 k
.41916 .52599 m
.42237 .52972 L
.41713 .53174 L
.41392 .52802 L
.41916 .52599 L
F
0 g
.41916 .52599 m
.42237 .52972 L
.41713 .53174 L
.41392 .52802 L
.41916 .52599 L
s
.244 .167 0 .092 k
.42443 .52396 m
.42762 .52771 L
.42237 .52972 L
.41916 .52599 L
.42443 .52396 L
F
0 g
.42443 .52396 m
.42762 .52771 L
.42237 .52972 L
.41916 .52599 L
.42443 .52396 L
s
.244 .167 0 .092 k
.4297 .52193 m
.43288 .52568 L
.42762 .52771 L
.42443 .52396 L
.4297 .52193 L
F
0 g
.4297 .52193 m
.43288 .52568 L
.42762 .52771 L
.42443 .52396 L
.4297 .52193 L
s
.244 .167 0 .092 k
.43499 .51988 m
.43817 .52365 L
.43288 .52568 L
.4297 .52193 L
.43499 .51988 L
F
0 g
.43499 .51988 m
.43817 .52365 L
.43288 .52568 L
.4297 .52193 L
.43499 .51988 L
s
.244 .167 0 .092 k
.44028 .51784 m
.44345 .52161 L
.43817 .52365 L
.43499 .51988 L
.44028 .51784 L
F
0 g
.44028 .51784 m
.44345 .52161 L
.43817 .52365 L
.43499 .51988 L
.44028 .51784 L
s
.244 .167 0 .092 k
.44559 .5158 m
.44876 .51956 L
.44345 .52161 L
.44028 .51784 L
.44559 .5158 L
F
0 g
.44559 .5158 m
.44876 .51956 L
.44345 .52161 L
.44028 .51784 L
.44559 .5158 L
s
.244 .167 0 .092 k
.45091 .51374 m
.45407 .51753 L
.44876 .51956 L
.44559 .5158 L
.45091 .51374 L
F
0 g
.45091 .51374 m
.45407 .51753 L
.44876 .51956 L
.44559 .5158 L
.45091 .51374 L
s
.244 .167 0 .092 k
.45624 .51168 m
.45939 .51547 L
.45407 .51753 L
.45091 .51374 L
.45624 .51168 L
F
0 g
.45624 .51168 m
.45939 .51547 L
.45407 .51753 L
.45091 .51374 L
.45624 .51168 L
s
.244 .167 0 .092 k
.46159 .50961 m
.46473 .51342 L
.45939 .51547 L
.45624 .51168 L
.46159 .50961 L
F
0 g
.46159 .50961 m
.46473 .51342 L
.45939 .51547 L
.45624 .51168 L
.46159 .50961 L
s
.244 .167 0 .092 k
.46695 .50754 m
.47008 .51136 L
.46473 .51342 L
.46159 .50961 L
.46695 .50754 L
F
0 g
.46695 .50754 m
.47008 .51136 L
.46473 .51342 L
.46159 .50961 L
.46695 .50754 L
s
.244 .167 0 .092 k
.47231 .50548 m
.47544 .5093 L
.47008 .51136 L
.46695 .50754 L
.47231 .50548 L
F
0 g
.47231 .50548 m
.47544 .5093 L
.47008 .51136 L
.46695 .50754 L
.47231 .50548 L
s
.244 .167 0 .092 k
.47769 .5034 m
.48081 .50723 L
.47544 .5093 L
.47231 .50548 L
.47769 .5034 L
F
0 g
.47769 .5034 m
.48081 .50723 L
.47544 .5093 L
.47231 .50548 L
.47769 .5034 L
s
.244 .167 0 .092 k
.48308 .50131 m
.48619 .50516 L
.48081 .50723 L
.47769 .5034 L
.48308 .50131 L
F
0 g
.48308 .50131 m
.48619 .50516 L
.48081 .50723 L
.47769 .5034 L
.48308 .50131 L
s
.244 .167 0 .092 k
.48849 .49923 m
.49159 .50308 L
.48619 .50516 L
.48308 .50131 L
.48849 .49923 L
F
0 g
.48849 .49923 m
.49159 .50308 L
.48619 .50516 L
.48308 .50131 L
.48849 .49923 L
s
.244 .167 0 .092 k
.49391 .49714 m
.497 .50099 L
.49159 .50308 L
.48849 .49923 L
.49391 .49714 L
F
0 g
.49391 .49714 m
.497 .50099 L
.49159 .50308 L
.48849 .49923 L
.49391 .49714 L
s
.244 .167 0 .092 k
.49933 .49504 m
.50242 .4989 L
.497 .50099 L
.49391 .49714 L
.49933 .49504 L
F
0 g
.49933 .49504 m
.50242 .4989 L
.497 .50099 L
.49391 .49714 L
.49933 .49504 L
s
.244 .167 0 .092 k
.50477 .49294 m
.50785 .49682 L
.50242 .4989 L
.49933 .49504 L
.50477 .49294 L
F
0 g
.50477 .49294 m
.50785 .49682 L
.50242 .4989 L
.49933 .49504 L
.50477 .49294 L
s
.245 .167 0 .092 k
.51022 .49084 m
.5133 .49472 L
.50785 .49682 L
.50477 .49294 L
.51022 .49084 L
F
0 g
.51022 .49084 m
.5133 .49472 L
.50785 .49682 L
.50477 .49294 L
.51022 .49084 L
s
.26 .175 0 .088 k
.51569 .48891 m
.51875 .4928 L
.5133 .49472 L
.51022 .49084 L
.51569 .48891 L
F
0 g
.51569 .48891 m
.51875 .4928 L
.5133 .49472 L
.51022 .49084 L
.51569 .48891 L
s
0 .457 .786 .214 k
.52102 .49959 m
.52409 .50348 L
.51875 .4928 L
.51569 .48891 L
.52102 .49959 L
F
0 g
.52102 .49959 m
.52409 .50348 L
.51875 .4928 L
.51569 .48891 L
.52102 .49959 L
s
0 .291 .54 .034 k
.52478 .68601 m
.52803 .68973 L
.52409 .50348 L
.52102 .49959 L
.52478 .68601 L
F
0 g
.52478 .68601 m
.52803 .68973 L
.52409 .50348 L
.52102 .49959 L
.52478 .68601 L
s
0 .451 .829 .171 k
.53052 .69854 m
.53378 .70225 L
.52803 .68973 L
.52478 .68601 L
.53052 .69854 L
F
0 g
.53052 .69854 m
.53378 .70225 L
.52803 .68973 L
.52478 .68601 L
.53052 .69854 L
s
.307 .181 0 .062 k
.53643 .69674 m
.53968 .70045 L
.53378 .70225 L
.53052 .69854 L
.53643 .69674 L
F
0 g
.53643 .69674 m
.53968 .70045 L
.53378 .70225 L
.53052 .69854 L
.53643 .69674 L
s
.288 .172 0 .066 k
.54235 .69472 m
.54558 .69844 L
.53968 .70045 L
.53643 .69674 L
.54235 .69472 L
F
0 g
.54235 .69472 m
.54558 .69844 L
.53968 .70045 L
.53643 .69674 L
.54235 .69472 L
s
.288 .172 0 .066 k
.54828 .69269 m
.55151 .69642 L
.54558 .69844 L
.54235 .69472 L
.54828 .69269 L
F
0 g
.54828 .69269 m
.55151 .69642 L
.54558 .69844 L
.54235 .69472 L
.54828 .69269 L
s
.288 .172 0 .066 k
.55423 .69066 m
.55745 .69441 L
.55151 .69642 L
.54828 .69269 L
.55423 .69066 L
F
0 g
.55423 .69066 m
.55745 .69441 L
.55151 .69642 L
.54828 .69269 L
.55423 .69066 L
s
.288 .172 0 .066 k
.56019 .68863 m
.5634 .69238 L
.55745 .69441 L
.55423 .69066 L
.56019 .68863 L
F
0 g
.56019 .68863 m
.5634 .69238 L
.55745 .69441 L
.55423 .69066 L
.56019 .68863 L
s
.288 .172 0 .066 k
.56616 .68659 m
.56937 .69035 L
.5634 .69238 L
.56019 .68863 L
.56616 .68659 L
F
0 g
.56616 .68659 m
.56937 .69035 L
.5634 .69238 L
.56019 .68863 L
.56616 .68659 L
s
.288 .172 0 .066 k
.57215 .68454 m
.57535 .68831 L
.56937 .69035 L
.56616 .68659 L
.57215 .68454 L
F
0 g
.57215 .68454 m
.57535 .68831 L
.56937 .69035 L
.56616 .68659 L
.57215 .68454 L
s
.288 .172 0 .066 k
.57815 .68248 m
.58134 .68627 L
.57535 .68831 L
.57215 .68454 L
.57815 .68248 L
F
0 g
.57815 .68248 m
.58134 .68627 L
.57535 .68831 L
.57215 .68454 L
.57815 .68248 L
s
.288 .172 0 .066 k
.58418 .68043 m
.58735 .68423 L
.58134 .68627 L
.57815 .68248 L
.58418 .68043 L
F
0 g
.58418 .68043 m
.58735 .68423 L
.58134 .68627 L
.57815 .68248 L
.58418 .68043 L
s
.288 .172 0 .066 k
.59021 .67837 m
.59337 .68217 L
.58735 .68423 L
.58418 .68043 L
.59021 .67837 L
F
0 g
.59021 .67837 m
.59337 .68217 L
.58735 .68423 L
.58418 .68043 L
.59021 .67837 L
s
.288 .172 0 .066 k
.59626 .6763 m
.59941 .68011 L
.59337 .68217 L
.59021 .67837 L
.59626 .6763 L
F
0 g
.59626 .6763 m
.59941 .68011 L
.59337 .68217 L
.59021 .67837 L
.59626 .6763 L
s
.288 .172 0 .066 k
.60233 .67424 m
.60547 .67806 L
.59941 .68011 L
.59626 .6763 L
.60233 .67424 L
F
0 g
.60233 .67424 m
.60547 .67806 L
.59941 .68011 L
.59626 .6763 L
.60233 .67424 L
s
.288 .172 0 .066 k
.6084 .67216 m
.61154 .67599 L
.60547 .67806 L
.60233 .67424 L
.6084 .67216 L
F
0 g
.6084 .67216 m
.61154 .67599 L
.60547 .67806 L
.60233 .67424 L
.6084 .67216 L
s
.288 .172 0 .066 k
.6145 .67007 m
.61762 .67391 L
.61154 .67599 L
.6084 .67216 L
.6145 .67007 L
F
0 g
.6145 .67007 m
.61762 .67391 L
.61154 .67599 L
.6084 .67216 L
.6145 .67007 L
s
.288 .172 0 .066 k
.62061 .66799 m
.62372 .67184 L
.61762 .67391 L
.6145 .67007 L
.62061 .66799 L
F
0 g
.62061 .66799 m
.62372 .67184 L
.61762 .67391 L
.6145 .67007 L
.62061 .66799 L
s
.288 .172 0 .066 k
.62673 .6659 m
.62984 .66976 L
.62372 .67184 L
.62061 .66799 L
.62673 .6659 L
F
0 g
.62673 .6659 m
.62984 .66976 L
.62372 .67184 L
.62061 .66799 L
.62673 .6659 L
s
.288 .172 0 .066 k
.63288 .6638 m
.63597 .66766 L
.62984 .66976 L
.62673 .6659 L
.63288 .6638 L
F
0 g
.63288 .6638 m
.63597 .66766 L
.62984 .66976 L
.62673 .6659 L
.63288 .6638 L
s
.288 .172 0 .066 k
.63904 .6617 m
.64211 .66558 L
.63597 .66766 L
.63288 .6638 L
.63904 .6617 L
F
0 g
.63904 .6617 m
.64211 .66558 L
.63597 .66766 L
.63288 .6638 L
.63904 .6617 L
s
.288 .172 0 .066 k
.6452 .65959 m
.64827 .66348 L
.64211 .66558 L
.63904 .6617 L
.6452 .65959 L
F
0 g
.6452 .65959 m
.64827 .66348 L
.64211 .66558 L
.63904 .6617 L
.6452 .65959 L
s
.288 .172 0 .066 k
.65138 .65747 m
.65445 .66137 L
.64827 .66348 L
.6452 .65959 L
.65138 .65747 L
F
0 g
.65138 .65747 m
.65445 .66137 L
.64827 .66348 L
.6452 .65959 L
.65138 .65747 L
s
.288 .172 0 .066 k
.65759 .65536 m
.66064 .65927 L
.65445 .66137 L
.65138 .65747 L
.65759 .65536 L
F
0 g
.65759 .65536 m
.66064 .65927 L
.65445 .66137 L
.65138 .65747 L
.65759 .65536 L
s
.288 .172 0 .066 k
.6638 .65323 m
.66685 .65715 L
.66064 .65927 L
.65759 .65536 L
.6638 .65323 L
F
0 g
.6638 .65323 m
.66685 .65715 L
.66064 .65927 L
.65759 .65536 L
.6638 .65323 L
s
.288 .172 0 .066 k
.67004 .65111 m
.67307 .65503 L
.66685 .65715 L
.6638 .65323 L
.67004 .65111 L
F
0 g
.67004 .65111 m
.67307 .65503 L
.66685 .65715 L
.6638 .65323 L
.67004 .65111 L
s
.288 .172 0 .066 k
.67628 .64897 m
.6793 .65291 L
.67307 .65503 L
.67004 .65111 L
.67628 .64897 L
F
0 g
.67628 .64897 m
.6793 .65291 L
.67307 .65503 L
.67004 .65111 L
.67628 .64897 L
s
.288 .172 0 .066 k
.68255 .64684 m
.68555 .65079 L
.6793 .65291 L
.67628 .64897 L
.68255 .64684 L
F
0 g
.68255 .64684 m
.68555 .65079 L
.6793 .65291 L
.67628 .64897 L
.68255 .64684 L
s
.288 .172 0 .066 k
.68882 .64469 m
.69183 .64865 L
.68555 .65079 L
.68255 .64684 L
.68882 .64469 L
F
0 g
.68882 .64469 m
.69183 .64865 L
.68555 .65079 L
.68255 .64684 L
.68882 .64469 L
s
.288 .172 0 .066 k
.69512 .64253 m
.69811 .6465 L
.69183 .64865 L
.68882 .64469 L
.69512 .64253 L
F
0 g
.69512 .64253 m
.69811 .6465 L
.69183 .64865 L
.68882 .64469 L
.69512 .64253 L
s
.288 .172 0 .066 k
.70144 .64038 m
.70441 .64436 L
.69811 .6465 L
.69512 .64253 L
.70144 .64038 L
F
0 g
.70144 .64038 m
.70441 .64436 L
.69811 .6465 L
.69512 .64253 L
.70144 .64038 L
s
.288 .172 0 .066 k
.70776 .63823 m
.71073 .64221 L
.70441 .64436 L
.70144 .64038 L
.70776 .63823 L
F
0 g
.70776 .63823 m
.71073 .64221 L
.70441 .64436 L
.70144 .64038 L
.70776 .63823 L
s
.288 .172 0 .066 k
.71411 .63606 m
.71706 .64006 L
.71073 .64221 L
.70776 .63823 L
.71411 .63606 L
F
0 g
.71411 .63606 m
.71706 .64006 L
.71073 .64221 L
.70776 .63823 L
.71411 .63606 L
s
.288 .172 0 .066 k
.72046 .63389 m
.7234 .63789 L
.71706 .64006 L
.71411 .63606 L
.72046 .63389 L
F
0 g
.72046 .63389 m
.7234 .63789 L
.71706 .64006 L
.71411 .63606 L
.72046 .63389 L
s
.288 .172 0 .066 k
.72684 .63171 m
.72977 .63573 L
.7234 .63789 L
.72046 .63389 L
.72684 .63171 L
F
0 g
.72684 .63171 m
.72977 .63573 L
.7234 .63789 L
.72046 .63389 L
.72684 .63171 L
s
.288 .172 0 .066 k
.73323 .62953 m
.73615 .63355 L
.72977 .63573 L
.72684 .63171 L
.73323 .62953 L
F
0 g
.73323 .62953 m
.73615 .63355 L
.72977 .63573 L
.72684 .63171 L
.73323 .62953 L
s
.288 .172 0 .066 k
.73964 .62734 m
.74255 .63137 L
.73615 .63355 L
.73323 .62953 L
.73964 .62734 L
F
0 g
.73964 .62734 m
.74255 .63137 L
.73615 .63355 L
.73323 .62953 L
.73964 .62734 L
s
.288 .172 0 .066 k
.74606 .62515 m
.74896 .62919 L
.74255 .63137 L
.73964 .62734 L
.74606 .62515 L
F
0 g
.74606 .62515 m
.74896 .62919 L
.74255 .63137 L
.73964 .62734 L
.74606 .62515 L
s
.288 .172 0 .066 k
.7525 .62294 m
.75539 .627 L
.74896 .62919 L
.74606 .62515 L
.7525 .62294 L
F
0 g
.7525 .62294 m
.75539 .627 L
.74896 .62919 L
.74606 .62515 L
.7525 .62294 L
s
.288 .172 0 .066 k
.75896 .62074 m
.76183 .6248 L
.75539 .627 L
.7525 .62294 L
.75896 .62074 L
F
0 g
.75896 .62074 m
.76183 .6248 L
.75539 .627 L
.7525 .62294 L
.75896 .62074 L
s
.288 .172 0 .066 k
.76543 .61852 m
.7683 .6226 L
.76183 .6248 L
.75896 .62074 L
.76543 .61852 L
F
0 g
.76543 .61852 m
.7683 .6226 L
.76183 .6248 L
.75896 .62074 L
.76543 .61852 L
s
.288 .172 0 .066 k
.77192 .61631 m
.77477 .6204 L
.7683 .6226 L
.76543 .61852 L
.77192 .61631 L
F
0 g
.77192 .61631 m
.77477 .6204 L
.7683 .6226 L
.76543 .61852 L
.77192 .61631 L
s
.288 .172 0 .066 k
.77843 .61409 m
.78126 .61818 L
.77477 .6204 L
.77192 .61631 L
.77843 .61409 L
F
0 g
.77843 .61409 m
.78126 .61818 L
.77477 .6204 L
.77192 .61631 L
.77843 .61409 L
s
.288 .172 0 .066 k
.78495 .61187 m
.78778 .61597 L
.78126 .61818 L
.77843 .61409 L
.78495 .61187 L
F
0 g
.78495 .61187 m
.78778 .61597 L
.78126 .61818 L
.77843 .61409 L
.78495 .61187 L
s
.288 .172 0 .066 k
.79148 .60963 m
.7943 .61375 L
.78778 .61597 L
.78495 .61187 L
.79148 .60963 L
F
0 g
.79148 .60963 m
.7943 .61375 L
.78778 .61597 L
.78495 .61187 L
.79148 .60963 L
s
.288 .172 0 .066 k
.79805 .60739 m
.80085 .61152 L
.7943 .61375 L
.79148 .60963 L
.79805 .60739 L
F
0 g
.79805 .60739 m
.80085 .61152 L
.7943 .61375 L
.79148 .60963 L
.79805 .60739 L
s
.288 .172 0 .066 k
.80462 .60514 m
.80741 .60929 L
.80085 .61152 L
.79805 .60739 L
.80462 .60514 L
F
0 g
.80462 .60514 m
.80741 .60929 L
.80085 .61152 L
.79805 .60739 L
.80462 .60514 L
s
.288 .172 0 .066 k
.81121 .60289 m
.81399 .60705 L
.80741 .60929 L
.80462 .60514 L
.81121 .60289 L
F
0 g
.81121 .60289 m
.81399 .60705 L
.80741 .60929 L
.80462 .60514 L
.81121 .60289 L
s
.286 .17 0 .067 k
.81781 .60061 m
.82058 .60477 L
.81399 .60705 L
.81121 .60289 L
.81781 .60061 L
F
0 g
.81781 .60061 m
.82058 .60477 L
.81399 .60705 L
.81121 .60289 L
.81781 .60061 L
s
.151 .097 0 .104 k
.82429 .59651 m
.82704 .60069 L
.82058 .60477 L
.81781 .60061 L
.82429 .59651 L
F
0 g
.82429 .59651 m
.82704 .60069 L
.82058 .60477 L
.81781 .60061 L
.82429 .59651 L
s
0 .288 .615 .017 k
.82112 .48127 m
.82379 .48556 L
.82704 .60069 L
.82429 .59651 L
.82112 .48127 L
F
0 g
.82112 .48127 m
.82379 .48556 L
.82704 .60069 L
.82429 .59651 L
.82112 .48127 L
s
0 .236 .374 .068 k
.26797 .58102 m
.27138 .58453 L
.25731 .68678 L
.25376 .68337 L
.26797 .58102 L
F
0 g
.26797 .58102 m
.27138 .58453 L
.25731 .68678 L
.25376 .68337 L
.26797 .58102 L
s
.118 .105 0 .138 k
.27305 .57758 m
.27645 .5811 L
.27138 .58453 L
.26797 .58102 L
.27305 .57758 L
F
0 g
.27305 .57758 m
.27645 .5811 L
.27138 .58453 L
.26797 .58102 L
.27305 .57758 L
s
.242 .165 0 .093 k
.27801 .57564 m
.2814 .57918 L
.27645 .5811 L
.27305 .57758 L
.27801 .57564 L
F
0 g
.27801 .57564 m
.2814 .57918 L
.27645 .5811 L
.27305 .57758 L
.27801 .57564 L
s
.244 .167 0 .092 k
.28298 .57372 m
.28636 .57725 L
.2814 .57918 L
.27801 .57564 L
.28298 .57372 L
F
0 g
.28298 .57372 m
.28636 .57725 L
.2814 .57918 L
.27801 .57564 L
.28298 .57372 L
s
.244 .167 0 .092 k
.28795 .57179 m
.29133 .57534 L
.28636 .57725 L
.28298 .57372 L
.28795 .57179 L
F
0 g
.28795 .57179 m
.29133 .57534 L
.28636 .57725 L
.28298 .57372 L
.28795 .57179 L
s
.244 .167 0 .092 k
.29293 .56986 m
.29632 .57342 L
.29133 .57534 L
.28795 .57179 L
.29293 .56986 L
F
0 g
.29293 .56986 m
.29632 .57342 L
.29133 .57534 L
.28795 .57179 L
.29293 .56986 L
s
.244 .167 0 .092 k
.29794 .56792 m
.3013 .57149 L
.29632 .57342 L
.29293 .56986 L
.29794 .56792 L
F
0 g
.29794 .56792 m
.3013 .57149 L
.29632 .57342 L
.29293 .56986 L
.29794 .56792 L
s
.244 .167 0 .092 k
.30294 .56598 m
.30631 .56955 L
.3013 .57149 L
.29794 .56792 L
.30294 .56598 L
F
0 g
.30294 .56598 m
.30631 .56955 L
.3013 .57149 L
.29794 .56792 L
.30294 .56598 L
s
.244 .167 0 .092 k
.30796 .56404 m
.31132 .56763 L
.30631 .56955 L
.30294 .56598 L
.30796 .56404 L
F
0 g
.30796 .56404 m
.31132 .56763 L
.30631 .56955 L
.30294 .56598 L
.30796 .56404 L
s
.244 .167 0 .092 k
.313 .56209 m
.31634 .56569 L
.31132 .56763 L
.30796 .56404 L
.313 .56209 L
F
0 g
.313 .56209 m
.31634 .56569 L
.31132 .56763 L
.30796 .56404 L
.313 .56209 L
s
.244 .167 0 .092 k
.31803 .56014 m
.32137 .56375 L
.31634 .56569 L
.313 .56209 L
.31803 .56014 L
F
0 g
.31803 .56014 m
.32137 .56375 L
.31634 .56569 L
.313 .56209 L
.31803 .56014 L
s
.244 .167 0 .092 k
.32308 .55818 m
.32642 .5618 L
.32137 .56375 L
.31803 .56014 L
.32308 .55818 L
F
0 g
.32308 .55818 m
.32642 .5618 L
.32137 .56375 L
.31803 .56014 L
.32308 .55818 L
s
.244 .167 0 .092 k
.32815 .55622 m
.33148 .55984 L
.32642 .5618 L
.32308 .55818 L
.32815 .55622 L
F
0 g
.32815 .55622 m
.33148 .55984 L
.32642 .5618 L
.32308 .55818 L
.32815 .55622 L
s
.244 .167 0 .092 k
.33323 .55426 m
.33655 .55789 L
.33148 .55984 L
.32815 .55622 L
.33323 .55426 L
F
0 g
.33323 .55426 m
.33655 .55789 L
.33148 .55984 L
.32815 .55622 L
.33323 .55426 L
s
.244 .167 0 .092 k
.33831 .55229 m
.34163 .55593 L
.33655 .55789 L
.33323 .55426 L
.33831 .55229 L
F
0 g
.33831 .55229 m
.34163 .55593 L
.33655 .55789 L
.33323 .55426 L
.33831 .55229 L
s
.244 .167 0 .092 k
.3434 .55031 m
.34672 .55396 L
.34163 .55593 L
.33831 .55229 L
.3434 .55031 L
F
0 g
.3434 .55031 m
.34672 .55396 L
.34163 .55593 L
.33831 .55229 L
.3434 .55031 L
s
.244 .167 0 .092 k
.34851 .54834 m
.35182 .55199 L
.34672 .55396 L
.3434 .55031 L
.34851 .54834 L
F
0 g
.34851 .54834 m
.35182 .55199 L
.34672 .55396 L
.3434 .55031 L
.34851 .54834 L
s
.244 .167 0 .092 k
.35363 .54636 m
.35693 .55001 L
.35182 .55199 L
.34851 .54834 L
.35363 .54636 L
F
0 g
.35363 .54636 m
.35693 .55001 L
.35182 .55199 L
.34851 .54834 L
.35363 .54636 L
s
.244 .167 0 .092 k
.35876 .54438 m
.36206 .54803 L
.35693 .55001 L
.35363 .54636 L
.35876 .54438 L
F
0 g
.35876 .54438 m
.36206 .54803 L
.35693 .55001 L
.35363 .54636 L
.35876 .54438 L
s
.244 .167 0 .092 k
.36391 .54238 m
.36719 .54605 L
.36206 .54803 L
.35876 .54438 L
.36391 .54238 L
F
0 g
.36391 .54238 m
.36719 .54605 L
.36206 .54803 L
.35876 .54438 L
.36391 .54238 L
s
.244 .167 0 .092 k
.36905 .54039 m
.37233 .54407 L
.36719 .54605 L
.36391 .54238 L
.36905 .54039 L
F
0 g
.36905 .54039 m
.37233 .54407 L
.36719 .54605 L
.36391 .54238 L
.36905 .54039 L
s
.244 .167 0 .092 k
.37422 .53839 m
.3775 .54208 L
.37233 .54407 L
.36905 .54039 L
.37422 .53839 L
F
0 g
.37422 .53839 m
.3775 .54208 L
.37233 .54407 L
.36905 .54039 L
.37422 .53839 L
s
.244 .167 0 .092 k
.3794 .53638 m
.38266 .54008 L
.3775 .54208 L
.37422 .53839 L
.3794 .53638 L
F
0 g
.3794 .53638 m
.38266 .54008 L
.3775 .54208 L
.37422 .53839 L
.3794 .53638 L
s
.244 .167 0 .092 k
.38459 .53438 m
.38784 .53808 L
.38266 .54008 L
.3794 .53638 L
.38459 .53438 L
F
0 g
.38459 .53438 m
.38784 .53808 L
.38266 .54008 L
.3794 .53638 L
.38459 .53438 L
s
.244 .167 0 .092 k
.38978 .53237 m
.39303 .53608 L
.38784 .53808 L
.38459 .53438 L
.38978 .53237 L
F
0 g
.38978 .53237 m
.39303 .53608 L
.38784 .53808 L
.38459 .53438 L
.38978 .53237 L
s
.244 .167 0 .092 k
.395 .53035 m
.39824 .53407 L
.39303 .53608 L
.38978 .53237 L
.395 .53035 L
F
0 g
.395 .53035 m
.39824 .53407 L
.39303 .53608 L
.38978 .53237 L
.395 .53035 L
s
.244 .167 0 .092 k
.40022 .52833 m
.40345 .53206 L
.39824 .53407 L
.395 .53035 L
.40022 .52833 L
F
0 g
.40022 .52833 m
.40345 .53206 L
.39824 .53407 L
.395 .53035 L
.40022 .52833 L
s
.244 .167 0 .092 k
.40545 .5263 m
.40868 .53004 L
.40345 .53206 L
.40022 .52833 L
.40545 .5263 L
F
0 g
.40545 .5263 m
.40868 .53004 L
.40345 .53206 L
.40022 .52833 L
.40545 .5263 L
s
.244 .167 0 .092 k
.4107 .52427 m
.41392 .52802 L
.40868 .53004 L
.40545 .5263 L
.4107 .52427 L
F
0 g
.4107 .52427 m
.41392 .52802 L
.40868 .53004 L
.40545 .5263 L
.4107 .52427 L
s
.244 .167 0 .092 k
.41595 .52224 m
.41916 .52599 L
.41392 .52802 L
.4107 .52427 L
.41595 .52224 L
F
0 g
.41595 .52224 m
.41916 .52599 L
.41392 .52802 L
.4107 .52427 L
.41595 .52224 L
s
.244 .167 0 .092 k
.42122 .5202 m
.42443 .52396 L
.41916 .52599 L
.41595 .52224 L
.42122 .5202 L
F
0 g
.42122 .5202 m
.42443 .52396 L
.41916 .52599 L
.41595 .52224 L
.42122 .5202 L
s
.244 .167 0 .092 k
.4265 .51815 m
.4297 .52193 L
.42443 .52396 L
.42122 .5202 L
.4265 .51815 L
F
0 g
.4265 .51815 m
.4297 .52193 L
.42443 .52396 L
.42122 .5202 L
.4265 .51815 L
s
.244 .167 0 .092 k
.4318 .51611 m
.43499 .51988 L
.4297 .52193 L
.4265 .51815 L
.4318 .51611 L
F
0 g
.4318 .51611 m
.43499 .51988 L
.4297 .52193 L
.4265 .51815 L
.4318 .51611 L
s
.244 .167 0 .092 k
.4371 .51405 m
.44028 .51784 L
.43499 .51988 L
.4318 .51611 L
.4371 .51405 L
F
0 g
.4371 .51405 m
.44028 .51784 L
.43499 .51988 L
.4318 .51611 L
.4371 .51405 L
s
.244 .167 0 .092 k
.44242 .51199 m
.44559 .5158 L
.44028 .51784 L
.4371 .51405 L
.44242 .51199 L
F
0 g
.44242 .51199 m
.44559 .5158 L
.44028 .51784 L
.4371 .51405 L
.44242 .51199 L
s
.244 .167 0 .092 k
.44774 .50994 m
.45091 .51374 L
.44559 .5158 L
.44242 .51199 L
.44774 .50994 L
F
0 g
.44774 .50994 m
.45091 .51374 L
.44559 .5158 L
.44242 .51199 L
.44774 .50994 L
s
.244 .167 0 .092 k
.45308 .50787 m
.45624 .51168 L
.45091 .51374 L
.44774 .50994 L
.45308 .50787 L
F
0 g
.45308 .50787 m
.45624 .51168 L
.45091 .51374 L
.44774 .50994 L
.45308 .50787 L
s
.244 .167 0 .092 k
.45843 .50579 m
.46159 .50961 L
.45624 .51168 L
.45308 .50787 L
.45843 .50579 L
F
0 g
.45843 .50579 m
.46159 .50961 L
.45624 .51168 L
.45308 .50787 L
.45843 .50579 L
s
.244 .167 0 .092 k
.4638 .50372 m
.46695 .50754 L
.46159 .50961 L
.45843 .50579 L
.4638 .50372 L
F
0 g
.4638 .50372 m
.46695 .50754 L
.46159 .50961 L
.45843 .50579 L
.4638 .50372 L
s
.244 .167 0 .092 k
.46917 .50164 m
.47231 .50548 L
.46695 .50754 L
.4638 .50372 L
.46917 .50164 L
F
0 g
.46917 .50164 m
.47231 .50548 L
.46695 .50754 L
.4638 .50372 L
.46917 .50164 L
s
.244 .167 0 .092 k
.47456 .49955 m
.47769 .5034 L
.47231 .50548 L
.46917 .50164 L
.47456 .49955 L
F
0 g
.47456 .49955 m
.47769 .5034 L
.47231 .50548 L
.46917 .50164 L
.47456 .49955 L
s
.244 .167 0 .092 k
.47996 .49746 m
.48308 .50131 L
.47769 .5034 L
.47456 .49955 L
.47996 .49746 L
F
0 g
.47996 .49746 m
.48308 .50131 L
.47769 .5034 L
.47456 .49955 L
.47996 .49746 L
s
.244 .167 0 .092 k
.48537 .49537 m
.48849 .49923 L
.48308 .50131 L
.47996 .49746 L
.48537 .49537 L
F
0 g
.48537 .49537 m
.48849 .49923 L
.48308 .50131 L
.47996 .49746 L
.48537 .49537 L
s
.244 .167 0 .092 k
.4908 .49326 m
.49391 .49714 L
.48849 .49923 L
.48537 .49537 L
.4908 .49326 L
F
0 g
.4908 .49326 m
.49391 .49714 L
.48849 .49923 L
.48537 .49537 L
.4908 .49326 L
s
.244 .167 0 .092 k
.49623 .49117 m
.49933 .49504 L
.49391 .49714 L
.4908 .49326 L
.49623 .49117 L
F
0 g
.49623 .49117 m
.49933 .49504 L
.49391 .49714 L
.4908 .49326 L
.49623 .49117 L
s
.244 .167 0 .092 k
.50168 .48905 m
.50477 .49294 L
.49933 .49504 L
.49623 .49117 L
.50168 .48905 L
F
0 g
.50168 .48905 m
.50477 .49294 L
.49933 .49504 L
.49623 .49117 L
.50168 .48905 L
s
.245 .167 0 .092 k
.50714 .48694 m
.51022 .49084 L
.50477 .49294 L
.50168 .48905 L
.50714 .48694 L
F
0 g
.50714 .48694 m
.51022 .49084 L
.50477 .49294 L
.50168 .48905 L
.50714 .48694 L
s
.26 .175 0 .088 k
.51261 .485 m
.51569 .48891 L
.51022 .49084 L
.50714 .48694 L
.51261 .485 L
F
0 g
.51261 .485 m
.51569 .48891 L
.51022 .49084 L
.50714 .48694 L
.51261 .485 L
s
0 .457 .786 .214 k
.51794 .49568 m
.52102 .49959 L
.51569 .48891 L
.51261 .485 L
.51794 .49568 L
F
0 g
.51794 .49568 m
.52102 .49959 L
.51569 .48891 L
.51261 .485 L
.51794 .49568 L
s
0 .291 .54 .034 k
.52151 .68228 m
.52478 .68601 L
.52102 .49959 L
.51794 .49568 L
.52151 .68228 L
F
0 g
.52151 .68228 m
.52478 .68601 L
.52102 .49959 L
.51794 .49568 L
.52151 .68228 L
s
0 .451 .829 .171 k
.52726 .69482 m
.53052 .69854 L
.52478 .68601 L
.52151 .68228 L
.52726 .69482 L
F
0 g
.52726 .69482 m
.53052 .69854 L
.52478 .68601 L
.52151 .68228 L
.52726 .69482 L
s
.307 .181 0 .062 k
.53317 .69301 m
.53643 .69674 L
.53052 .69854 L
.52726 .69482 L
.53317 .69301 L
F
0 g
.53317 .69301 m
.53643 .69674 L
.53052 .69854 L
.52726 .69482 L
.53317 .69301 L
s
.288 .172 0 .066 k
.53909 .69098 m
.54235 .69472 L
.53643 .69674 L
.53317 .69301 L
.53909 .69098 L
F
0 g
.53909 .69098 m
.54235 .69472 L
.53643 .69674 L
.53317 .69301 L
.53909 .69098 L
s
.288 .172 0 .066 k
.54503 .68894 m
.54828 .69269 L
.54235 .69472 L
.53909 .69098 L
.54503 .68894 L
F
0 g
.54503 .68894 m
.54828 .69269 L
.54235 .69472 L
.53909 .69098 L
.54503 .68894 L
s
.288 .172 0 .066 k
.55099 .6869 m
.55423 .69066 L
.54828 .69269 L
.54503 .68894 L
.55099 .6869 L
F
0 g
.55099 .6869 m
.55423 .69066 L
.54828 .69269 L
.54503 .68894 L
.55099 .6869 L
s
.288 .172 0 .066 k
.55696 .68486 m
.56019 .68863 L
.55423 .69066 L
.55099 .6869 L
.55696 .68486 L
F
0 g
.55696 .68486 m
.56019 .68863 L
.55423 .69066 L
.55099 .6869 L
.55696 .68486 L
s
.288 .172 0 .066 k
.56294 .68281 m
.56616 .68659 L
.56019 .68863 L
.55696 .68486 L
.56294 .68281 L
F
0 g
.56294 .68281 m
.56616 .68659 L
.56019 .68863 L
.55696 .68486 L
.56294 .68281 L
s
.288 .172 0 .066 k
.56894 .68075 m
.57215 .68454 L
.56616 .68659 L
.56294 .68281 L
.56894 .68075 L
F
0 g
.56894 .68075 m
.57215 .68454 L
.56616 .68659 L
.56294 .68281 L
.56894 .68075 L
s
.288 .172 0 .066 k
.57496 .67868 m
.57815 .68248 L
.57215 .68454 L
.56894 .68075 L
.57496 .67868 L
F
0 g
.57496 .67868 m
.57815 .68248 L
.57215 .68454 L
.56894 .68075 L
.57496 .67868 L
s
.288 .172 0 .066 k
.58099 .67663 m
.58418 .68043 L
.57815 .68248 L
.57496 .67868 L
.58099 .67663 L
F
0 g
.58099 .67663 m
.58418 .68043 L
.57815 .68248 L
.57496 .67868 L
.58099 .67663 L
s
.288 .172 0 .066 k
.58704 .67455 m
.59021 .67837 L
.58418 .68043 L
.58099 .67663 L
.58704 .67455 L
F
0 g
.58704 .67455 m
.59021 .67837 L
.58418 .68043 L
.58099 .67663 L
.58704 .67455 L
s
.288 .172 0 .066 k
.5931 .67247 m
.59626 .6763 L
.59021 .67837 L
.58704 .67455 L
.5931 .67247 L
F
0 g
.5931 .67247 m
.59626 .6763 L
.59021 .67837 L
.58704 .67455 L
.5931 .67247 L
s
.288 .172 0 .066 k
.59916 .6704 m
.60233 .67424 L
.59626 .6763 L
.5931 .67247 L
.59916 .6704 L
F
0 g
.59916 .6704 m
.60233 .67424 L
.59626 .6763 L
.5931 .67247 L
.59916 .6704 L
s
.288 .172 0 .066 k
.60526 .66831 m
.6084 .67216 L
.60233 .67424 L
.59916 .6704 L
.60526 .66831 L
F
0 g
.60526 .66831 m
.6084 .67216 L
.60233 .67424 L
.59916 .6704 L
.60526 .66831 L
s
.288 .172 0 .066 k
.61136 .66622 m
.6145 .67007 L
.6084 .67216 L
.60526 .66831 L
.61136 .66622 L
F
0 g
.61136 .66622 m
.6145 .67007 L
.6084 .67216 L
.60526 .66831 L
.61136 .66622 L
s
.288 .172 0 .066 k
.61748 .66413 m
.62061 .66799 L
.6145 .67007 L
.61136 .66622 L
.61748 .66413 L
F
0 g
.61748 .66413 m
.62061 .66799 L
.6145 .67007 L
.61136 .66622 L
.61748 .66413 L
s
.288 .172 0 .066 k
.62362 .66202 m
.62673 .6659 L
.62061 .66799 L
.61748 .66413 L
.62362 .66202 L
F
0 g
.62362 .66202 m
.62673 .6659 L
.62061 .66799 L
.61748 .66413 L
.62362 .66202 L
s
.288 .172 0 .066 k
.62977 .65991 m
.63288 .6638 L
.62673 .6659 L
.62362 .66202 L
.62977 .65991 L
F
0 g
.62977 .65991 m
.63288 .6638 L
.62673 .6659 L
.62362 .66202 L
.62977 .65991 L
s
.288 .172 0 .066 k
.63593 .65781 m
.63904 .6617 L
.63288 .6638 L
.62977 .65991 L
.63593 .65781 L
F
0 g
.63593 .65781 m
.63904 .6617 L
.63288 .6638 L
.62977 .65991 L
.63593 .65781 L
s
.288 .172 0 .066 k
.64211 .65568 m
.6452 .65959 L
.63904 .6617 L
.63593 .65781 L
.64211 .65568 L
F
0 g
.64211 .65568 m
.6452 .65959 L
.63904 .6617 L
.63593 .65781 L
.64211 .65568 L
s
.288 .172 0 .066 k
.64831 .65357 m
.65138 .65747 L
.6452 .65959 L
.64211 .65568 L
.64831 .65357 L
F
0 g
.64831 .65357 m
.65138 .65747 L
.6452 .65959 L
.64211 .65568 L
.64831 .65357 L
s
.288 .172 0 .066 k
.65453 .65144 m
.65759 .65536 L
.65138 .65747 L
.64831 .65357 L
.65453 .65144 L
F
0 g
.65453 .65144 m
.65759 .65536 L
.65138 .65747 L
.64831 .65357 L
.65453 .65144 L
s
.288 .172 0 .066 k
.66075 .6493 m
.6638 .65323 L
.65759 .65536 L
.65453 .65144 L
.66075 .6493 L
F
0 g
.66075 .6493 m
.6638 .65323 L
.65759 .65536 L
.65453 .65144 L
.66075 .6493 L
s
.288 .172 0 .066 k
.66699 .64717 m
.67004 .65111 L
.6638 .65323 L
.66075 .6493 L
.66699 .64717 L
F
0 g
.66699 .64717 m
.67004 .65111 L
.6638 .65323 L
.66075 .6493 L
.66699 .64717 L
s
.288 .172 0 .066 k
.67325 .64503 m
.67628 .64897 L
.67004 .65111 L
.66699 .64717 L
.67325 .64503 L
F
0 g
.67325 .64503 m
.67628 .64897 L
.67004 .65111 L
.66699 .64717 L
.67325 .64503 L
s
.288 .172 0 .066 k
.67952 .64287 m
.68255 .64684 L
.67628 .64897 L
.67325 .64503 L
.67952 .64287 L
F
0 g
.67952 .64287 m
.68255 .64684 L
.67628 .64897 L
.67325 .64503 L
.67952 .64287 L
s
.288 .172 0 .066 k
.68581 .64071 m
.68882 .64469 L
.68255 .64684 L
.67952 .64287 L
.68581 .64071 L
F
0 g
.68581 .64071 m
.68882 .64469 L
.68255 .64684 L
.67952 .64287 L
.68581 .64071 L
s
.288 .172 0 .066 k
.69212 .63856 m
.69512 .64253 L
.68882 .64469 L
.68581 .64071 L
.69212 .63856 L
F
0 g
.69212 .63856 m
.69512 .64253 L
.68882 .64469 L
.68581 .64071 L
.69212 .63856 L
s
.288 .172 0 .066 k
.69844 .63639 m
.70144 .64038 L
.69512 .64253 L
.69212 .63856 L
.69844 .63639 L
F
0 g
.69844 .63639 m
.70144 .64038 L
.69512 .64253 L
.69212 .63856 L
.69844 .63639 L
s
.288 .172 0 .066 k
.70479 .63422 m
.70776 .63823 L
.70144 .64038 L
.69844 .63639 L
.70479 .63422 L
F
0 g
.70479 .63422 m
.70776 .63823 L
.70144 .64038 L
.69844 .63639 L
.70479 .63422 L
s
.288 .172 0 .066 k
.71114 .63204 m
.71411 .63606 L
.70776 .63823 L
.70479 .63422 L
.71114 .63204 L
F
0 g
.71114 .63204 m
.71411 .63606 L
.70776 .63823 L
.70479 .63422 L
.71114 .63204 L
s
.288 .172 0 .066 k
.71751 .62986 m
.72046 .63389 L
.71411 .63606 L
.71114 .63204 L
.71751 .62986 L
F
0 g
.71751 .62986 m
.72046 .63389 L
.71411 .63606 L
.71114 .63204 L
.71751 .62986 L
s
.288 .172 0 .066 k
.72389 .62768 m
.72684 .63171 L
.72046 .63389 L
.71751 .62986 L
.72389 .62768 L
F
0 g
.72389 .62768 m
.72684 .63171 L
.72046 .63389 L
.71751 .62986 L
.72389 .62768 L
s
.288 .172 0 .066 k
.7303 .62548 m
.73323 .62953 L
.72684 .63171 L
.72389 .62768 L
.7303 .62548 L
F
0 g
.7303 .62548 m
.73323 .62953 L
.72684 .63171 L
.72389 .62768 L
.7303 .62548 L
s
.288 .172 0 .066 k
.73672 .62329 m
.73964 .62734 L
.73323 .62953 L
.7303 .62548 L
.73672 .62329 L
F
0 g
.73672 .62329 m
.73964 .62734 L
.73323 .62953 L
.7303 .62548 L
.73672 .62329 L
s
.288 .172 0 .066 k
.74315 .62108 m
.74606 .62515 L
.73964 .62734 L
.73672 .62329 L
.74315 .62108 L
F
0 g
.74315 .62108 m
.74606 .62515 L
.73964 .62734 L
.73672 .62329 L
.74315 .62108 L
s
.288 .172 0 .066 k
.7496 .61887 m
.7525 .62294 L
.74606 .62515 L
.74315 .62108 L
.7496 .61887 L
F
0 g
.7496 .61887 m
.7525 .62294 L
.74606 .62515 L
.74315 .62108 L
.7496 .61887 L
s
.288 .172 0 .066 k
.75607 .61666 m
.75896 .62074 L
.7525 .62294 L
.7496 .61887 L
.75607 .61666 L
F
0 g
.75607 .61666 m
.75896 .62074 L
.7525 .62294 L
.7496 .61887 L
.75607 .61666 L
s
.288 .172 0 .066 k
.76256 .61443 m
.76543 .61852 L
.75896 .62074 L
.75607 .61666 L
.76256 .61443 L
F
0 g
.76256 .61443 m
.76543 .61852 L
.75896 .62074 L
.75607 .61666 L
.76256 .61443 L
s
.288 .172 0 .066 k
.76906 .61221 m
.77192 .61631 L
.76543 .61852 L
.76256 .61443 L
.76906 .61221 L
F
0 g
.76906 .61221 m
.77192 .61631 L
.76543 .61852 L
.76256 .61443 L
.76906 .61221 L
s
.288 .172 0 .066 k
.77557 .60997 m
.77843 .61409 L
.77192 .61631 L
.76906 .61221 L
.77557 .60997 L
F
0 g
.77557 .60997 m
.77843 .61409 L
.77192 .61631 L
.76906 .61221 L
.77557 .60997 L
s
.288 .172 0 .066 k
.78211 .60773 m
.78495 .61187 L
.77843 .61409 L
.77557 .60997 L
.78211 .60773 L
F
0 g
.78211 .60773 m
.78495 .61187 L
.77843 .61409 L
.77557 .60997 L
.78211 .60773 L
s
.288 .172 0 .066 k
.78866 .60549 m
.79148 .60963 L
.78495 .61187 L
.78211 .60773 L
.78866 .60549 L
F
0 g
.78866 .60549 m
.79148 .60963 L
.78495 .61187 L
.78211 .60773 L
.78866 .60549 L
s
.288 .172 0 .066 k
.79522 .60324 m
.79805 .60739 L
.79148 .60963 L
.78866 .60549 L
.79522 .60324 L
F
0 g
.79522 .60324 m
.79805 .60739 L
.79148 .60963 L
.78866 .60549 L
.79522 .60324 L
s
.288 .172 0 .066 k
.80181 .60098 m
.80462 .60514 L
.79805 .60739 L
.79522 .60324 L
.80181 .60098 L
F
0 g
.80181 .60098 m
.80462 .60514 L
.79805 .60739 L
.79522 .60324 L
.80181 .60098 L
s
.288 .172 0 .066 k
.80841 .59873 m
.81121 .60289 L
.80462 .60514 L
.80181 .60098 L
.80841 .59873 L
F
0 g
.80841 .59873 m
.81121 .60289 L
.80462 .60514 L
.80181 .60098 L
.80841 .59873 L
s
.286 .17 0 .067 k
.81503 .59644 m
.81781 .60061 L
.81121 .60289 L
.80841 .59873 L
.81503 .59644 L
F
0 g
.81503 .59644 m
.81781 .60061 L
.81121 .60289 L
.80841 .59873 L
.81503 .59644 L
s
.151 .097 0 .104 k
.82152 .59232 m
.82429 .59651 L
.81781 .60061 L
.81503 .59644 L
.82152 .59232 L
F
0 g
.82152 .59232 m
.82429 .59651 L
.81781 .60061 L
.81503 .59644 L
.82152 .59232 L
s
0 .288 .615 .017 k
.81844 .47695 m
.82112 .48127 L
.82429 .59651 L
.82152 .59232 L
.81844 .47695 L
F
0 g
.81844 .47695 m
.82112 .48127 L
.82429 .59651 L
.82152 .59232 L
.81844 .47695 L
s
0 .236 .374 .068 k
.26454 .57748 m
.26797 .58102 L
.25376 .68337 L
.2502 .67994 L
.26454 .57748 L
F
0 g
.26454 .57748 m
.26797 .58102 L
.25376 .68337 L
.2502 .67994 L
.26454 .57748 L
s
.118 .105 0 .138 k
.26964 .57403 m
.27305 .57758 L
.26797 .58102 L
.26454 .57748 L
.26964 .57403 L
F
0 g
.26964 .57403 m
.27305 .57758 L
.26797 .58102 L
.26454 .57748 L
.26964 .57403 L
s
.242 .165 0 .093 k
.2746 .57208 m
.27801 .57564 L
.27305 .57758 L
.26964 .57403 L
.2746 .57208 L
F
0 g
.2746 .57208 m
.27801 .57564 L
.27305 .57758 L
.26964 .57403 L
.2746 .57208 L
s
.244 .167 0 .092 k
.27957 .57015 m
.28298 .57372 L
.27801 .57564 L
.2746 .57208 L
.27957 .57015 L
F
0 g
.27957 .57015 m
.28298 .57372 L
.27801 .57564 L
.2746 .57208 L
.27957 .57015 L
s
.244 .167 0 .092 k
.28455 .56822 m
.28795 .57179 L
.28298 .57372 L
.27957 .57015 L
.28455 .56822 L
F
0 g
.28455 .56822 m
.28795 .57179 L
.28298 .57372 L
.27957 .57015 L
.28455 .56822 L
s
.244 .167 0 .092 k
.28955 .56628 m
.29293 .56986 L
.28795 .57179 L
.28455 .56822 L
.28955 .56628 L
F
0 g
.28955 .56628 m
.29293 .56986 L
.28795 .57179 L
.28455 .56822 L
.28955 .56628 L
s
.244 .167 0 .092 k
.29455 .56434 m
.29794 .56792 L
.29293 .56986 L
.28955 .56628 L
.29455 .56434 L
F
0 g
.29455 .56434 m
.29794 .56792 L
.29293 .56986 L
.28955 .56628 L
.29455 .56434 L
s
.244 .167 0 .092 k
.29957 .56239 m
.30294 .56598 L
.29794 .56792 L
.29455 .56434 L
.29957 .56239 L
F
0 g
.29957 .56239 m
.30294 .56598 L
.29794 .56792 L
.29455 .56434 L
.29957 .56239 L
s
.244 .167 0 .092 k
.30459 .56045 m
.30796 .56404 L
.30294 .56598 L
.29957 .56239 L
.30459 .56045 L
F
0 g
.30459 .56045 m
.30796 .56404 L
.30294 .56598 L
.29957 .56239 L
.30459 .56045 L
s
.244 .167 0 .092 k
.30963 .55848 m
.313 .56209 L
.30796 .56404 L
.30459 .56045 L
.30963 .55848 L
F
0 g
.30963 .55848 m
.313 .56209 L
.30796 .56404 L
.30459 .56045 L
.30963 .55848 L
s
.244 .167 0 .092 k
.31468 .55652 m
.31803 .56014 L
.313 .56209 L
.30963 .55848 L
.31468 .55652 L
F
0 g
.31468 .55652 m
.31803 .56014 L
.313 .56209 L
.30963 .55848 L
.31468 .55652 L
s
.244 .167 0 .092 k
.31974 .55457 m
.32308 .55818 L
.31803 .56014 L
.31468 .55652 L
.31974 .55457 L
F
0 g
.31974 .55457 m
.32308 .55818 L
.31803 .56014 L
.31468 .55652 L
.31974 .55457 L
s
.244 .167 0 .092 k
.3248 .5526 m
.32815 .55622 L
.32308 .55818 L
.31974 .55457 L
.3248 .5526 L
F
0 g
.3248 .5526 m
.32815 .55622 L
.32308 .55818 L
.31974 .55457 L
.3248 .5526 L
s
.244 .167 0 .092 k
.32989 .55062 m
.33323 .55426 L
.32815 .55622 L
.3248 .5526 L
.32989 .55062 L
F
0 g
.32989 .55062 m
.33323 .55426 L
.32815 .55622 L
.3248 .5526 L
.32989 .55062 L
s
.244 .167 0 .092 k
.33498 .54865 m
.33831 .55229 L
.33323 .55426 L
.32989 .55062 L
.33498 .54865 L
F
0 g
.33498 .54865 m
.33831 .55229 L
.33323 .55426 L
.32989 .55062 L
.33498 .54865 L
s
.244 .167 0 .092 k
.34008 .54666 m
.3434 .55031 L
.33831 .55229 L
.33498 .54865 L
.34008 .54666 L
F
0 g
.34008 .54666 m
.3434 .55031 L
.33831 .55229 L
.33498 .54865 L
.34008 .54666 L
s
.244 .167 0 .092 k
.3452 .54468 m
.34851 .54834 L
.3434 .55031 L
.34008 .54666 L
.3452 .54468 L
F
0 g
.3452 .54468 m
.34851 .54834 L
.3434 .55031 L
.34008 .54666 L
.3452 .54468 L
s
.244 .167 0 .092 k
.35032 .54269 m
.35363 .54636 L
.34851 .54834 L
.3452 .54468 L
.35032 .54269 L
F
0 g
.35032 .54269 m
.35363 .54636 L
.34851 .54834 L
.3452 .54468 L
.35032 .54269 L
s
.244 .167 0 .092 k
.35546 .5407 m
.35876 .54438 L
.35363 .54636 L
.35032 .54269 L
.35546 .5407 L
F
0 g
.35546 .5407 m
.35876 .54438 L
.35363 .54636 L
.35032 .54269 L
.35546 .5407 L
s
.244 .167 0 .092 k
.36061 .5387 m
.36391 .54238 L
.35876 .54438 L
.35546 .5407 L
.36061 .5387 L
F
0 g
.36061 .5387 m
.36391 .54238 L
.35876 .54438 L
.35546 .5407 L
.36061 .5387 L
s
.244 .167 0 .092 k
.36577 .5367 m
.36905 .54039 L
.36391 .54238 L
.36061 .5387 L
.36577 .5367 L
F
0 g
.36577 .5367 m
.36905 .54039 L
.36391 .54238 L
.36061 .5387 L
.36577 .5367 L
s
.244 .167 0 .092 k
.37094 .53469 m
.37422 .53839 L
.36905 .54039 L
.36577 .5367 L
.37094 .53469 L
F
0 g
.37094 .53469 m
.37422 .53839 L
.36905 .54039 L
.36577 .5367 L
.37094 .53469 L
s
.244 .167 0 .092 k
.37612 .53267 m
.3794 .53638 L
.37422 .53839 L
.37094 .53469 L
.37612 .53267 L
F
0 g
.37612 .53267 m
.3794 .53638 L
.37422 .53839 L
.37094 .53469 L
.37612 .53267 L
s
.244 .167 0 .092 k
.38132 .53066 m
.38459 .53438 L
.3794 .53638 L
.37612 .53267 L
.38132 .53066 L
F
0 g
.38132 .53066 m
.38459 .53438 L
.3794 .53638 L
.37612 .53267 L
.38132 .53066 L
s
.244 .167 0 .092 k
.38652 .52864 m
.38978 .53237 L
.38459 .53438 L
.38132 .53066 L
.38652 .52864 L
F
0 g
.38652 .52864 m
.38978 .53237 L
.38459 .53438 L
.38132 .53066 L
.38652 .52864 L
s
.244 .167 0 .092 k
.39174 .52662 m
.395 .53035 L
.38978 .53237 L
.38652 .52864 L
.39174 .52662 L
F
0 g
.39174 .52662 m
.395 .53035 L
.38978 .53237 L
.38652 .52864 L
.39174 .52662 L
s
.244 .167 0 .092 k
.39697 .52458 m
.40022 .52833 L
.395 .53035 L
.39174 .52662 L
.39697 .52458 L
F
0 g
.39697 .52458 m
.40022 .52833 L
.395 .53035 L
.39174 .52662 L
.39697 .52458 L
s
.244 .167 0 .092 k
.40221 .52255 m
.40545 .5263 L
.40022 .52833 L
.39697 .52458 L
.40221 .52255 L
F
0 g
.40221 .52255 m
.40545 .5263 L
.40022 .52833 L
.39697 .52458 L
.40221 .52255 L
s
.244 .167 0 .092 k
.40746 .52051 m
.4107 .52427 L
.40545 .5263 L
.40221 .52255 L
.40746 .52051 L
F
0 g
.40746 .52051 m
.4107 .52427 L
.40545 .5263 L
.40221 .52255 L
.40746 .52051 L
s
.244 .167 0 .092 k
.41272 .51847 m
.41595 .52224 L
.4107 .52427 L
.40746 .52051 L
.41272 .51847 L
F
0 g
.41272 .51847 m
.41595 .52224 L
.4107 .52427 L
.40746 .52051 L
.41272 .51847 L
s
.244 .167 0 .092 k
.418 .51642 m
.42122 .5202 L
.41595 .52224 L
.41272 .51847 L
.418 .51642 L
F
0 g
.418 .51642 m
.42122 .5202 L
.41595 .52224 L
.41272 .51847 L
.418 .51642 L
s
.244 .167 0 .092 k
.42329 .51436 m
.4265 .51815 L
.42122 .5202 L
.418 .51642 L
.42329 .51436 L
F
0 g
.42329 .51436 m
.4265 .51815 L
.42122 .5202 L
.418 .51642 L
.42329 .51436 L
s
.244 .167 0 .092 k
.42859 .51232 m
.4318 .51611 L
.4265 .51815 L
.42329 .51436 L
.42859 .51232 L
F
0 g
.42859 .51232 m
.4318 .51611 L
.4265 .51815 L
.42329 .51436 L
.42859 .51232 L
s
.244 .167 0 .092 k
.4339 .51025 m
.4371 .51405 L
.4318 .51611 L
.42859 .51232 L
.4339 .51025 L
F
0 g
.4339 .51025 m
.4371 .51405 L
.4318 .51611 L
.42859 .51232 L
.4339 .51025 L
s
.244 .167 0 .092 k
.43922 .50818 m
.44242 .51199 L
.4371 .51405 L
.4339 .51025 L
.43922 .50818 L
F
0 g
.43922 .50818 m
.44242 .51199 L
.4371 .51405 L
.4339 .51025 L
.43922 .50818 L
s
.244 .167 0 .092 k
.44456 .50612 m
.44774 .50994 L
.44242 .51199 L
.43922 .50818 L
.44456 .50612 L
F
0 g
.44456 .50612 m
.44774 .50994 L
.44242 .51199 L
.43922 .50818 L
.44456 .50612 L
s
.244 .167 0 .092 k
.4499 .50404 m
.45308 .50787 L
.44774 .50994 L
.44456 .50612 L
.4499 .50404 L
F
0 g
.4499 .50404 m
.45308 .50787 L
.44774 .50994 L
.44456 .50612 L
.4499 .50404 L
s
.244 .167 0 .092 k
.45526 .50196 m
.45843 .50579 L
.45308 .50787 L
.4499 .50404 L
.45526 .50196 L
F
0 g
.45526 .50196 m
.45843 .50579 L
.45308 .50787 L
.4499 .50404 L
.45526 .50196 L
s
.244 .167 0 .092 k
.46064 .49987 m
.4638 .50372 L
.45843 .50579 L
.45526 .50196 L
.46064 .49987 L
F
0 g
.46064 .49987 m
.4638 .50372 L
.45843 .50579 L
.45526 .50196 L
.46064 .49987 L
s
.244 .167 0 .092 k
.46601 .49778 m
.46917 .50164 L
.4638 .50372 L
.46064 .49987 L
.46601 .49778 L
F
0 g
.46601 .49778 m
.46917 .50164 L
.4638 .50372 L
.46064 .49987 L
.46601 .49778 L
s
.244 .167 0 .092 k
.47142 .49569 m
.47456 .49955 L
.46917 .50164 L
.46601 .49778 L
.47142 .49569 L
F
0 g
.47142 .49569 m
.47456 .49955 L
.46917 .50164 L
.46601 .49778 L
.47142 .49569 L
s
.244 .167 0 .092 k
.47682 .49358 m
.47996 .49746 L
.47456 .49955 L
.47142 .49569 L
.47682 .49358 L
F
0 g
.47682 .49358 m
.47996 .49746 L
.47456 .49955 L
.47142 .49569 L
.47682 .49358 L
s
.244 .167 0 .092 k
.48224 .49149 m
.48537 .49537 L
.47996 .49746 L
.47682 .49358 L
.48224 .49149 L
F
0 g
.48224 .49149 m
.48537 .49537 L
.47996 .49746 L
.47682 .49358 L
.48224 .49149 L
s
.244 .167 0 .092 k
.48767 .48937 m
.4908 .49326 L
.48537 .49537 L
.48224 .49149 L
.48767 .48937 L
F
0 g
.48767 .48937 m
.4908 .49326 L
.48537 .49537 L
.48224 .49149 L
.48767 .48937 L
s
.244 .167 0 .092 k
.49312 .48727 m
.49623 .49117 L
.4908 .49326 L
.48767 .48937 L
.49312 .48727 L
F
0 g
.49312 .48727 m
.49623 .49117 L
.4908 .49326 L
.48767 .48937 L
.49312 .48727 L
s
.244 .167 0 .092 k
.49858 .48514 m
.50168 .48905 L
.49623 .49117 L
.49312 .48727 L
.49858 .48514 L
F
0 g
.49858 .48514 m
.50168 .48905 L
.49623 .49117 L
.49312 .48727 L
.49858 .48514 L
s
.245 .167 0 .092 k
.50404 .48302 m
.50714 .48694 L
.50168 .48905 L
.49858 .48514 L
.50404 .48302 L
F
0 g
.50404 .48302 m
.50714 .48694 L
.50168 .48905 L
.49858 .48514 L
.50404 .48302 L
s
.26 .175 0 .088 k
.50952 .48108 m
.51261 .485 L
.50714 .48694 L
.50404 .48302 L
.50952 .48108 L
F
0 g
.50952 .48108 m
.51261 .485 L
.50714 .48694 L
.50404 .48302 L
.50952 .48108 L
s
0 .457 .786 .214 k
.51485 .49176 m
.51794 .49568 L
.51261 .485 L
.50952 .48108 L
.51485 .49176 L
F
0 g
.51485 .49176 m
.51794 .49568 L
.51261 .485 L
.50952 .48108 L
.51485 .49176 L
s
0 .291 .54 .034 k
.51823 .67853 m
.52151 .68228 L
.51794 .49568 L
.51485 .49176 L
.51823 .67853 L
F
0 g
.51823 .67853 m
.52151 .68228 L
.51794 .49568 L
.51485 .49176 L
.51823 .67853 L
s
0 .451 .829 .171 k
.52397 .69107 m
.52726 .69482 L
.52151 .68228 L
.51823 .67853 L
.52397 .69107 L
F
0 g
.52397 .69107 m
.52726 .69482 L
.52151 .68228 L
.51823 .67853 L
.52397 .69107 L
s
.307 .181 0 .062 k
.52989 .68925 m
.53317 .69301 L
.52726 .69482 L
.52397 .69107 L
.52989 .68925 L
F
0 g
.52989 .68925 m
.53317 .69301 L
.52726 .69482 L
.52397 .69107 L
.52989 .68925 L
s
.288 .172 0 .066 k
.53582 .68722 m
.53909 .69098 L
.53317 .69301 L
.52989 .68925 L
.53582 .68722 L
F
0 g
.53582 .68722 m
.53909 .69098 L
.53317 .69301 L
.52989 .68925 L
.53582 .68722 L
s
.288 .172 0 .066 k
.54177 .68517 m
.54503 .68894 L
.53909 .69098 L
.53582 .68722 L
.54177 .68517 L
F
0 g
.54177 .68517 m
.54503 .68894 L
.53909 .69098 L
.53582 .68722 L
.54177 .68517 L
s
.288 .172 0 .066 k
.54774 .68312 m
.55099 .6869 L
.54503 .68894 L
.54177 .68517 L
.54774 .68312 L
F
0 g
.54774 .68312 m
.55099 .6869 L
.54503 .68894 L
.54177 .68517 L
.54774 .68312 L
s
.288 .172 0 .066 k
.55372 .68106 m
.55696 .68486 L
.55099 .6869 L
.54774 .68312 L
.55372 .68106 L
F
0 g
.55372 .68106 m
.55696 .68486 L
.55099 .6869 L
.54774 .68312 L
.55372 .68106 L
s
.288 .172 0 .066 k
.55971 .67901 m
.56294 .68281 L
.55696 .68486 L
.55372 .68106 L
.55971 .67901 L
F
0 g
.55971 .67901 m
.56294 .68281 L
.55696 .68486 L
.55372 .68106 L
.55971 .67901 L
s
.288 .172 0 .066 k
.56573 .67694 m
.56894 .68075 L
.56294 .68281 L
.55971 .67901 L
.56573 .67694 L
F
0 g
.56573 .67694 m
.56894 .68075 L
.56294 .68281 L
.55971 .67901 L
.56573 .67694 L
s
.288 .172 0 .066 k
.57175 .67487 m
.57496 .67868 L
.56894 .68075 L
.56573 .67694 L
.57175 .67487 L
F
0 g
.57175 .67487 m
.57496 .67868 L
.56894 .68075 L
.56573 .67694 L
.57175 .67487 L
s
.288 .172 0 .066 k
.57779 .6728 m
.58099 .67663 L
.57496 .67868 L
.57175 .67487 L
.57779 .6728 L
F
0 g
.57779 .6728 m
.58099 .67663 L
.57496 .67868 L
.57175 .67487 L
.57779 .6728 L
s
.288 .172 0 .066 k
.58384 .67072 m
.58704 .67455 L
.58099 .67663 L
.57779 .6728 L
.58384 .67072 L
F
0 g
.58384 .67072 m
.58704 .67455 L
.58099 .67663 L
.57779 .6728 L
.58384 .67072 L
s
.288 .172 0 .066 k
.58991 .66863 m
.5931 .67247 L
.58704 .67455 L
.58384 .67072 L
.58991 .66863 L
F
0 g
.58991 .66863 m
.5931 .67247 L
.58704 .67455 L
.58384 .67072 L
.58991 .66863 L
s
.288 .172 0 .066 k
.59599 .66655 m
.59916 .6704 L
.5931 .67247 L
.58991 .66863 L
.59599 .66655 L
F
0 g
.59599 .66655 m
.59916 .6704 L
.5931 .67247 L
.58991 .66863 L
.59599 .66655 L
s
.288 .172 0 .066 k
.6021 .66445 m
.60526 .66831 L
.59916 .6704 L
.59599 .66655 L
.6021 .66445 L
F
0 g
.6021 .66445 m
.60526 .66831 L
.59916 .6704 L
.59599 .66655 L
.6021 .66445 L
s
.288 .172 0 .066 k
.60821 .66234 m
.61136 .66622 L
.60526 .66831 L
.6021 .66445 L
.60821 .66234 L
F
0 g
.60821 .66234 m
.61136 .66622 L
.60526 .66831 L
.6021 .66445 L
.60821 .66234 L
s
.288 .172 0 .066 k
.61434 .66024 m
.61748 .66413 L
.61136 .66622 L
.60821 .66234 L
.61434 .66024 L
F
0 g
.61434 .66024 m
.61748 .66413 L
.61136 .66622 L
.60821 .66234 L
.61434 .66024 L
s
.288 .172 0 .066 k
.62049 .65813 m
.62362 .66202 L
.61748 .66413 L
.61434 .66024 L
.62049 .65813 L
F
0 g
.62049 .65813 m
.62362 .66202 L
.61748 .66413 L
.61434 .66024 L
.62049 .65813 L
s
.288 .172 0 .066 k
.62664 .65602 m
.62977 .65991 L
.62362 .66202 L
.62049 .65813 L
.62664 .65602 L
F
0 g
.62664 .65602 m
.62977 .65991 L
.62362 .66202 L
.62049 .65813 L
.62664 .65602 L
s
.288 .172 0 .066 k
.63282 .65389 m
.63593 .65781 L
.62977 .65991 L
.62664 .65602 L
.63282 .65389 L
F
0 g
.63282 .65389 m
.63593 .65781 L
.62977 .65991 L
.62664 .65602 L
.63282 .65389 L
s
.288 .172 0 .066 k
.63902 .65176 m
.64211 .65568 L
.63593 .65781 L
.63282 .65389 L
.63902 .65176 L
F
0 g
.63902 .65176 m
.64211 .65568 L
.63593 .65781 L
.63282 .65389 L
.63902 .65176 L
s
.288 .172 0 .066 k
.64522 .64963 m
.64831 .65357 L
.64211 .65568 L
.63902 .65176 L
.64522 .64963 L
F
0 g
.64522 .64963 m
.64831 .65357 L
.64211 .65568 L
.63902 .65176 L
.64522 .64963 L
s
.288 .172 0 .066 k
.65144 .64749 m
.65453 .65144 L
.64831 .65357 L
.64522 .64963 L
.65144 .64749 L
F
0 g
.65144 .64749 m
.65453 .65144 L
.64831 .65357 L
.64522 .64963 L
.65144 .64749 L
s
.288 .172 0 .066 k
.65768 .64535 m
.66075 .6493 L
.65453 .65144 L
.65144 .64749 L
.65768 .64535 L
F
0 g
.65768 .64535 m
.66075 .6493 L
.65453 .65144 L
.65144 .64749 L
.65768 .64535 L
s
.288 .172 0 .066 k
.66393 .6432 m
.66699 .64717 L
.66075 .6493 L
.65768 .64535 L
.66393 .6432 L
F
0 g
.66393 .6432 m
.66699 .64717 L
.66075 .6493 L
.65768 .64535 L
.66393 .6432 L
s
.288 .172 0 .066 k
.6702 .64105 m
.67325 .64503 L
.66699 .64717 L
.66393 .6432 L
.6702 .64105 L
F
0 g
.6702 .64105 m
.67325 .64503 L
.66699 .64717 L
.66393 .6432 L
.6702 .64105 L
s
.288 .172 0 .066 k
.67648 .63889 m
.67952 .64287 L
.67325 .64503 L
.6702 .64105 L
.67648 .63889 L
F
0 g
.67648 .63889 m
.67952 .64287 L
.67325 .64503 L
.6702 .64105 L
.67648 .63889 L
s
.288 .172 0 .066 k
.68279 .63673 m
.68581 .64071 L
.67952 .64287 L
.67648 .63889 L
.68279 .63673 L
F
0 g
.68279 .63673 m
.68581 .64071 L
.67952 .64287 L
.67648 .63889 L
.68279 .63673 L
s
.288 .172 0 .066 k
.68911 .63455 m
.69212 .63856 L
.68581 .64071 L
.68279 .63673 L
.68911 .63455 L
F
0 g
.68911 .63455 m
.69212 .63856 L
.68581 .64071 L
.68279 .63673 L
.68911 .63455 L
s
.288 .172 0 .066 k
.69544 .63238 m
.69844 .63639 L
.69212 .63856 L
.68911 .63455 L
.69544 .63238 L
F
0 g
.69544 .63238 m
.69844 .63639 L
.69212 .63856 L
.68911 .63455 L
.69544 .63238 L
s
.288 .172 0 .066 k
.70179 .6302 m
.70479 .63422 L
.69844 .63639 L
.69544 .63238 L
.70179 .6302 L
F
0 g
.70179 .6302 m
.70479 .63422 L
.69844 .63639 L
.69544 .63238 L
.70179 .6302 L
s
.288 .172 0 .066 k
.70815 .62801 m
.71114 .63204 L
.70479 .63422 L
.70179 .6302 L
.70815 .62801 L
F
0 g
.70815 .62801 m
.71114 .63204 L
.70479 .63422 L
.70179 .6302 L
.70815 .62801 L
s
.288 .172 0 .066 k
.71454 .62582 m
.71751 .62986 L
.71114 .63204 L
.70815 .62801 L
.71454 .62582 L
F
0 g
.71454 .62582 m
.71751 .62986 L
.71114 .63204 L
.70815 .62801 L
.71454 .62582 L
s
.288 .172 0 .066 k
.72093 .62362 m
.72389 .62768 L
.71751 .62986 L
.71454 .62582 L
.72093 .62362 L
F
0 g
.72093 .62362 m
.72389 .62768 L
.71751 .62986 L
.71454 .62582 L
.72093 .62362 L
s
.288 .172 0 .066 k
.72735 .62142 m
.7303 .62548 L
.72389 .62768 L
.72093 .62362 L
.72735 .62142 L
F
0 g
.72735 .62142 m
.7303 .62548 L
.72389 .62768 L
.72093 .62362 L
.72735 .62142 L
s
.288 .172 0 .066 k
.73378 .61921 m
.73672 .62329 L
.7303 .62548 L
.72735 .62142 L
.73378 .61921 L
F
0 g
.73378 .61921 m
.73672 .62329 L
.7303 .62548 L
.72735 .62142 L
.73378 .61921 L
s
.288 .172 0 .066 k
.74023 .617 m
.74315 .62108 L
.73672 .62329 L
.73378 .61921 L
.74023 .617 L
F
0 g
.74023 .617 m
.74315 .62108 L
.73672 .62329 L
.73378 .61921 L
.74023 .617 L
s
.288 .172 0 .066 k
.74668 .61477 m
.7496 .61887 L
.74315 .62108 L
.74023 .617 L
.74668 .61477 L
F
0 g
.74668 .61477 m
.7496 .61887 L
.74315 .62108 L
.74023 .617 L
.74668 .61477 L
s
.288 .172 0 .066 k
.75317 .61255 m
.75607 .61666 L
.7496 .61887 L
.74668 .61477 L
.75317 .61255 L
F
0 g
.75317 .61255 m
.75607 .61666 L
.7496 .61887 L
.74668 .61477 L
.75317 .61255 L
s
.288 .172 0 .066 k
.75966 .61031 m
.76256 .61443 L
.75607 .61666 L
.75317 .61255 L
.75966 .61031 L
F
0 g
.75966 .61031 m
.76256 .61443 L
.75607 .61666 L
.75317 .61255 L
.75966 .61031 L
s
.288 .172 0 .066 k
.76618 .60808 m
.76906 .61221 L
.76256 .61443 L
.75966 .61031 L
.76618 .60808 L
F
0 g
.76618 .60808 m
.76906 .61221 L
.76256 .61443 L
.75966 .61031 L
.76618 .60808 L
s
.288 .172 0 .066 k
.77271 .60584 m
.77557 .60997 L
.76906 .61221 L
.76618 .60808 L
.77271 .60584 L
F
0 g
.77271 .60584 m
.77557 .60997 L
.76906 .61221 L
.76618 .60808 L
.77271 .60584 L
s
.288 .172 0 .066 k
.77925 .60358 m
.78211 .60773 L
.77557 .60997 L
.77271 .60584 L
.77925 .60358 L
F
0 g
.77925 .60358 m
.78211 .60773 L
.77557 .60997 L
.77271 .60584 L
.77925 .60358 L
s
.288 .172 0 .066 k
.78582 .60133 m
.78866 .60549 L
.78211 .60773 L
.77925 .60358 L
.78582 .60133 L
F
0 g
.78582 .60133 m
.78866 .60549 L
.78211 .60773 L
.77925 .60358 L
.78582 .60133 L
s
.288 .172 0 .066 k
.7924 .59907 m
.79522 .60324 L
.78866 .60549 L
.78582 .60133 L
.7924 .59907 L
F
0 g
.7924 .59907 m
.79522 .60324 L
.78866 .60549 L
.78582 .60133 L
.7924 .59907 L
s
.288 .172 0 .066 k
.79899 .59681 m
.80181 .60098 L
.79522 .60324 L
.7924 .59907 L
.79899 .59681 L
F
0 g
.79899 .59681 m
.80181 .60098 L
.79522 .60324 L
.7924 .59907 L
.79899 .59681 L
s
.288 .172 0 .066 k
.80561 .59453 m
.80841 .59873 L
.80181 .60098 L
.79899 .59681 L
.80561 .59453 L
F
0 g
.80561 .59453 m
.80841 .59873 L
.80181 .60098 L
.79899 .59681 L
.80561 .59453 L
s
.286 .17 0 .067 k
.81224 .59223 m
.81503 .59644 L
.80841 .59873 L
.80561 .59453 L
.81224 .59223 L
F
0 g
.81224 .59223 m
.81503 .59644 L
.80841 .59873 L
.80561 .59453 L
.81224 .59223 L
s
.151 .097 0 .104 k
.81873 .58811 m
.82152 .59232 L
.81503 .59644 L
.81224 .59223 L
.81873 .58811 L
F
0 g
.81873 .58811 m
.82152 .59232 L
.81503 .59644 L
.81224 .59223 L
.81873 .58811 L
s
0 .288 .615 .017 k
.81575 .47262 m
.81844 .47695 L
.82152 .59232 L
.81873 .58811 L
.81575 .47262 L
F
0 g
.81575 .47262 m
.81844 .47695 L
.82152 .59232 L
.81873 .58811 L
.81575 .47262 L
s
0 .236 .374 .068 k
.26111 .57392 m
.26454 .57748 L
.2502 .67994 L
.24663 .67649 L
.26111 .57392 L
F
0 g
.26111 .57392 m
.26454 .57748 L
.2502 .67994 L
.24663 .67649 L
.26111 .57392 L
s
.118 .105 0 .138 k
.26621 .57048 m
.26964 .57403 L
.26454 .57748 L
.26111 .57392 L
.26621 .57048 L
F
0 g
.26621 .57048 m
.26964 .57403 L
.26454 .57748 L
.26111 .57392 L
.26621 .57048 L
s
.242 .165 0 .093 k
.27118 .56851 m
.2746 .57208 L
.26964 .57403 L
.26621 .57048 L
.27118 .56851 L
F
0 g
.27118 .56851 m
.2746 .57208 L
.26964 .57403 L
.26621 .57048 L
.27118 .56851 L
s
.244 .167 0 .092 k
.27616 .56658 m
.27957 .57015 L
.2746 .57208 L
.27118 .56851 L
.27616 .56658 L
F
0 g
.27616 .56658 m
.27957 .57015 L
.2746 .57208 L
.27118 .56851 L
.27616 .56658 L
s
.244 .167 0 .092 k
.28114 .56464 m
.28455 .56822 L
.27957 .57015 L
.27616 .56658 L
.28114 .56464 L
F
0 g
.28114 .56464 m
.28455 .56822 L
.27957 .57015 L
.27616 .56658 L
.28114 .56464 L
s
.244 .167 0 .092 k
.28615 .5627 m
.28955 .56628 L
.28455 .56822 L
.28114 .56464 L
.28615 .5627 L
F
0 g
.28615 .5627 m
.28955 .56628 L
.28455 .56822 L
.28114 .56464 L
.28615 .5627 L
s
.244 .167 0 .092 k
.29115 .56074 m
.29455 .56434 L
.28955 .56628 L
.28615 .5627 L
.29115 .56074 L
F
0 g
.29115 .56074 m
.29455 .56434 L
.28955 .56628 L
.28615 .5627 L
.29115 .56074 L
s
.244 .167 0 .092 k
.29617 .55879 m
.29957 .56239 L
.29455 .56434 L
.29115 .56074 L
.29617 .55879 L
F
0 g
.29617 .55879 m
.29957 .56239 L
.29455 .56434 L
.29115 .56074 L
.29617 .55879 L
s
.244 .167 0 .092 k
.30121 .55683 m
.30459 .56045 L
.29957 .56239 L
.29617 .55879 L
.30121 .55683 L
F
0 g
.30121 .55683 m
.30459 .56045 L
.29957 .56239 L
.29617 .55879 L
.30121 .55683 L
s
.244 .167 0 .092 k
.30625 .55487 m
.30963 .55848 L
.30459 .56045 L
.30121 .55683 L
.30625 .55487 L
F
0 g
.30625 .55487 m
.30963 .55848 L
.30459 .56045 L
.30121 .55683 L
.30625 .55487 L
s
.244 .167 0 .092 k
.3113 .5529 m
.31468 .55652 L
.30963 .55848 L
.30625 .55487 L
.3113 .5529 L
F
0 g
.3113 .5529 m
.31468 .55652 L
.30963 .55848 L
.30625 .55487 L
.3113 .5529 L
s
.244 .167 0 .092 k
.31637 .55092 m
.31974 .55457 L
.31468 .55652 L
.3113 .5529 L
.31637 .55092 L
F
0 g
.31637 .55092 m
.31974 .55457 L
.31468 .55652 L
.3113 .5529 L
.31637 .55092 L
s
.244 .167 0 .092 k
.32145 .54895 m
.3248 .5526 L
.31974 .55457 L
.31637 .55092 L
.32145 .54895 L
F
0 g
.32145 .54895 m
.3248 .5526 L
.31974 .55457 L
.31637 .55092 L
.32145 .54895 L
s
.244 .167 0 .092 k
.32654 .54697 m
.32989 .55062 L
.3248 .5526 L
.32145 .54895 L
.32654 .54697 L
F
0 g
.32654 .54697 m
.32989 .55062 L
.3248 .5526 L
.32145 .54895 L
.32654 .54697 L
s
.244 .167 0 .092 k
.33163 .54499 m
.33498 .54865 L
.32989 .55062 L
.32654 .54697 L
.33163 .54499 L
F
0 g
.33163 .54499 m
.33498 .54865 L
.32989 .55062 L
.32654 .54697 L
.33163 .54499 L
s
.244 .167 0 .092 k
.33674 .543 m
.34008 .54666 L
.33498 .54865 L
.33163 .54499 L
.33674 .543 L
F
0 g
.33674 .543 m
.34008 .54666 L
.33498 .54865 L
.33163 .54499 L
.33674 .543 L
s
.244 .167 0 .092 k
.34186 .541 m
.3452 .54468 L
.34008 .54666 L
.33674 .543 L
.34186 .541 L
F
0 g
.34186 .541 m
.3452 .54468 L
.34008 .54666 L
.33674 .543 L
.34186 .541 L
s
.244 .167 0 .092 k
.347 .53901 m
.35032 .54269 L
.3452 .54468 L
.34186 .541 L
.347 .53901 L
F
0 g
.347 .53901 m
.35032 .54269 L
.3452 .54468 L
.34186 .541 L
.347 .53901 L
s
.244 .167 0 .092 k
.35215 .537 m
.35546 .5407 L
.35032 .54269 L
.347 .53901 L
.35215 .537 L
F
0 g
.35215 .537 m
.35546 .5407 L
.35032 .54269 L
.347 .53901 L
.35215 .537 L
s
.244 .167 0 .092 k
.3573 .53499 m
.36061 .5387 L
.35546 .5407 L
.35215 .537 L
.3573 .53499 L
F
0 g
.3573 .53499 m
.36061 .5387 L
.35546 .5407 L
.35215 .537 L
.3573 .53499 L
s
.244 .167 0 .092 k
.36247 .53299 m
.36577 .5367 L
.36061 .5387 L
.3573 .53499 L
.36247 .53299 L
F
0 g
.36247 .53299 m
.36577 .5367 L
.36061 .5387 L
.3573 .53499 L
.36247 .53299 L
s
.244 .167 0 .092 k
.36765 .53097 m
.37094 .53469 L
.36577 .5367 L
.36247 .53299 L
.36765 .53097 L
F
0 g
.36765 .53097 m
.37094 .53469 L
.36577 .5367 L
.36247 .53299 L
.36765 .53097 L
s
.244 .167 0 .092 k
.37283 .52895 m
.37612 .53267 L
.37094 .53469 L
.36765 .53097 L
.37283 .52895 L
F
0 g
.37283 .52895 m
.37612 .53267 L
.37094 .53469 L
.36765 .53097 L
.37283 .52895 L
s
.244 .167 0 .092 k
.37804 .52692 m
.38132 .53066 L
.37612 .53267 L
.37283 .52895 L
.37804 .52692 L
F
0 g
.37804 .52692 m
.38132 .53066 L
.37612 .53267 L
.37283 .52895 L
.37804 .52692 L
s
.244 .167 0 .092 k
.38325 .52489 m
.38652 .52864 L
.38132 .53066 L
.37804 .52692 L
.38325 .52489 L
F
0 g
.38325 .52489 m
.38652 .52864 L
.38132 .53066 L
.37804 .52692 L
.38325 .52489 L
s
.244 .167 0 .092 k
.38847 .52287 m
.39174 .52662 L
.38652 .52864 L
.38325 .52489 L
.38847 .52287 L
F
0 g
.38847 .52287 m
.39174 .52662 L
.38652 .52864 L
.38325 .52489 L
.38847 .52287 L
s
.244 .167 0 .092 k
.39371 .52083 m
.39697 .52458 L
.39174 .52662 L
.38847 .52287 L
.39371 .52083 L
F
0 g
.39371 .52083 m
.39697 .52458 L
.39174 .52662 L
.38847 .52287 L
.39371 .52083 L
s
.244 .167 0 .092 k
.39895 .51878 m
.40221 .52255 L
.39697 .52458 L
.39371 .52083 L
.39895 .51878 L
F
0 g
.39895 .51878 m
.40221 .52255 L
.39697 .52458 L
.39371 .52083 L
.39895 .51878 L
s
.244 .167 0 .092 k
.40421 .51674 m
.40746 .52051 L
.40221 .52255 L
.39895 .51878 L
.40421 .51674 L
F
0 g
.40421 .51674 m
.40746 .52051 L
.40221 .52255 L
.39895 .51878 L
.40421 .51674 L
s
.244 .167 0 .092 k
.40948 .51468 m
.41272 .51847 L
.40746 .52051 L
.40421 .51674 L
.40948 .51468 L
F
0 g
.40948 .51468 m
.41272 .51847 L
.40746 .52051 L
.40421 .51674 L
.40948 .51468 L
s
.244 .167 0 .092 k
.41477 .51263 m
.418 .51642 L
.41272 .51847 L
.40948 .51468 L
.41477 .51263 L
F
0 g
.41477 .51263 m
.418 .51642 L
.41272 .51847 L
.40948 .51468 L
.41477 .51263 L
s
.244 .167 0 .092 k
.42006 .51056 m
.42329 .51436 L
.418 .51642 L
.41477 .51263 L
.42006 .51056 L
F
0 g
.42006 .51056 m
.42329 .51436 L
.418 .51642 L
.41477 .51263 L
.42006 .51056 L
s
.244 .167 0 .092 k
.42537 .50851 m
.42859 .51232 L
.42329 .51436 L
.42006 .51056 L
.42537 .50851 L
F
0 g
.42537 .50851 m
.42859 .51232 L
.42329 .51436 L
.42006 .51056 L
.42537 .50851 L
s
.244 .167 0 .092 k
.43069 .50643 m
.4339 .51025 L
.42859 .51232 L
.42537 .50851 L
.43069 .50643 L
F
0 g
.43069 .50643 m
.4339 .51025 L
.42859 .51232 L
.42537 .50851 L
.43069 .50643 L
s
.244 .167 0 .092 k
.43602 .50436 m
.43922 .50818 L
.4339 .51025 L
.43069 .50643 L
.43602 .50436 L
F
0 g
.43602 .50436 m
.43922 .50818 L
.4339 .51025 L
.43069 .50643 L
.43602 .50436 L
s
.244 .167 0 .092 k
.44136 .50228 m
.44456 .50612 L
.43922 .50818 L
.43602 .50436 L
.44136 .50228 L
F
0 g
.44136 .50228 m
.44456 .50612 L
.43922 .50818 L
.43602 .50436 L
.44136 .50228 L
s
.244 .167 0 .092 k
.44671 .50019 m
.4499 .50404 L
.44456 .50612 L
.44136 .50228 L
.44671 .50019 L
F
0 g
.44671 .50019 m
.4499 .50404 L
.44456 .50612 L
.44136 .50228 L
.44671 .50019 L
s
.244 .167 0 .092 k
.45208 .4981 m
.45526 .50196 L
.4499 .50404 L
.44671 .50019 L
.45208 .4981 L
F
0 g
.45208 .4981 m
.45526 .50196 L
.4499 .50404 L
.44671 .50019 L
.45208 .4981 L
s
.244 .167 0 .092 k
.45746 .49601 m
.46064 .49987 L
.45526 .50196 L
.45208 .4981 L
.45746 .49601 L
F
0 g
.45746 .49601 m
.46064 .49987 L
.45526 .50196 L
.45208 .4981 L
.45746 .49601 L
s
.244 .167 0 .092 k
.46285 .49391 m
.46601 .49778 L
.46064 .49987 L
.45746 .49601 L
.46285 .49391 L
F
0 g
.46285 .49391 m
.46601 .49778 L
.46064 .49987 L
.45746 .49601 L
.46285 .49391 L
s
.244 .167 0 .092 k
.46825 .49181 m
.47142 .49569 L
.46601 .49778 L
.46285 .49391 L
.46825 .49181 L
F
0 g
.46825 .49181 m
.47142 .49569 L
.46601 .49778 L
.46285 .49391 L
.46825 .49181 L
s
.244 .167 0 .092 k
.47367 .48971 m
.47682 .49358 L
.47142 .49569 L
.46825 .49181 L
.47367 .48971 L
F
0 g
.47367 .48971 m
.47682 .49358 L
.47142 .49569 L
.46825 .49181 L
.47367 .48971 L
s
.244 .167 0 .092 k
.4791 .48759 m
.48224 .49149 L
.47682 .49358 L
.47367 .48971 L
.4791 .48759 L
F
0 g
.4791 .48759 m
.48224 .49149 L
.47682 .49358 L
.47367 .48971 L
.4791 .48759 L
s
.244 .167 0 .092 k
.48453 .48547 m
.48767 .48937 L
.48224 .49149 L
.4791 .48759 L
.48453 .48547 L
F
0 g
.48453 .48547 m
.48767 .48937 L
.48224 .49149 L
.4791 .48759 L
.48453 .48547 L
s
.244 .167 0 .092 k
.48999 .48335 m
.49312 .48727 L
.48767 .48937 L
.48453 .48547 L
.48999 .48335 L
F
0 g
.48999 .48335 m
.49312 .48727 L
.48767 .48937 L
.48453 .48547 L
.48999 .48335 L
s
.244 .167 0 .092 k
.49546 .48122 m
.49858 .48514 L
.49312 .48727 L
.48999 .48335 L
.49546 .48122 L
F
0 g
.49546 .48122 m
.49858 .48514 L
.49312 .48727 L
.48999 .48335 L
.49546 .48122 L
s
.245 .167 0 .092 k
.50093 .4791 m
.50404 .48302 L
.49858 .48514 L
.49546 .48122 L
.50093 .4791 L
F
0 g
.50093 .4791 m
.50404 .48302 L
.49858 .48514 L
.49546 .48122 L
.50093 .4791 L
s
.26 .175 0 .088 k
.50641 .47714 m
.50952 .48108 L
.50404 .48302 L
.50093 .4791 L
.50641 .47714 L
F
0 g
.50641 .47714 m
.50952 .48108 L
.50404 .48302 L
.50093 .4791 L
.50641 .47714 L
s
0 .457 .786 .214 k
.51174 .48783 m
.51485 .49176 L
.50952 .48108 L
.50641 .47714 L
.51174 .48783 L
F
0 g
.51174 .48783 m
.51485 .49176 L
.50952 .48108 L
.50641 .47714 L
.51174 .48783 L
s
0 .291 .54 .034 k
.51493 .67476 m
.51823 .67853 L
.51485 .49176 L
.51174 .48783 L
.51493 .67476 L
F
0 g
.51493 .67476 m
.51823 .67853 L
.51485 .49176 L
.51174 .48783 L
.51493 .67476 L
s
0 .451 .829 .171 k
.52067 .68731 m
.52397 .69107 L
.51823 .67853 L
.51493 .67476 L
.52067 .68731 L
F
0 g
.52067 .68731 m
.52397 .69107 L
.51823 .67853 L
.51493 .67476 L
.52067 .68731 L
s
.307 .181 0 .062 k
.52659 .68548 m
.52989 .68925 L
.52397 .69107 L
.52067 .68731 L
.52659 .68548 L
F
0 g
.52659 .68548 m
.52989 .68925 L
.52397 .69107 L
.52067 .68731 L
.52659 .68548 L
s
.288 .172 0 .066 k
.53254 .68343 m
.53582 .68722 L
.52989 .68925 L
.52659 .68548 L
.53254 .68343 L
F
0 g
.53254 .68343 m
.53582 .68722 L
.52989 .68925 L
.52659 .68548 L
.53254 .68343 L
s
.288 .172 0 .066 k
.5385 .68138 m
.54177 .68517 L
.53582 .68722 L
.53254 .68343 L
.5385 .68138 L
F
0 g
.5385 .68138 m
.54177 .68517 L
.53582 .68722 L
.53254 .68343 L
.5385 .68138 L
s
.288 .172 0 .066 k
.54448 .67932 m
.54774 .68312 L
.54177 .68517 L
.5385 .68138 L
.54448 .67932 L
F
0 g
.54448 .67932 m
.54774 .68312 L
.54177 .68517 L
.5385 .68138 L
.54448 .67932 L
s
.288 .172 0 .066 k
.55046 .67726 m
.55372 .68106 L
.54774 .68312 L
.54448 .67932 L
.55046 .67726 L
F
0 g
.55046 .67726 m
.55372 .68106 L
.54774 .68312 L
.54448 .67932 L
.55046 .67726 L
s
.288 .172 0 .066 k
.55647 .67519 m
.55971 .67901 L
.55372 .68106 L
.55046 .67726 L
.55647 .67519 L
F
0 g
.55647 .67519 m
.55971 .67901 L
.55372 .68106 L
.55046 .67726 L
.55647 .67519 L
s
.288 .172 0 .066 k
.56249 .67312 m
.56573 .67694 L
.55971 .67901 L
.55647 .67519 L
.56249 .67312 L
F
0 g
.56249 .67312 m
.56573 .67694 L
.55971 .67901 L
.55647 .67519 L
.56249 .67312 L
s
.288 .172 0 .066 k
.56852 .67103 m
.57175 .67487 L
.56573 .67694 L
.56249 .67312 L
.56852 .67103 L
F
0 g
.56852 .67103 m
.57175 .67487 L
.56573 .67694 L
.56249 .67312 L
.56852 .67103 L
s
.288 .172 0 .066 k
.57458 .66896 m
.57779 .6728 L
.57175 .67487 L
.56852 .67103 L
.57458 .66896 L
F
0 g
.57458 .66896 m
.57779 .6728 L
.57175 .67487 L
.56852 .67103 L
.57458 .66896 L
s
.288 .172 0 .066 k
.58063 .66686 m
.58384 .67072 L
.57779 .6728 L
.57458 .66896 L
.58063 .66686 L
F
0 g
.58063 .66686 m
.58384 .67072 L
.57779 .6728 L
.57458 .66896 L
.58063 .66686 L
s
.288 .172 0 .066 k
.58672 .66477 m
.58991 .66863 L
.58384 .67072 L
.58063 .66686 L
.58672 .66477 L
F
0 g
.58672 .66477 m
.58991 .66863 L
.58384 .67072 L
.58063 .66686 L
.58672 .66477 L
s
.288 .172 0 .066 k
.59281 .66267 m
.59599 .66655 L
.58991 .66863 L
.58672 .66477 L
.59281 .66267 L
F
0 g
.59281 .66267 m
.59599 .66655 L
.58991 .66863 L
.58672 .66477 L
.59281 .66267 L
s
.288 .172 0 .066 k
.59892 .66056 m
.6021 .66445 L
.59599 .66655 L
.59281 .66267 L
.59892 .66056 L
F
0 g
.59892 .66056 m
.6021 .66445 L
.59599 .66655 L
.59281 .66267 L
.59892 .66056 L
s
.288 .172 0 .066 k
.60505 .65845 m
.60821 .66234 L
.6021 .66445 L
.59892 .66056 L
.60505 .65845 L
F
0 g
.60505 .65845 m
.60821 .66234 L
.6021 .66445 L
.59892 .66056 L
.60505 .65845 L
s
.288 .172 0 .066 k
.61118 .65634 m
.61434 .66024 L
.60821 .66234 L
.60505 .65845 L
.61118 .65634 L
F
0 g
.61118 .65634 m
.61434 .66024 L
.60821 .66234 L
.60505 .65845 L
.61118 .65634 L
s
.288 .172 0 .066 k
.61734 .65421 m
.62049 .65813 L
.61434 .66024 L
.61118 .65634 L
.61734 .65421 L
F
0 g
.61734 .65421 m
.62049 .65813 L
.61434 .66024 L
.61118 .65634 L
.61734 .65421 L
s
.288 .172 0 .066 k
.6235 .65209 m
.62664 .65602 L
.62049 .65813 L
.61734 .65421 L
.6235 .65209 L
F
0 g
.6235 .65209 m
.62664 .65602 L
.62049 .65813 L
.61734 .65421 L
.6235 .65209 L
s
.288 .172 0 .066 k
.6297 .64996 m
.63282 .65389 L
.62664 .65602 L
.6235 .65209 L
.6297 .64996 L
F
0 g
.6297 .64996 m
.63282 .65389 L
.62664 .65602 L
.6235 .65209 L
.6297 .64996 L
s
.288 .172 0 .066 k
.6359 .64782 m
.63902 .65176 L
.63282 .65389 L
.6297 .64996 L
.6359 .64782 L
F
0 g
.6359 .64782 m
.63902 .65176 L
.63282 .65389 L
.6297 .64996 L
.6359 .64782 L
s
.288 .172 0 .066 k
.64211 .64568 m
.64522 .64963 L
.63902 .65176 L
.6359 .64782 L
.64211 .64568 L
F
0 g
.64211 .64568 m
.64522 .64963 L
.63902 .65176 L
.6359 .64782 L
.64211 .64568 L
s
.288 .172 0 .066 k
.64835 .64353 m
.65144 .64749 L
.64522 .64963 L
.64211 .64568 L
.64835 .64353 L
F
0 g
.64835 .64353 m
.65144 .64749 L
.64522 .64963 L
.64211 .64568 L
.64835 .64353 L
s
.288 .172 0 .066 k
.6546 .64138 m
.65768 .64535 L
.65144 .64749 L
.64835 .64353 L
.6546 .64138 L
F
0 g
.6546 .64138 m
.65768 .64535 L
.65144 .64749 L
.64835 .64353 L
.6546 .64138 L
s
.288 .172 0 .066 k
.66086 .63922 m
.66393 .6432 L
.65768 .64535 L
.6546 .64138 L
.66086 .63922 L
F
0 g
.66086 .63922 m
.66393 .6432 L
.65768 .64535 L
.6546 .64138 L
.66086 .63922 L
s
.288 .172 0 .066 k
.66714 .63706 m
.6702 .64105 L
.66393 .6432 L
.66086 .63922 L
.66714 .63706 L
F
0 g
.66714 .63706 m
.6702 .64105 L
.66393 .6432 L
.66086 .63922 L
.66714 .63706 L
s
.288 .172 0 .066 k
.67344 .63489 m
.67648 .63889 L
.6702 .64105 L
.66714 .63706 L
.67344 .63489 L
F
0 g
.67344 .63489 m
.67648 .63889 L
.6702 .64105 L
.66714 .63706 L
.67344 .63489 L
s
.288 .172 0 .066 k
.67975 .63271 m
.68279 .63673 L
.67648 .63889 L
.67344 .63489 L
.67975 .63271 L
F
0 g
.67975 .63271 m
.68279 .63673 L
.67648 .63889 L
.67344 .63489 L
.67975 .63271 L
s
.288 .172 0 .066 k
.68608 .63054 m
.68911 .63455 L
.68279 .63673 L
.67975 .63271 L
.68608 .63054 L
F
0 g
.68608 .63054 m
.68911 .63455 L
.68279 .63673 L
.67975 .63271 L
.68608 .63054 L
s
.288 .172 0 .066 k
.69242 .62835 m
.69544 .63238 L
.68911 .63455 L
.68608 .63054 L
.69242 .62835 L
F
0 g
.69242 .62835 m
.69544 .63238 L
.68911 .63455 L
.68608 .63054 L
.69242 .62835 L
s
.288 .172 0 .066 k
.69878 .62616 m
.70179 .6302 L
.69544 .63238 L
.69242 .62835 L
.69878 .62616 L
F
0 g
.69878 .62616 m
.70179 .6302 L
.69544 .63238 L
.69242 .62835 L
.69878 .62616 L
s
.288 .172 0 .066 k
.70516 .62396 m
.70815 .62801 L
.70179 .6302 L
.69878 .62616 L
.70516 .62396 L
F
0 g
.70516 .62396 m
.70815 .62801 L
.70179 .6302 L
.69878 .62616 L
.70516 .62396 L
s
.288 .172 0 .066 k
.71155 .62176 m
.71454 .62582 L
.70815 .62801 L
.70516 .62396 L
.71155 .62176 L
F
0 g
.71155 .62176 m
.71454 .62582 L
.70815 .62801 L
.70516 .62396 L
.71155 .62176 L
s
.288 .172 0 .066 k
.71796 .61954 m
.72093 .62362 L
.71454 .62582 L
.71155 .62176 L
.71796 .61954 L
F
0 g
.71796 .61954 m
.72093 .62362 L
.71454 .62582 L
.71155 .62176 L
.71796 .61954 L
s
.288 .172 0 .066 k
.72439 .61734 m
.72735 .62142 L
.72093 .62362 L
.71796 .61954 L
.72439 .61734 L
F
0 g
.72439 .61734 m
.72735 .62142 L
.72093 .62362 L
.71796 .61954 L
.72439 .61734 L
s
.288 .172 0 .066 k
.73083 .61512 m
.73378 .61921 L
.72735 .62142 L
.72439 .61734 L
.73083 .61512 L
F
0 g
.73083 .61512 m
.73378 .61921 L
.72735 .62142 L
.72439 .61734 L
.73083 .61512 L
s
.288 .172 0 .066 k
.73728 .61289 m
.74023 .617 L
.73378 .61921 L
.73083 .61512 L
.73728 .61289 L
F
0 g
.73728 .61289 m
.74023 .617 L
.73378 .61921 L
.73083 .61512 L
.73728 .61289 L
s
.288 .172 0 .066 k
.74376 .61066 m
.74668 .61477 L
.74023 .617 L
.73728 .61289 L
.74376 .61066 L
F
0 g
.74376 .61066 m
.74668 .61477 L
.74023 .617 L
.73728 .61289 L
.74376 .61066 L
s
.288 .172 0 .066 k
.75025 .60843 m
.75317 .61255 L
.74668 .61477 L
.74376 .61066 L
.75025 .60843 L
F
0 g
.75025 .60843 m
.75317 .61255 L
.74668 .61477 L
.74376 .61066 L
.75025 .60843 L
s
.288 .172 0 .066 k
.75675 .60618 m
.75966 .61031 L
.75317 .61255 L
.75025 .60843 L
.75675 .60618 L
F
0 g
.75675 .60618 m
.75966 .61031 L
.75317 .61255 L
.75025 .60843 L
.75675 .60618 L
s
.288 .172 0 .066 k
.76328 .60393 m
.76618 .60808 L
.75966 .61031 L
.75675 .60618 L
.76328 .60393 L
F
0 g
.76328 .60393 m
.76618 .60808 L
.75966 .61031 L
.75675 .60618 L
.76328 .60393 L
s
.288 .172 0 .066 k
.76982 .60167 m
.77271 .60584 L
.76618 .60808 L
.76328 .60393 L
.76982 .60167 L
F
0 g
.76982 .60167 m
.77271 .60584 L
.76618 .60808 L
.76328 .60393 L
.76982 .60167 L
s
.288 .172 0 .066 k
.77638 .59942 m
.77925 .60358 L
.77271 .60584 L
.76982 .60167 L
.77638 .59942 L
F
0 g
.77638 .59942 m
.77925 .60358 L
.77271 .60584 L
.76982 .60167 L
.77638 .59942 L
s
.288 .172 0 .066 k
.78296 .59715 m
.78582 .60133 L
.77925 .60358 L
.77638 .59942 L
.78296 .59715 L
F
0 g
.78296 .59715 m
.78582 .60133 L
.77925 .60358 L
.77638 .59942 L
.78296 .59715 L
s
.288 .172 0 .066 k
.78955 .59489 m
.7924 .59907 L
.78582 .60133 L
.78296 .59715 L
.78955 .59489 L
F
0 g
.78955 .59489 m
.7924 .59907 L
.78582 .60133 L
.78296 .59715 L
.78955 .59489 L
s
.288 .172 0 .066 k
.79616 .59261 m
.79899 .59681 L
.7924 .59907 L
.78955 .59489 L
.79616 .59261 L
F
0 g
.79616 .59261 m
.79899 .59681 L
.7924 .59907 L
.78955 .59489 L
.79616 .59261 L
s
.288 .172 0 .066 k
.80279 .59032 m
.80561 .59453 L
.79899 .59681 L
.79616 .59261 L
.80279 .59032 L
F
0 g
.80279 .59032 m
.80561 .59453 L
.79899 .59681 L
.79616 .59261 L
.80279 .59032 L
s
.286 .17 0 .067 k
.80942 .58801 m
.81224 .59223 L
.80561 .59453 L
.80279 .59032 L
.80942 .58801 L
F
0 g
.80942 .58801 m
.81224 .59223 L
.80561 .59453 L
.80279 .59032 L
.80942 .58801 L
s
.151 .097 0 .104 k
.81593 .58388 m
.81873 .58811 L
.81224 .59223 L
.80942 .58801 L
.81593 .58388 L
F
0 g
.81593 .58388 m
.81873 .58811 L
.81224 .59223 L
.80942 .58801 L
.81593 .58388 L
s
0 .288 .615 .017 k
.81305 .46826 m
.81575 .47262 L
.81873 .58811 L
.81593 .58388 L
.81305 .46826 L
F
0 g
.81305 .46826 m
.81575 .47262 L
.81873 .58811 L
.81593 .58388 L
.81305 .46826 L
s
0 .236 .374 .068 k
.25766 .57037 m
.26111 .57392 L
.24663 .67649 L
.24304 .67302 L
.25766 .57037 L
F
0 g
.25766 .57037 m
.26111 .57392 L
.24663 .67649 L
.24304 .67302 L
.25766 .57037 L
s
.118 .105 0 .138 k
.26276 .5669 m
.26621 .57048 L
.26111 .57392 L
.25766 .57037 L
.26276 .5669 L
F
0 g
.26276 .5669 m
.26621 .57048 L
.26111 .57392 L
.25766 .57037 L
.26276 .5669 L
s
.242 .165 0 .093 k
.26774 .56494 m
.27118 .56851 L
.26621 .57048 L
.26276 .5669 L
.26774 .56494 L
F
0 g
.26774 .56494 m
.27118 .56851 L
.26621 .57048 L
.26276 .5669 L
.26774 .56494 L
s
.244 .167 0 .092 k
.27273 .56299 m
.27616 .56658 L
.27118 .56851 L
.26774 .56494 L
.27273 .56299 L
F
0 g
.27273 .56299 m
.27616 .56658 L
.27118 .56851 L
.26774 .56494 L
.27273 .56299 L
s
.244 .167 0 .092 k
.27772 .56104 m
.28114 .56464 L
.27616 .56658 L
.27273 .56299 L
.27772 .56104 L
F
0 g
.27772 .56104 m
.28114 .56464 L
.27616 .56658 L
.27273 .56299 L
.27772 .56104 L
s
.244 .167 0 .092 k
.28273 .55909 m
.28615 .5627 L
.28114 .56464 L
.27772 .56104 L
.28273 .55909 L
F
0 g
.28273 .55909 m
.28615 .5627 L
.28114 .56464 L
.27772 .56104 L
.28273 .55909 L
s
.244 .167 0 .092 k
.28774 .55713 m
.29115 .56074 L
.28615 .5627 L
.28273 .55909 L
.28774 .55713 L
F
0 g
.28774 .55713 m
.29115 .56074 L
.28615 .5627 L
.28273 .55909 L
.28774 .55713 L
s
.244 .167 0 .092 k
.29277 .55516 m
.29617 .55879 L
.29115 .56074 L
.28774 .55713 L
.29277 .55516 L
F
0 g
.29277 .55516 m
.29617 .55879 L
.29115 .56074 L
.28774 .55713 L
.29277 .55516 L
s
.244 .167 0 .092 k
.29781 .5532 m
.30121 .55683 L
.29617 .55879 L
.29277 .55516 L
.29781 .5532 L
F
0 g
.29781 .5532 m
.30121 .55683 L
.29617 .55879 L
.29277 .55516 L
.29781 .5532 L
s
.244 .167 0 .092 k
.30286 .55122 m
.30625 .55487 L
.30121 .55683 L
.29781 .5532 L
.30286 .55122 L
F
0 g
.30286 .55122 m
.30625 .55487 L
.30121 .55683 L
.29781 .5532 L
.30286 .55122 L
s
.244 .167 0 .092 k
.30792 .54926 m
.3113 .5529 L
.30625 .55487 L
.30286 .55122 L
.30792 .54926 L
F
0 g
.30792 .54926 m
.3113 .5529 L
.30625 .55487 L
.30286 .55122 L
.30792 .54926 L
s
.244 .167 0 .092 k
.313 .54728 m
.31637 .55092 L
.3113 .5529 L
.30792 .54926 L
.313 .54728 L
F
0 g
.313 .54728 m
.31637 .55092 L
.3113 .5529 L
.30792 .54926 L
.313 .54728 L
s
.244 .167 0 .092 k
.31808 .54529 m
.32145 .54895 L
.31637 .55092 L
.313 .54728 L
.31808 .54529 L
F
0 g
.31808 .54529 m
.32145 .54895 L
.31637 .55092 L
.313 .54728 L
.31808 .54529 L
s
.244 .167 0 .092 k
.32317 .5433 m
.32654 .54697 L
.32145 .54895 L
.31808 .54529 L
.32317 .5433 L
F
0 g
.32317 .5433 m
.32654 .54697 L
.32145 .54895 L
.31808 .54529 L
.32317 .5433 L
s
.244 .167 0 .092 k
.32827 .54131 m
.33163 .54499 L
.32654 .54697 L
.32317 .5433 L
.32827 .54131 L
F
0 g
.32827 .54131 m
.33163 .54499 L
.32654 .54697 L
.32317 .5433 L
.32827 .54131 L
s
.244 .167 0 .092 k
.33339 .53931 m
.33674 .543 L
.33163 .54499 L
.32827 .54131 L
.33339 .53931 L
F
0 g
.33339 .53931 m
.33674 .543 L
.33163 .54499 L
.32827 .54131 L
.33339 .53931 L
s
.244 .167 0 .092 k
.33852 .53732 m
.34186 .541 L
.33674 .543 L
.33339 .53931 L
.33852 .53732 L
F
0 g
.33852 .53732 m
.34186 .541 L
.33674 .543 L
.33339 .53931 L
.33852 .53732 L
s
.244 .167 0 .092 k
.34366 .53531 m
.347 .53901 L
.34186 .541 L
.33852 .53732 L
.34366 .53531 L
F
0 g
.34366 .53531 m
.347 .53901 L
.34186 .541 L
.33852 .53732 L
.34366 .53531 L
s
.244 .167 0 .092 k
.34881 .5333 m
.35215 .537 L
.347 .53901 L
.34366 .53531 L
.34881 .5333 L
F
0 g
.34881 .5333 m
.35215 .537 L
.347 .53901 L
.34366 .53531 L
.34881 .5333 L
s
.244 .167 0 .092 k
.35397 .53128 m
.3573 .53499 L
.35215 .537 L
.34881 .5333 L
.35397 .53128 L
F
0 g
.35397 .53128 m
.3573 .53499 L
.35215 .537 L
.34881 .5333 L
.35397 .53128 L
s
.244 .167 0 .092 k
.35914 .52926 m
.36247 .53299 L
.3573 .53499 L
.35397 .53128 L
.35914 .52926 L
F
0 g
.35914 .52926 m
.36247 .53299 L
.3573 .53499 L
.35397 .53128 L
.35914 .52926 L
s
.244 .167 0 .092 k
.36434 .52723 m
.36765 .53097 L
.36247 .53299 L
.35914 .52926 L
.36434 .52723 L
F
0 g
.36434 .52723 m
.36765 .53097 L
.36247 .53299 L
.35914 .52926 L
.36434 .52723 L
s
.244 .167 0 .092 k
.36953 .52521 m
.37283 .52895 L
.36765 .53097 L
.36434 .52723 L
.36953 .52521 L
F
0 g
.36953 .52521 m
.37283 .52895 L
.36765 .53097 L
.36434 .52723 L
.36953 .52521 L
s
.244 .167 0 .092 k
.37473 .52318 m
.37804 .52692 L
.37283 .52895 L
.36953 .52521 L
.37473 .52318 L
F
0 g
.37473 .52318 m
.37804 .52692 L
.37283 .52895 L
.36953 .52521 L
.37473 .52318 L
s
.244 .167 0 .092 k
.37996 .52114 m
.38325 .52489 L
.37804 .52692 L
.37473 .52318 L
.37996 .52114 L
F
0 g
.37996 .52114 m
.38325 .52489 L
.37804 .52692 L
.37473 .52318 L
.37996 .52114 L
s
.244 .167 0 .092 k
.38519 .51909 m
.38847 .52287 L
.38325 .52489 L
.37996 .52114 L
.38519 .51909 L
F
0 g
.38519 .51909 m
.38847 .52287 L
.38325 .52489 L
.37996 .52114 L
.38519 .51909 L
s
.244 .167 0 .092 k
.39043 .51705 m
.39371 .52083 L
.38847 .52287 L
.38519 .51909 L
.39043 .51705 L
F
0 g
.39043 .51705 m
.39371 .52083 L
.38847 .52287 L
.38519 .51909 L
.39043 .51705 L
s
.244 .167 0 .092 k
.39568 .515 m
.39895 .51878 L
.39371 .52083 L
.39043 .51705 L
.39568 .515 L
F
0 g
.39568 .515 m
.39895 .51878 L
.39371 .52083 L
.39043 .51705 L
.39568 .515 L
s
.244 .167 0 .092 k
.40095 .51294 m
.40421 .51674 L
.39895 .51878 L
.39568 .515 L
.40095 .51294 L
F
0 g
.40095 .51294 m
.40421 .51674 L
.39895 .51878 L
.39568 .515 L
.40095 .51294 L
s
.244 .167 0 .092 k
.40623 .51089 m
.40948 .51468 L
.40421 .51674 L
.40095 .51294 L
.40623 .51089 L
F
0 g
.40623 .51089 m
.40948 .51468 L
.40421 .51674 L
.40095 .51294 L
.40623 .51089 L
s
.244 .167 0 .092 k
.41152 .50882 m
.41477 .51263 L
.40948 .51468 L
.40623 .51089 L
.41152 .50882 L
F
0 g
.41152 .50882 m
.41477 .51263 L
.40948 .51468 L
.40623 .51089 L
.41152 .50882 L
s
.244 .167 0 .092 k
.41683 .50675 m
.42006 .51056 L
.41477 .51263 L
.41152 .50882 L
.41683 .50675 L
F
0 g
.41683 .50675 m
.42006 .51056 L
.41477 .51263 L
.41152 .50882 L
.41683 .50675 L
s
.244 .167 0 .092 k
.42214 .50468 m
.42537 .50851 L
.42006 .51056 L
.41683 .50675 L
.42214 .50468 L
F
0 g
.42214 .50468 m
.42537 .50851 L
.42006 .51056 L
.41683 .50675 L
.42214 .50468 L
s
.244 .167 0 .092 k
.42747 .5026 m
.43069 .50643 L
.42537 .50851 L
.42214 .50468 L
.42747 .5026 L
F
0 g
.42747 .5026 m
.43069 .50643 L
.42537 .50851 L
.42214 .50468 L
.42747 .5026 L
s
.244 .167 0 .092 k
.4328 .50051 m
.43602 .50436 L
.43069 .50643 L
.42747 .5026 L
.4328 .50051 L
F
0 g
.4328 .50051 m
.43602 .50436 L
.43069 .50643 L
.42747 .5026 L
.4328 .50051 L
s
.244 .167 0 .092 k
.43816 .49842 m
.44136 .50228 L
.43602 .50436 L
.4328 .50051 L
.43816 .49842 L
F
0 g
.43816 .49842 m
.44136 .50228 L
.43602 .50436 L
.4328 .50051 L
.43816 .49842 L
s
.244 .167 0 .092 k
.44352 .49633 m
.44671 .50019 L
.44136 .50228 L
.43816 .49842 L
.44352 .49633 L
F
0 g
.44352 .49633 m
.44671 .50019 L
.44136 .50228 L
.43816 .49842 L
.44352 .49633 L
s
.244 .167 0 .092 k
.44889 .49423 m
.45208 .4981 L
.44671 .50019 L
.44352 .49633 L
.44889 .49423 L
F
0 g
.44889 .49423 m
.45208 .4981 L
.44671 .50019 L
.44352 .49633 L
.44889 .49423 L
s
.244 .167 0 .092 k
.45428 .49214 m
.45746 .49601 L
.45208 .4981 L
.44889 .49423 L
.45428 .49214 L
F
0 g
.45428 .49214 m
.45746 .49601 L
.45208 .4981 L
.44889 .49423 L
.45428 .49214 L
s
.244 .167 0 .092 k
.45967 .49003 m
.46285 .49391 L
.45746 .49601 L
.45428 .49214 L
.45967 .49003 L
F
0 g
.45967 .49003 m
.46285 .49391 L
.45746 .49601 L
.45428 .49214 L
.45967 .49003 L
s
.244 .167 0 .092 k
.46508 .48791 m
.46825 .49181 L
.46285 .49391 L
.45967 .49003 L
.46508 .48791 L
F
0 g
.46508 .48791 m
.46825 .49181 L
.46285 .49391 L
.45967 .49003 L
.46508 .48791 L
s
.244 .167 0 .092 k
.4705 .4858 m
.47367 .48971 L
.46825 .49181 L
.46508 .48791 L
.4705 .4858 L
F
0 g
.4705 .4858 m
.47367 .48971 L
.46825 .49181 L
.46508 .48791 L
.4705 .4858 L
s
.244 .167 0 .092 k
.47594 .48367 m
.4791 .48759 L
.47367 .48971 L
.4705 .4858 L
.47594 .48367 L
F
0 g
.47594 .48367 m
.4791 .48759 L
.47367 .48971 L
.4705 .4858 L
.47594 .48367 L
s
.244 .167 0 .092 k
.48139 .48155 m
.48453 .48547 L
.4791 .48759 L
.47594 .48367 L
.48139 .48155 L
F
0 g
.48139 .48155 m
.48453 .48547 L
.4791 .48759 L
.47594 .48367 L
.48139 .48155 L
s
.244 .167 0 .092 k
.48685 .47942 m
.48999 .48335 L
.48453 .48547 L
.48139 .48155 L
.48685 .47942 L
F
0 g
.48685 .47942 m
.48999 .48335 L
.48453 .48547 L
.48139 .48155 L
.48685 .47942 L
s
.244 .167 0 .092 k
.49232 .47729 m
.49546 .48122 L
.48999 .48335 L
.48685 .47942 L
.49232 .47729 L
F
0 g
.49232 .47729 m
.49546 .48122 L
.48999 .48335 L
.48685 .47942 L
.49232 .47729 L
s
.245 .167 0 .092 k
.49781 .47515 m
.50093 .4791 L
.49546 .48122 L
.49232 .47729 L
.49781 .47515 L
F
0 g
.49781 .47515 m
.50093 .4791 L
.49546 .48122 L
.49232 .47729 L
.49781 .47515 L
s
.26 .175 0 .088 k
.5033 .47318 m
.50641 .47714 L
.50093 .4791 L
.49781 .47515 L
.5033 .47318 L
F
0 g
.5033 .47318 m
.50641 .47714 L
.50093 .4791 L
.49781 .47515 L
.5033 .47318 L
s
0 .457 .786 .214 k
.50861 .48387 m
.51174 .48783 L
.50641 .47714 L
.5033 .47318 L
.50861 .48387 L
F
0 g
.50861 .48387 m
.51174 .48783 L
.50641 .47714 L
.5033 .47318 L
.50861 .48387 L
s
0 .291 .54 .034 k
.51162 .67097 m
.51493 .67476 L
.51174 .48783 L
.50861 .48387 L
.51162 .67097 L
F
0 g
.51162 .67097 m
.51493 .67476 L
.51174 .48783 L
.50861 .48387 L
.51162 .67097 L
s
0 .451 .829 .171 k
.51735 .68354 m
.52067 .68731 L
.51493 .67476 L
.51162 .67097 L
.51735 .68354 L
F
0 g
.51735 .68354 m
.52067 .68731 L
.51493 .67476 L
.51162 .67097 L
.51735 .68354 L
s
.307 .181 0 .062 k
.52329 .68169 m
.52659 .68548 L
.52067 .68731 L
.51735 .68354 L
.52329 .68169 L
F
0 g
.52329 .68169 m
.52659 .68548 L
.52067 .68731 L
.51735 .68354 L
.52329 .68169 L
s
.288 .172 0 .066 k
.52924 .67964 m
.53254 .68343 L
.52659 .68548 L
.52329 .68169 L
.52924 .67964 L
F
0 g
.52924 .67964 m
.53254 .68343 L
.52659 .68548 L
.52329 .68169 L
.52924 .67964 L
s
.288 .172 0 .066 k
.53521 .67757 m
.5385 .68138 L
.53254 .68343 L
.52924 .67964 L
.53521 .67757 L
F
0 g
.53521 .67757 m
.5385 .68138 L
.53254 .68343 L
.52924 .67964 L
.53521 .67757 L
s
.288 .172 0 .066 k
.5412 .67551 m
.54448 .67932 L
.5385 .68138 L
.53521 .67757 L
.5412 .67551 L
F
0 g
.5412 .67551 m
.54448 .67932 L
.5385 .68138 L
.53521 .67757 L
.5412 .67551 L
s
.288 .172 0 .066 k
.5472 .67343 m
.55046 .67726 L
.54448 .67932 L
.5412 .67551 L
.5472 .67343 L
F
0 g
.5472 .67343 m
.55046 .67726 L
.54448 .67932 L
.5412 .67551 L
.5472 .67343 L
s
.288 .172 0 .066 k
.55321 .67136 m
.55647 .67519 L
.55046 .67726 L
.5472 .67343 L
.55321 .67136 L
F
0 g
.55321 .67136 m
.55647 .67519 L
.55046 .67726 L
.5472 .67343 L
.55321 .67136 L
s
.288 .172 0 .066 k
.55923 .66927 m
.56249 .67312 L
.55647 .67519 L
.55321 .67136 L
.55923 .66927 L
F
0 g
.55923 .66927 m
.56249 .67312 L
.55647 .67519 L
.55321 .67136 L
.55923 .66927 L
s
.288 .172 0 .066 k
.56528 .66718 m
.56852 .67103 L
.56249 .67312 L
.55923 .66927 L
.56528 .66718 L
F
0 g
.56528 .66718 m
.56852 .67103 L
.56249 .67312 L
.55923 .66927 L
.56528 .66718 L
s
.288 .172 0 .066 k
.57134 .66508 m
.57458 .66896 L
.56852 .67103 L
.56528 .66718 L
.57134 .66508 L
F
0 g
.57134 .66508 m
.57458 .66896 L
.56852 .67103 L
.56528 .66718 L
.57134 .66508 L
s
.288 .172 0 .066 k
.57742 .66299 m
.58063 .66686 L
.57458 .66896 L
.57134 .66508 L
.57742 .66299 L
F
0 g
.57742 .66299 m
.58063 .66686 L
.57458 .66896 L
.57134 .66508 L
.57742 .66299 L
s
.288 .172 0 .066 k
.5835 .66088 m
.58672 .66477 L
.58063 .66686 L
.57742 .66299 L
.5835 .66088 L
F
0 g
.5835 .66088 m
.58672 .66477 L
.58063 .66686 L
.57742 .66299 L
.5835 .66088 L
s
.288 .172 0 .066 k
.58961 .65878 m
.59281 .66267 L
.58672 .66477 L
.5835 .66088 L
.58961 .65878 L
F
0 g
.58961 .65878 m
.59281 .66267 L
.58672 .66477 L
.5835 .66088 L
.58961 .65878 L
s
.288 .172 0 .066 k
.59573 .65666 m
.59892 .66056 L
.59281 .66267 L
.58961 .65878 L
.59573 .65666 L
F
0 g
.59573 .65666 m
.59892 .66056 L
.59281 .66267 L
.58961 .65878 L
.59573 .65666 L
s
.288 .172 0 .066 k
.60187 .65455 m
.60505 .65845 L
.59892 .66056 L
.59573 .65666 L
.60187 .65455 L
F
0 g
.60187 .65455 m
.60505 .65845 L
.59892 .66056 L
.59573 .65666 L
.60187 .65455 L
s
.288 .172 0 .066 k
.60801 .65242 m
.61118 .65634 L
.60505 .65845 L
.60187 .65455 L
.60801 .65242 L
F
0 g
.60801 .65242 m
.61118 .65634 L
.60505 .65845 L
.60187 .65455 L
.60801 .65242 L
s
.288 .172 0 .066 k
.61418 .65029 m
.61734 .65421 L
.61118 .65634 L
.60801 .65242 L
.61418 .65029 L
F
0 g
.61418 .65029 m
.61734 .65421 L
.61118 .65634 L
.60801 .65242 L
.61418 .65029 L
s
.288 .172 0 .066 k
.62036 .64815 m
.6235 .65209 L
.61734 .65421 L
.61418 .65029 L
.62036 .64815 L
F
0 g
.62036 .64815 m
.6235 .65209 L
.61734 .65421 L
.61418 .65029 L
.62036 .64815 L
s
.288 .172 0 .066 k
.62655 .64601 m
.6297 .64996 L
.6235 .65209 L
.62036 .64815 L
.62655 .64601 L
F
0 g
.62655 .64601 m
.6297 .64996 L
.6235 .65209 L
.62036 .64815 L
.62655 .64601 L
s
.288 .172 0 .066 k
.63277 .64387 m
.6359 .64782 L
.6297 .64996 L
.62655 .64601 L
.63277 .64387 L
F
0 g
.63277 .64387 m
.6359 .64782 L
.6297 .64996 L
.62655 .64601 L
.63277 .64387 L
s
.288 .172 0 .066 k
.639 .64171 m
.64211 .64568 L
.6359 .64782 L
.63277 .64387 L
.639 .64171 L
F
0 g
.639 .64171 m
.64211 .64568 L
.6359 .64782 L
.63277 .64387 L
.639 .64171 L
s
.288 .172 0 .066 k
.64524 .63956 m
.64835 .64353 L
.64211 .64568 L
.639 .64171 L
.64524 .63956 L
F
0 g
.64524 .63956 m
.64835 .64353 L
.64211 .64568 L
.639 .64171 L
.64524 .63956 L
s
.288 .172 0 .066 k
.6515 .63739 m
.6546 .64138 L
.64835 .64353 L
.64524 .63956 L
.6515 .63739 L
F
0 g
.6515 .63739 m
.6546 .64138 L
.64835 .64353 L
.64524 .63956 L
.6515 .63739 L
s
.288 .172 0 .066 k
.65778 .63522 m
.66086 .63922 L
.6546 .64138 L
.6515 .63739 L
.65778 .63522 L
F
0 g
.65778 .63522 m
.66086 .63922 L
.6546 .64138 L
.6515 .63739 L
.65778 .63522 L
s
.288 .172 0 .066 k
.66407 .63305 m
.66714 .63706 L
.66086 .63922 L
.65778 .63522 L
.66407 .63305 L
F
0 g
.66407 .63305 m
.66714 .63706 L
.66086 .63922 L
.65778 .63522 L
.66407 .63305 L
s
.288 .172 0 .066 k
.67037 .63087 m
.67344 .63489 L
.66714 .63706 L
.66407 .63305 L
.67037 .63087 L
F
0 g
.67037 .63087 m
.67344 .63489 L
.66714 .63706 L
.66407 .63305 L
.67037 .63087 L
s
.288 .172 0 .066 k
.6767 .62868 m
.67975 .63271 L
.67344 .63489 L
.67037 .63087 L
.6767 .62868 L
F
0 g
.6767 .62868 m
.67975 .63271 L
.67344 .63489 L
.67037 .63087 L
.6767 .62868 L
s
.288 .172 0 .066 k
.68303 .62649 m
.68608 .63054 L
.67975 .63271 L
.6767 .62868 L
.68303 .62649 L
F
0 g
.68303 .62649 m
.68608 .63054 L
.67975 .63271 L
.6767 .62868 L
.68303 .62649 L
s
.288 .172 0 .066 k
.68939 .6243 m
.69242 .62835 L
.68608 .63054 L
.68303 .62649 L
.68939 .6243 L
F
0 g
.68939 .6243 m
.69242 .62835 L
.68608 .63054 L
.68303 .62649 L
.68939 .6243 L
s
.288 .172 0 .066 k
.69576 .6221 m
.69878 .62616 L
.69242 .62835 L
.68939 .6243 L
.69576 .6221 L
F
0 g
.69576 .6221 m
.69878 .62616 L
.69242 .62835 L
.68939 .6243 L
.69576 .6221 L
s
.288 .172 0 .066 k
.70215 .61989 m
.70516 .62396 L
.69878 .62616 L
.69576 .6221 L
.70215 .61989 L
F
0 g
.70215 .61989 m
.70516 .62396 L
.69878 .62616 L
.69576 .6221 L
.70215 .61989 L
s
.288 .172 0 .066 k
.70855 .61767 m
.71155 .62176 L
.70516 .62396 L
.70215 .61989 L
.70855 .61767 L
F
0 g
.70855 .61767 m
.71155 .62176 L
.70516 .62396 L
.70215 .61989 L
.70855 .61767 L
s
.288 .172 0 .066 k
.71497 .61546 m
.71796 .61954 L
.71155 .62176 L
.70855 .61767 L
.71497 .61546 L
F
0 g
.71497 .61546 m
.71796 .61954 L
.71155 .62176 L
.70855 .61767 L
.71497 .61546 L
s
.288 .172 0 .066 k
.72141 .61324 m
.72439 .61734 L
.71796 .61954 L
.71497 .61546 L
.72141 .61324 L
F
0 g
.72141 .61324 m
.72439 .61734 L
.71796 .61954 L
.71497 .61546 L
.72141 .61324 L
s
.288 .172 0 .066 k
.72786 .611 m
.73083 .61512 L
.72439 .61734 L
.72141 .61324 L
.72786 .611 L
F
0 g
.72786 .611 m
.73083 .61512 L
.72439 .61734 L
.72141 .61324 L
.72786 .611 L
s
.288 .172 0 .066 k
.73433 .60877 m
.73728 .61289 L
.73083 .61512 L
.72786 .611 L
.73433 .60877 L
F
0 g
.73433 .60877 m
.73728 .61289 L
.73083 .61512 L
.72786 .611 L
.73433 .60877 L
s
.288 .172 0 .066 k
.74082 .60652 m
.74376 .61066 L
.73728 .61289 L
.73433 .60877 L
.74082 .60652 L
F
0 g
.74082 .60652 m
.74376 .61066 L
.73728 .61289 L
.73433 .60877 L
.74082 .60652 L
s
.288 .172 0 .066 k
.74732 .60428 m
.75025 .60843 L
.74376 .61066 L
.74082 .60652 L
.74732 .60428 L
F
0 g
.74732 .60428 m
.75025 .60843 L
.74376 .61066 L
.74082 .60652 L
.74732 .60428 L
s
.288 .172 0 .066 k
.75384 .60203 m
.75675 .60618 L
.75025 .60843 L
.74732 .60428 L
.75384 .60203 L
F
0 g
.75384 .60203 m
.75675 .60618 L
.75025 .60843 L
.74732 .60428 L
.75384 .60203 L
s
.288 .172 0 .066 k
.76038 .59976 m
.76328 .60393 L
.75675 .60618 L
.75384 .60203 L
.76038 .59976 L
F
0 g
.76038 .59976 m
.76328 .60393 L
.75675 .60618 L
.75384 .60203 L
.76038 .59976 L
s
.288 .172 0 .066 k
.76693 .5975 m
.76982 .60167 L
.76328 .60393 L
.76038 .59976 L
.76693 .5975 L
F
0 g
.76693 .5975 m
.76982 .60167 L
.76328 .60393 L
.76038 .59976 L
.76693 .5975 L
s
.288 .172 0 .066 k
.7735 .59523 m
.77638 .59942 L
.76982 .60167 L
.76693 .5975 L
.7735 .59523 L
F
0 g
.7735 .59523 m
.77638 .59942 L
.76982 .60167 L
.76693 .5975 L
.7735 .59523 L
s
.288 .172 0 .066 k
.78008 .59296 m
.78296 .59715 L
.77638 .59942 L
.7735 .59523 L
.78008 .59296 L
F
0 g
.78008 .59296 m
.78296 .59715 L
.77638 .59942 L
.7735 .59523 L
.78008 .59296 L
s
.288 .172 0 .066 k
.7867 .59067 m
.78955 .59489 L
.78296 .59715 L
.78008 .59296 L
.7867 .59067 L
F
0 g
.7867 .59067 m
.78955 .59489 L
.78296 .59715 L
.78008 .59296 L
.7867 .59067 L
s
.288 .172 0 .066 k
.79331 .58838 m
.79616 .59261 L
.78955 .59489 L
.7867 .59067 L
.79331 .58838 L
F
0 g
.79331 .58838 m
.79616 .59261 L
.78955 .59489 L
.7867 .59067 L
.79331 .58838 L
s
.288 .172 0 .066 k
.79995 .58609 m
.80279 .59032 L
.79616 .59261 L
.79331 .58838 L
.79995 .58609 L
F
0 g
.79995 .58609 m
.80279 .59032 L
.79616 .59261 L
.79331 .58838 L
.79995 .58609 L
s
.286 .17 0 .067 k
.80661 .58377 m
.80942 .58801 L
.80279 .59032 L
.79995 .58609 L
.80661 .58377 L
F
0 g
.80661 .58377 m
.80942 .58801 L
.80279 .59032 L
.79995 .58609 L
.80661 .58377 L
s
.151 .097 0 .104 k
.81312 .57962 m
.81593 .58388 L
.80942 .58801 L
.80661 .58377 L
.81312 .57962 L
F
0 g
.81312 .57962 m
.81593 .58388 L
.80942 .58801 L
.80661 .58377 L
.81312 .57962 L
s
0 .288 .615 .017 k
.81033 .46388 m
.81305 .46826 L
.81593 .58388 L
.81312 .57962 L
.81033 .46388 L
F
0 g
.81033 .46388 m
.81305 .46826 L
.81593 .58388 L
.81312 .57962 L
.81033 .46388 L
s
0 .236 .373 .068 k
.25418 .56697 m
.25766 .57037 L
.24304 .67302 L
.23944 .66955 L
.25418 .56697 L
F
0 g
.25418 .56697 m
.25766 .57037 L
.24304 .67302 L
.23944 .66955 L
.25418 .56697 L
s
.121 .102 0 .132 k
.25929 .56349 m
.26276 .5669 L
.25766 .57037 L
.25418 .56697 L
.25929 .56349 L
F
0 g
.25929 .56349 m
.26276 .5669 L
.25766 .57037 L
.25418 .56697 L
.25929 .56349 L
s
.25 .163 0 .085 k
.26428 .56152 m
.26774 .56494 L
.26276 .5669 L
.25929 .56349 L
.26428 .56152 L
F
0 g
.26428 .56152 m
.26774 .56494 L
.26276 .5669 L
.25929 .56349 L
.26428 .56152 L
s
.252 .164 0 .084 k
.26926 .55957 m
.27273 .56299 L
.26774 .56494 L
.26428 .56152 L
.26926 .55957 L
F
0 g
.26926 .55957 m
.27273 .56299 L
.26774 .56494 L
.26428 .56152 L
.26926 .55957 L
s
.252 .164 0 .084 k
.27427 .55761 m
.27772 .56104 L
.27273 .56299 L
.26926 .55957 L
.27427 .55761 L
F
0 g
.27427 .55761 m
.27772 .56104 L
.27273 .56299 L
.26926 .55957 L
.27427 .55761 L
s
.252 .164 0 .084 k
.27928 .55566 m
.28273 .55909 L
.27772 .56104 L
.27427 .55761 L
.27928 .55566 L
F
0 g
.27928 .55566 m
.28273 .55909 L
.27772 .56104 L
.27427 .55761 L
.27928 .55566 L
s
.252 .164 0 .084 k
.2843 .55369 m
.28774 .55713 L
.28273 .55909 L
.27928 .55566 L
.2843 .55369 L
F
0 g
.2843 .55369 m
.28774 .55713 L
.28273 .55909 L
.27928 .55566 L
.2843 .55369 L
s
.252 .164 0 .084 k
.28934 .55172 m
.29277 .55516 L
.28774 .55713 L
.2843 .55369 L
.28934 .55172 L
F
0 g
.28934 .55172 m
.29277 .55516 L
.28774 .55713 L
.2843 .55369 L
.28934 .55172 L
s
.252 .164 0 .084 k
.29438 .54974 m
.29781 .5532 L
.29277 .55516 L
.28934 .55172 L
.29438 .54974 L
F
0 g
.29438 .54974 m
.29781 .5532 L
.29277 .55516 L
.28934 .55172 L
.29438 .54974 L
s
.252 .164 0 .084 k
.29944 .54776 m
.30286 .55122 L
.29781 .5532 L
.29438 .54974 L
.29944 .54776 L
F
0 g
.29944 .54776 m
.30286 .55122 L
.29781 .5532 L
.29438 .54974 L
.29944 .54776 L
s
.252 .164 0 .084 k
.30451 .54578 m
.30792 .54926 L
.30286 .55122 L
.29944 .54776 L
.30451 .54578 L
F
0 g
.30451 .54578 m
.30792 .54926 L
.30286 .55122 L
.29944 .54776 L
.30451 .54578 L
s
.252 .164 0 .084 k
.30958 .54379 m
.313 .54728 L
.30792 .54926 L
.30451 .54578 L
.30958 .54379 L
F
0 g
.30958 .54379 m
.313 .54728 L
.30792 .54926 L
.30451 .54578 L
.30958 .54379 L
s
.252 .164 0 .084 k
.31468 .5418 m
.31808 .54529 L
.313 .54728 L
.30958 .54379 L
.31468 .5418 L
F
0 g
.31468 .5418 m
.31808 .54529 L
.313 .54728 L
.30958 .54379 L
.31468 .5418 L
s
.252 .164 0 .084 k
.31978 .5398 m
.32317 .5433 L
.31808 .54529 L
.31468 .5418 L
.31978 .5398 L
F
0 g
.31978 .5398 m
.32317 .5433 L
.31808 .54529 L
.31468 .5418 L
.31978 .5398 L
s
.252 .164 0 .084 k
.32489 .53781 m
.32827 .54131 L
.32317 .5433 L
.31978 .5398 L
.32489 .53781 L
F
0 g
.32489 .53781 m
.32827 .54131 L
.32317 .5433 L
.31978 .5398 L
.32489 .53781 L
s
.252 .164 0 .084 k
.33001 .5358 m
.33339 .53931 L
.32827 .54131 L
.32489 .53781 L
.33001 .5358 L
F
0 g
.33001 .5358 m
.33339 .53931 L
.32827 .54131 L
.32489 .53781 L
.33001 .5358 L
s
.252 .164 0 .084 k
.33515 .53379 m
.33852 .53732 L
.33339 .53931 L
.33001 .5358 L
.33515 .53379 L
F
0 g
.33515 .53379 m
.33852 .53732 L
.33339 .53931 L
.33001 .5358 L
.33515 .53379 L
s
.252 .164 0 .084 k
.34029 .53177 m
.34366 .53531 L
.33852 .53732 L
.33515 .53379 L
.34029 .53177 L
F
0 g
.34029 .53177 m
.34366 .53531 L
.33852 .53732 L
.33515 .53379 L
.34029 .53177 L
s
.252 .164 0 .084 k
.34545 .52975 m
.34881 .5333 L
.34366 .53531 L
.34029 .53177 L
.34545 .52975 L
F
0 g
.34545 .52975 m
.34881 .5333 L
.34366 .53531 L
.34029 .53177 L
.34545 .52975 L
s
.252 .164 0 .084 k
.35062 .52773 m
.35397 .53128 L
.34881 .5333 L
.34545 .52975 L
.35062 .52773 L
F
0 g
.35062 .52773 m
.35397 .53128 L
.34881 .5333 L
.34545 .52975 L
.35062 .52773 L
s
.252 .164 0 .084 k
.3558 .52571 m
.35914 .52926 L
.35397 .53128 L
.35062 .52773 L
.3558 .52571 L
F
0 g
.3558 .52571 m
.35914 .52926 L
.35397 .53128 L
.35062 .52773 L
.3558 .52571 L
s
.252 .164 0 .084 k
.36099 .52367 m
.36434 .52723 L
.35914 .52926 L
.3558 .52571 L
.36099 .52367 L
F
0 g
.36099 .52367 m
.36434 .52723 L
.35914 .52926 L
.3558 .52571 L
.36099 .52367 L
s
.252 .164 0 .084 k
.3662 .52163 m
.36953 .52521 L
.36434 .52723 L
.36099 .52367 L
.3662 .52163 L
F
0 g
.3662 .52163 m
.36953 .52521 L
.36434 .52723 L
.36099 .52367 L
.3662 .52163 L
s
.252 .164 0 .084 k
.37141 .51959 m
.37473 .52318 L
.36953 .52521 L
.3662 .52163 L
.37141 .51959 L
F
0 g
.37141 .51959 m
.37473 .52318 L
.36953 .52521 L
.3662 .52163 L
.37141 .51959 L
s
.252 .164 0 .084 k
.37665 .51755 m
.37996 .52114 L
.37473 .52318 L
.37141 .51959 L
.37665 .51755 L
F
0 g
.37665 .51755 m
.37996 .52114 L
.37473 .52318 L
.37141 .51959 L
.37665 .51755 L
s
.252 .164 0 .084 k
.38188 .5155 m
.38519 .51909 L
.37996 .52114 L
.37665 .51755 L
.38188 .5155 L
F
0 g
.38188 .5155 m
.38519 .51909 L
.37996 .52114 L
.37665 .51755 L
.38188 .5155 L
s
.252 .164 0 .084 k
.38714 .51344 m
.39043 .51705 L
.38519 .51909 L
.38188 .5155 L
.38714 .51344 L
F
0 g
.38714 .51344 m
.39043 .51705 L
.38519 .51909 L
.38188 .5155 L
.38714 .51344 L
s
.252 .164 0 .084 k
.3924 .51139 m
.39568 .515 L
.39043 .51705 L
.38714 .51344 L
.3924 .51139 L
F
0 g
.3924 .51139 m
.39568 .515 L
.39043 .51705 L
.38714 .51344 L
.3924 .51139 L
s
.252 .164 0 .084 k
.39767 .50932 m
.40095 .51294 L
.39568 .515 L
.3924 .51139 L
.39767 .50932 L
F
0 g
.39767 .50932 m
.40095 .51294 L
.39568 .515 L
.3924 .51139 L
.39767 .50932 L
s
.252 .164 0 .084 k
.40295 .50725 m
.40623 .51089 L
.40095 .51294 L
.39767 .50932 L
.40295 .50725 L
F
0 g
.40295 .50725 m
.40623 .51089 L
.40095 .51294 L
.39767 .50932 L
.40295 .50725 L
s
.252 .164 0 .084 k
.40825 .50517 m
.41152 .50882 L
.40623 .51089 L
.40295 .50725 L
.40825 .50517 L
F
0 g
.40825 .50517 m
.41152 .50882 L
.40623 .51089 L
.40295 .50725 L
.40825 .50517 L
s
.252 .164 0 .084 k
.41357 .5031 m
.41683 .50675 L
.41152 .50882 L
.40825 .50517 L
.41357 .5031 L
F
0 g
.41357 .5031 m
.41683 .50675 L
.41152 .50882 L
.40825 .50517 L
.41357 .5031 L
s
.252 .164 0 .084 k
.41888 .50102 m
.42214 .50468 L
.41683 .50675 L
.41357 .5031 L
.41888 .50102 L
F
0 g
.41888 .50102 m
.42214 .50468 L
.41683 .50675 L
.41357 .5031 L
.41888 .50102 L
s
.252 .164 0 .084 k
.42422 .49893 m
.42747 .5026 L
.42214 .50468 L
.41888 .50102 L
.42422 .49893 L
F
0 g
.42422 .49893 m
.42747 .5026 L
.42214 .50468 L
.41888 .50102 L
.42422 .49893 L
s
.252 .164 0 .084 k
.42956 .49684 m
.4328 .50051 L
.42747 .5026 L
.42422 .49893 L
.42956 .49684 L
F
0 g
.42956 .49684 m
.4328 .50051 L
.42747 .5026 L
.42422 .49893 L
.42956 .49684 L
s
.252 .164 0 .084 k
.43492 .49474 m
.43816 .49842 L
.4328 .50051 L
.42956 .49684 L
.43492 .49474 L
F
0 g
.43492 .49474 m
.43816 .49842 L
.4328 .50051 L
.42956 .49684 L
.43492 .49474 L
s
.252 .164 0 .084 k
.44029 .49264 m
.44352 .49633 L
.43816 .49842 L
.43492 .49474 L
.44029 .49264 L
F
0 g
.44029 .49264 m
.44352 .49633 L
.43816 .49842 L
.43492 .49474 L
.44029 .49264 L
s
.252 .164 0 .084 k
.44568 .49054 m
.44889 .49423 L
.44352 .49633 L
.44029 .49264 L
.44568 .49054 L
F
0 g
.44568 .49054 m
.44889 .49423 L
.44352 .49633 L
.44029 .49264 L
.44568 .49054 L
s
.252 .164 0 .084 k
.45107 .48842 m
.45428 .49214 L
.44889 .49423 L
.44568 .49054 L
.45107 .48842 L
F
0 g
.45107 .48842 m
.45428 .49214 L
.44889 .49423 L
.44568 .49054 L
.45107 .48842 L
s
.252 .164 0 .084 k
.45648 .48631 m
.45967 .49003 L
.45428 .49214 L
.45107 .48842 L
.45648 .48631 L
F
0 g
.45648 .48631 m
.45967 .49003 L
.45428 .49214 L
.45107 .48842 L
.45648 .48631 L
s
.252 .164 0 .084 k
.46189 .48419 m
.46508 .48791 L
.45967 .49003 L
.45648 .48631 L
.46189 .48419 L
F
0 g
.46189 .48419 m
.46508 .48791 L
.45967 .49003 L
.45648 .48631 L
.46189 .48419 L
s
.252 .164 0 .084 k
.46732 .48207 m
.4705 .4858 L
.46508 .48791 L
.46189 .48419 L
.46732 .48207 L
F
0 g
.46732 .48207 m
.4705 .4858 L
.46508 .48791 L
.46189 .48419 L
.46732 .48207 L
s
.252 .164 0 .084 k
.47276 .47993 m
.47594 .48367 L
.4705 .4858 L
.46732 .48207 L
.47276 .47993 L
F
0 g
.47276 .47993 m
.47594 .48367 L
.4705 .4858 L
.46732 .48207 L
.47276 .47993 L
s
.252 .164 0 .084 k
.47822 .47779 m
.48139 .48155 L
.47594 .48367 L
.47276 .47993 L
.47822 .47779 L
F
0 g
.47822 .47779 m
.48139 .48155 L
.47594 .48367 L
.47276 .47993 L
.47822 .47779 L
s
.252 .164 0 .084 k
.48369 .47566 m
.48685 .47942 L
.48139 .48155 L
.47822 .47779 L
.48369 .47566 L
F
0 g
.48369 .47566 m
.48685 .47942 L
.48139 .48155 L
.47822 .47779 L
.48369 .47566 L
s
.252 .164 0 .084 k
.48917 .47351 m
.49232 .47729 L
.48685 .47942 L
.48369 .47566 L
.48917 .47351 L
F
0 g
.48917 .47351 m
.49232 .47729 L
.48685 .47942 L
.48369 .47566 L
.48917 .47351 L
s
.252 .164 0 .084 k
.49467 .47137 m
.49781 .47515 L
.49232 .47729 L
.48917 .47351 L
.49467 .47137 L
F
0 g
.49467 .47137 m
.49781 .47515 L
.49232 .47729 L
.48917 .47351 L
.49467 .47137 L
s
.268 .172 0 .08 k
.50017 .46939 m
.5033 .47318 L
.49781 .47515 L
.49467 .47137 L
.50017 .46939 L
F
0 g
.50017 .46939 m
.5033 .47318 L
.49781 .47515 L
.49467 .47137 L
.50017 .46939 L
s
0 .46 .794 .206 k
.50547 .48006 m
.50861 .48387 L
.5033 .47318 L
.50017 .46939 L
.50547 .48006 L
F
0 g
.50547 .48006 m
.50861 .48387 L
.5033 .47318 L
.50017 .46939 L
.50547 .48006 L
s
0 .291 .54 .034 k
.50829 .66699 m
.51162 .67097 L
.50861 .48387 L
.50547 .48006 L
.50829 .66699 L
F
0 g
.50829 .66699 m
.51162 .67097 L
.50861 .48387 L
.50547 .48006 L
.50829 .66699 L
s
0 .45 .823 .177 k
.51402 .67954 m
.51735 .68354 L
.51162 .67097 L
.50829 .66699 L
.51402 .67954 L
F
0 g
.51402 .67954 m
.51735 .68354 L
.51162 .67097 L
.50829 .66699 L
.51402 .67954 L
s
.298 .184 0 .07 k
.51997 .67769 m
.52329 .68169 L
.51735 .68354 L
.51402 .67954 L
.51997 .67769 L
F
0 g
.51997 .67769 m
.52329 .68169 L
.51735 .68354 L
.51402 .67954 L
.51997 .67769 L
s
.278 .174 0 .075 k
.52593 .67562 m
.52924 .67964 L
.52329 .68169 L
.51997 .67769 L
.52593 .67562 L
F
0 g
.52593 .67562 m
.52924 .67964 L
.52329 .68169 L
.51997 .67769 L
.52593 .67562 L
s
.278 .174 0 .075 k
.53191 .67354 m
.53521 .67757 L
.52924 .67964 L
.52593 .67562 L
.53191 .67354 L
F
0 g
.53191 .67354 m
.53521 .67757 L
.52924 .67964 L
.52593 .67562 L
.53191 .67354 L
s
.278 .174 0 .075 k
.5379 .67146 m
.5412 .67551 L
.53521 .67757 L
.53191 .67354 L
.5379 .67146 L
F
0 g
.5379 .67146 m
.5412 .67551 L
.53521 .67757 L
.53191 .67354 L
.5379 .67146 L
s
.278 .174 0 .075 k
.54391 .66938 m
.5472 .67343 L
.5412 .67551 L
.5379 .67146 L
.54391 .66938 L
F
0 g
.54391 .66938 m
.5472 .67343 L
.5412 .67551 L
.5379 .67146 L
.54391 .66938 L
s
.278 .174 0 .075 k
.54993 .66729 m
.55321 .67136 L
.5472 .67343 L
.54391 .66938 L
.54993 .66729 L
F
0 g
.54993 .66729 m
.55321 .67136 L
.5472 .67343 L
.54391 .66938 L
.54993 .66729 L
s
.278 .174 0 .075 k
.55597 .6652 m
.55923 .66927 L
.55321 .67136 L
.54993 .66729 L
.55597 .6652 L
F
0 g
.55597 .6652 m
.55923 .66927 L
.55321 .67136 L
.54993 .66729 L
.55597 .6652 L
s
.278 .174 0 .075 k
.56202 .6631 m
.56528 .66718 L
.55923 .66927 L
.55597 .6652 L
.56202 .6631 L
F
0 g
.56202 .6631 m
.56528 .66718 L
.55923 .66927 L
.55597 .6652 L
.56202 .6631 L
s
.278 .174 0 .075 k
.56809 .661 m
.57134 .66508 L
.56528 .66718 L
.56202 .6631 L
.56809 .661 L
F
0 g
.56809 .661 m
.57134 .66508 L
.56528 .66718 L
.56202 .6631 L
.56809 .661 L
s
.278 .174 0 .075 k
.57418 .65888 m
.57742 .66299 L
.57134 .66508 L
.56809 .661 L
.57418 .65888 L
F
0 g
.57418 .65888 m
.57742 .66299 L
.57134 .66508 L
.56809 .661 L
.57418 .65888 L
s
.278 .174 0 .075 k
.58028 .65678 m
.5835 .66088 L
.57742 .66299 L
.57418 .65888 L
.58028 .65678 L
F
0 g
.58028 .65678 m
.5835 .66088 L
.57742 .66299 L
.57418 .65888 L
.58028 .65678 L
s
.278 .174 0 .075 k
.58639 .65465 m
.58961 .65878 L
.5835 .66088 L
.58028 .65678 L
.58639 .65465 L
F
0 g
.58639 .65465 m
.58961 .65878 L
.5835 .66088 L
.58028 .65678 L
.58639 .65465 L
s
.278 .174 0 .075 k
.59252 .65253 m
.59573 .65666 L
.58961 .65878 L
.58639 .65465 L
.59252 .65253 L
F
0 g
.59252 .65253 m
.59573 .65666 L
.58961 .65878 L
.58639 .65465 L
.59252 .65253 L
s
.278 .174 0 .075 k
.59866 .6504 m
.60187 .65455 L
.59573 .65666 L
.59252 .65253 L
.59866 .6504 L
F
0 g
.59866 .6504 m
.60187 .65455 L
.59573 .65666 L
.59252 .65253 L
.59866 .6504 L
s
.278 .174 0 .075 k
.60482 .64827 m
.60801 .65242 L
.60187 .65455 L
.59866 .6504 L
.60482 .64827 L
F
0 g
.60482 .64827 m
.60801 .65242 L
.60187 .65455 L
.59866 .6504 L
.60482 .64827 L
s
.278 .174 0 .075 k
.611 .64613 m
.61418 .65029 L
.60801 .65242 L
.60482 .64827 L
.611 .64613 L
F
0 g
.611 .64613 m
.61418 .65029 L
.60801 .65242 L
.60482 .64827 L
.611 .64613 L
s
.278 .174 0 .075 k
.61719 .64397 m
.62036 .64815 L
.61418 .65029 L
.611 .64613 L
.61719 .64397 L
F
0 g
.61719 .64397 m
.62036 .64815 L
.61418 .65029 L
.611 .64613 L
.61719 .64397 L
s
.278 .174 0 .075 k
.6234 .64183 m
.62655 .64601 L
.62036 .64815 L
.61719 .64397 L
.6234 .64183 L
F
0 g
.6234 .64183 m
.62655 .64601 L
.62036 .64815 L
.61719 .64397 L
.6234 .64183 L
s
.278 .174 0 .075 k
.62962 .63968 m
.63277 .64387 L
.62655 .64601 L
.6234 .64183 L
.62962 .63968 L
F
0 g
.62962 .63968 m
.63277 .64387 L
.62655 .64601 L
.6234 .64183 L
.62962 .63968 L
s
.278 .174 0 .075 k
.63585 .63751 m
.639 .64171 L
.63277 .64387 L
.62962 .63968 L
.63585 .63751 L
F
0 g
.63585 .63751 m
.639 .64171 L
.63277 .64387 L
.62962 .63968 L
.63585 .63751 L
s
.278 .174 0 .075 k
.64211 .63535 m
.64524 .63956 L
.639 .64171 L
.63585 .63751 L
.64211 .63535 L
F
0 g
.64211 .63535 m
.64524 .63956 L
.639 .64171 L
.63585 .63751 L
.64211 .63535 L
s
.278 .174 0 .075 k
.64838 .63317 m
.6515 .63739 L
.64524 .63956 L
.64211 .63535 L
.64838 .63317 L
F
0 g
.64838 .63317 m
.6515 .63739 L
.64524 .63956 L
.64211 .63535 L
.64838 .63317 L
s
.278 .174 0 .075 k
.65467 .63098 m
.65778 .63522 L
.6515 .63739 L
.64838 .63317 L
.65467 .63098 L
F
0 g
.65467 .63098 m
.65778 .63522 L
.6515 .63739 L
.64838 .63317 L
.65467 .63098 L
s
.278 .174 0 .075 k
.66097 .6288 m
.66407 .63305 L
.65778 .63522 L
.65467 .63098 L
.66097 .6288 L
F
0 g
.66097 .6288 m
.66407 .63305 L
.65778 .63522 L
.65467 .63098 L
.66097 .6288 L
s
.278 .174 0 .075 k
.66728 .62662 m
.67037 .63087 L
.66407 .63305 L
.66097 .6288 L
.66728 .62662 L
F
0 g
.66728 .62662 m
.67037 .63087 L
.66407 .63305 L
.66097 .6288 L
.66728 .62662 L
s
.278 .174 0 .075 k
.67361 .62442 m
.6767 .62868 L
.67037 .63087 L
.66728 .62662 L
.67361 .62442 L
F
0 g
.67361 .62442 m
.6767 .62868 L
.67037 .63087 L
.66728 .62662 L
.67361 .62442 L
s
.278 .174 0 .075 k
.67996 .62222 m
.68303 .62649 L
.6767 .62868 L
.67361 .62442 L
.67996 .62222 L
F
0 g
.67996 .62222 m
.68303 .62649 L
.6767 .62868 L
.67361 .62442 L
.67996 .62222 L
s
.278 .174 0 .075 k
.68633 .62001 m
.68939 .6243 L
.68303 .62649 L
.67996 .62222 L
.68633 .62001 L
F
0 g
.68633 .62001 m
.68939 .6243 L
.68303 .62649 L
.67996 .62222 L
.68633 .62001 L
s
.278 .174 0 .075 k
.69271 .6178 m
.69576 .6221 L
.68939 .6243 L
.68633 .62001 L
.69271 .6178 L
F
0 g
.69271 .6178 m
.69576 .6221 L
.68939 .6243 L
.68633 .62001 L
.69271 .6178 L
s
.278 .174 0 .075 k
.69912 .61559 m
.70215 .61989 L
.69576 .6221 L
.69271 .6178 L
.69912 .61559 L
F
0 g
.69912 .61559 m
.70215 .61989 L
.69576 .6221 L
.69271 .6178 L
.69912 .61559 L
s
.278 .174 0 .075 k
.70553 .61336 m
.70855 .61767 L
.70215 .61989 L
.69912 .61559 L
.70553 .61336 L
F
0 g
.70553 .61336 m
.70855 .61767 L
.70215 .61989 L
.69912 .61559 L
.70553 .61336 L
s
.278 .174 0 .075 k
.71196 .61113 m
.71497 .61546 L
.70855 .61767 L
.70553 .61336 L
.71196 .61113 L
F
0 g
.71196 .61113 m
.71497 .61546 L
.70855 .61767 L
.70553 .61336 L
.71196 .61113 L
s
.278 .174 0 .075 k
.71841 .6089 m
.72141 .61324 L
.71497 .61546 L
.71196 .61113 L
.71841 .6089 L
F
0 g
.71841 .6089 m
.72141 .61324 L
.71497 .61546 L
.71196 .61113 L
.71841 .6089 L
s
.278 .174 0 .075 k
.72487 .60665 m
.72786 .611 L
.72141 .61324 L
.71841 .6089 L
.72487 .60665 L
F
0 g
.72487 .60665 m
.72786 .611 L
.72141 .61324 L
.71841 .6089 L
.72487 .60665 L
s
.278 .174 0 .075 k
.73135 .60441 m
.73433 .60877 L
.72786 .611 L
.72487 .60665 L
.73135 .60441 L
F
0 g
.73135 .60441 m
.73433 .60877 L
.72786 .611 L
.72487 .60665 L
.73135 .60441 L
s
.278 .174 0 .075 k
.73785 .60216 m
.74082 .60652 L
.73433 .60877 L
.73135 .60441 L
.73785 .60216 L
F
0 g
.73785 .60216 m
.74082 .60652 L
.73433 .60877 L
.73135 .60441 L
.73785 .60216 L
s
.278 .174 0 .075 k
.74436 .5999 m
.74732 .60428 L
.74082 .60652 L
.73785 .60216 L
.74436 .5999 L
F
0 g
.74436 .5999 m
.74732 .60428 L
.74082 .60652 L
.73785 .60216 L
.74436 .5999 L
s
.278 .174 0 .075 k
.75089 .59763 m
.75384 .60203 L
.74732 .60428 L
.74436 .5999 L
.75089 .59763 L
F
0 g
.75089 .59763 m
.75384 .60203 L
.74732 .60428 L
.74436 .5999 L
.75089 .59763 L
s
.278 .174 0 .075 k
.75744 .59537 m
.76038 .59976 L
.75384 .60203 L
.75089 .59763 L
.75744 .59537 L
F
0 g
.75744 .59537 m
.76038 .59976 L
.75384 .60203 L
.75089 .59763 L
.75744 .59537 L
s
.278 .174 0 .075 k
.76401 .59308 m
.76693 .5975 L
.76038 .59976 L
.75744 .59537 L
.76401 .59308 L
F
0 g
.76401 .59308 m
.76693 .5975 L
.76038 .59976 L
.75744 .59537 L
.76401 .59308 L
s
.278 .174 0 .075 k
.77059 .59081 m
.7735 .59523 L
.76693 .5975 L
.76401 .59308 L
.77059 .59081 L
F
0 g
.77059 .59081 m
.7735 .59523 L
.76693 .5975 L
.76401 .59308 L
.77059 .59081 L
s
.278 .174 0 .075 k
.77719 .58852 m
.78008 .59296 L
.7735 .59523 L
.77059 .59081 L
.77719 .58852 L
F
0 g
.77719 .58852 m
.78008 .59296 L
.7735 .59523 L
.77059 .59081 L
.77719 .58852 L
s
.278 .174 0 .075 k
.7838 .58623 m
.7867 .59067 L
.78008 .59296 L
.77719 .58852 L
.7838 .58623 L
F
0 g
.7838 .58623 m
.7867 .59067 L
.78008 .59296 L
.77719 .58852 L
.7838 .58623 L
s
.278 .174 0 .075 k
.79043 .58392 m
.79331 .58838 L
.7867 .59067 L
.7838 .58623 L
.79043 .58392 L
F
0 g
.79043 .58392 m
.79331 .58838 L
.7867 .59067 L
.7838 .58623 L
.79043 .58392 L
s
.278 .174 0 .075 k
.79708 .58162 m
.79995 .58609 L
.79331 .58838 L
.79043 .58392 L
.79708 .58162 L
F
0 g
.79708 .58162 m
.79995 .58609 L
.79331 .58838 L
.79043 .58392 L
.79708 .58162 L
s
.277 .174 0 .075 k
.80376 .57929 m
.80661 .58377 L
.79995 .58609 L
.79708 .58162 L
.80376 .57929 L
F
0 g
.80376 .57929 m
.80661 .58377 L
.79995 .58609 L
.79708 .58162 L
.80376 .57929 L
s
.147 .102 0 .111 k
.81029 .57513 m
.81312 .57962 L
.80661 .58377 L
.80376 .57929 L
.81029 .57513 L
F
0 g
.81029 .57513 m
.81312 .57962 L
.80661 .58377 L
.80376 .57929 L
.81029 .57513 L
s
0 .287 .613 .018 k
.80759 .4595 m
.81033 .46388 L
.81312 .57962 L
.81029 .57513 L
.80759 .4595 L
F
0 g
.80759 .4595 m
.81033 .46388 L
.81312 .57962 L
.81029 .57513 L
.80759 .4595 L
s
.266 .17 0 .079 k
.24094 .66417 m
.25418 .56697 L
.23944 .66955 L
.23583 .66605 L
.24094 .66417 L
F
0 g
.24094 .66417 m
.25418 .56697 L
.23944 .66955 L
.23583 .66605 L
.24094 .66417 L
s
0 .239 .027 .482 k
.24607 .66228 m
.25929 .56349 L
.25418 .56697 L
.24094 .66417 L
.24607 .66228 L
F
0 g
.24607 .66228 m
.25929 .56349 L
.25418 .56697 L
.24094 .66417 L
.24607 .66228 L
s
0 .24 .028 .481 k
.2512 .66037 m
.26428 .56152 L
.25929 .56349 L
.24607 .66228 L
.2512 .66037 L
F
0 g
.2512 .66037 m
.26428 .56152 L
.25929 .56349 L
.24607 .66228 L
.2512 .66037 L
s
0 .24 .028 .481 k
.25635 .65846 m
.26926 .55957 L
.26428 .56152 L
.2512 .66037 L
.25635 .65846 L
F
0 g
.25635 .65846 m
.26926 .55957 L
.26428 .56152 L
.2512 .66037 L
.25635 .65846 L
s
0 .24 .028 .481 k
.26151 .65654 m
.27427 .55761 L
.26926 .55957 L
.25635 .65846 L
.26151 .65654 L
F
0 g
.26151 .65654 m
.27427 .55761 L
.26926 .55957 L
.25635 .65846 L
.26151 .65654 L
s
0 .24 .028 .481 k
.26669 .65463 m
.27928 .55566 L
.27427 .55761 L
.26151 .65654 L
.26669 .65463 L
F
0 g
.26669 .65463 m
.27928 .55566 L
.27427 .55761 L
.26151 .65654 L
.26669 .65463 L
s
0 .24 .028 .481 k
.27187 .6527 m
.2843 .55369 L
.27928 .55566 L
.26669 .65463 L
.27187 .6527 L
F
0 g
.27187 .6527 m
.2843 .55369 L
.27928 .55566 L
.26669 .65463 L
.27187 .6527 L
s
0 .24 .028 .481 k
.27707 .65079 m
.28934 .55172 L
.2843 .55369 L
.27187 .6527 L
.27707 .65079 L
F
0 g
.27707 .65079 m
.28934 .55172 L
.2843 .55369 L
.27187 .6527 L
.27707 .65079 L
s
0 .24 .028 .481 k
.28228 .64885 m
.29438 .54974 L
.28934 .55172 L
.27707 .65079 L
.28228 .64885 L
F
0 g
.28228 .64885 m
.29438 .54974 L
.28934 .55172 L
.27707 .65079 L
.28228 .64885 L
s
0 .24 .028 .481 k
.28749 .64691 m
.29944 .54776 L
.29438 .54974 L
.28228 .64885 L
.28749 .64691 L
F
0 g
.28749 .64691 m
.29944 .54776 L
.29438 .54974 L
.28228 .64885 L
.28749 .64691 L
s
0 .24 .028 .481 k
.29273 .64497 m
.30451 .54578 L
.29944 .54776 L
.28749 .64691 L
.29273 .64497 L
F
0 g
.29273 .64497 m
.30451 .54578 L
.29944 .54776 L
.28749 .64691 L
.29273 .64497 L
s
0 .24 .028 .481 k
.29797 .64303 m
.30958 .54379 L
.30451 .54578 L
.29273 .64497 L
.29797 .64303 L
F
0 g
.29797 .64303 m
.30958 .54379 L
.30451 .54578 L
.29273 .64497 L
.29797 .64303 L
s
0 .24 .028 .481 k
.30322 .64108 m
.31468 .5418 L
.30958 .54379 L
.29797 .64303 L
.30322 .64108 L
F
0 g
.30322 .64108 m
.31468 .5418 L
.30958 .54379 L
.29797 .64303 L
.30322 .64108 L
s
0 .24 .028 .481 k
.3085 .63912 m
.31978 .5398 L
.31468 .5418 L
.30322 .64108 L
.3085 .63912 L
F
0 g
.3085 .63912 m
.31978 .5398 L
.31468 .5418 L
.30322 .64108 L
.3085 .63912 L
s
0 .24 .028 .481 k
.31377 .63717 m
.32489 .53781 L
.31978 .5398 L
.3085 .63912 L
.31377 .63717 L
F
0 g
.31377 .63717 m
.32489 .53781 L
.31978 .5398 L
.3085 .63912 L
.31377 .63717 L
s
0 .24 .028 .481 k
.31906 .63521 m
.33001 .5358 L
.32489 .53781 L
.31377 .63717 L
.31906 .63521 L
F
0 g
.31906 .63521 m
.33001 .5358 L
.32489 .53781 L
.31377 .63717 L
.31906 .63521 L
s
0 .24 .028 .481 k
.32437 .63324 m
.33515 .53379 L
.33001 .5358 L
.31906 .63521 L
.32437 .63324 L
F
0 g
.32437 .63324 m
.33515 .53379 L
.33001 .5358 L
.31906 .63521 L
.32437 .63324 L
s
0 .24 .028 .481 k
.32968 .63127 m
.34029 .53177 L
.33515 .53379 L
.32437 .63324 L
.32968 .63127 L
F
0 g
.32968 .63127 m
.34029 .53177 L
.33515 .53379 L
.32437 .63324 L
.32968 .63127 L
s
0 .24 .028 .481 k
.33502 .62929 m
.34545 .52975 L
.34029 .53177 L
.32968 .63127 L
.33502 .62929 L
F
0 g
.33502 .62929 m
.34545 .52975 L
.34029 .53177 L
.32968 .63127 L
.33502 .62929 L
s
0 .24 .028 .481 k
.34036 .62731 m
.35062 .52773 L
.34545 .52975 L
.33502 .62929 L
.34036 .62731 L
F
0 g
.34036 .62731 m
.35062 .52773 L
.34545 .52975 L
.33502 .62929 L
.34036 .62731 L
s
0 .24 .028 .481 k
.34571 .62532 m
.3558 .52571 L
.35062 .52773 L
.34036 .62731 L
.34571 .62532 L
F
0 g
.34571 .62532 m
.3558 .52571 L
.35062 .52773 L
.34036 .62731 L
.34571 .62532 L
s
0 .24 .028 .481 k
.35107 .62333 m
.36099 .52367 L
.3558 .52571 L
.34571 .62532 L
.35107 .62333 L
F
0 g
.35107 .62333 m
.36099 .52367 L
.3558 .52571 L
.34571 .62532 L
.35107 .62333 L
s
0 .24 .028 .481 k
.35645 .62135 m
.3662 .52163 L
.36099 .52367 L
.35107 .62333 L
.35645 .62135 L
F
0 g
.35645 .62135 m
.3662 .52163 L
.36099 .52367 L
.35107 .62333 L
.35645 .62135 L
s
0 .24 .028 .481 k
.36184 .61935 m
.37141 .51959 L
.3662 .52163 L
.35645 .62135 L
.36184 .61935 L
F
0 g
.36184 .61935 m
.37141 .51959 L
.3662 .52163 L
.35645 .62135 L
.36184 .61935 L
s
0 .24 .028 .481 k
.36724 .61734 m
.37665 .51755 L
.37141 .51959 L
.36184 .61935 L
.36724 .61734 L
F
0 g
.36724 .61734 m
.37665 .51755 L
.37141 .51959 L
.36184 .61935 L
.36724 .61734 L
s
0 .24 .028 .481 k
.37265 .61533 m
.38188 .5155 L
.37665 .51755 L
.36724 .61734 L
.37265 .61533 L
F
0 g
.37265 .61533 m
.38188 .5155 L
.37665 .51755 L
.36724 .61734 L
.37265 .61533 L
s
0 .24 .028 .481 k
.37808 .61332 m
.38714 .51344 L
.38188 .5155 L
.37265 .61533 L
.37808 .61332 L
F
0 g
.37808 .61332 m
.38714 .51344 L
.38188 .5155 L
.37265 .61533 L
.37808 .61332 L
s
0 .24 .028 .481 k
.38352 .61131 m
.3924 .51139 L
.38714 .51344 L
.37808 .61332 L
.38352 .61131 L
F
0 g
.38352 .61131 m
.3924 .51139 L
.38714 .51344 L
.37808 .61332 L
.38352 .61131 L
s
0 .24 .028 .481 k
.38897 .60929 m
.39767 .50932 L
.3924 .51139 L
.38352 .61131 L
.38897 .60929 L
F
0 g
.38897 .60929 m
.39767 .50932 L
.3924 .51139 L
.38352 .61131 L
.38897 .60929 L
s
0 .24 .028 .481 k
.39443 .60726 m
.40295 .50725 L
.39767 .50932 L
.38897 .60929 L
.39443 .60726 L
F
0 g
.39443 .60726 m
.40295 .50725 L
.39767 .50932 L
.38897 .60929 L
.39443 .60726 L
s
0 .24 .028 .481 k
.39992 .60522 m
.40825 .50517 L
.40295 .50725 L
.39443 .60726 L
.39992 .60522 L
F
0 g
.39992 .60522 m
.40825 .50517 L
.40295 .50725 L
.39443 .60726 L
.39992 .60522 L
s
0 .24 .028 .481 k
.40541 .6032 m
.41357 .5031 L
.40825 .50517 L
.39992 .60522 L
.40541 .6032 L
F
0 g
.40541 .6032 m
.41357 .5031 L
.40825 .50517 L
.39992 .60522 L
.40541 .6032 L
s
0 .24 .028 .481 k
.41091 .60115 m
.41888 .50102 L
.41357 .5031 L
.40541 .6032 L
.41091 .60115 L
F
0 g
.41091 .60115 m
.41888 .50102 L
.41357 .5031 L
.40541 .6032 L
.41091 .60115 L
s
0 .24 .028 .481 k
.41643 .5991 m
.42422 .49893 L
.41888 .50102 L
.41091 .60115 L
.41643 .5991 L
F
0 g
.41643 .5991 m
.42422 .49893 L
.41888 .50102 L
.41091 .60115 L
.41643 .5991 L
s
0 .24 .028 .481 k
.42196 .59705 m
.42956 .49684 L
.42422 .49893 L
.41643 .5991 L
.42196 .59705 L
F
0 g
.42196 .59705 m
.42956 .49684 L
.42422 .49893 L
.41643 .5991 L
.42196 .59705 L
s
0 .24 .028 .481 k
.4275 .595 m
.43492 .49474 L
.42956 .49684 L
.42196 .59705 L
.4275 .595 L
F
0 g
.4275 .595 m
.43492 .49474 L
.42956 .49684 L
.42196 .59705 L
.4275 .595 L
s
0 .24 .028 .481 k
.43306 .59294 m
.44029 .49264 L
.43492 .49474 L
.4275 .595 L
.43306 .59294 L
F
0 g
.43306 .59294 m
.44029 .49264 L
.43492 .49474 L
.4275 .595 L
.43306 .59294 L
s
0 .24 .028 .481 k
.43862 .59087 m
.44568 .49054 L
.44029 .49264 L
.43306 .59294 L
.43862 .59087 L
F
0 g
.43862 .59087 m
.44568 .49054 L
.44029 .49264 L
.43306 .59294 L
.43862 .59087 L
s
0 .24 .028 .481 k
.4442 .5888 m
.45107 .48842 L
.44568 .49054 L
.43862 .59087 L
.4442 .5888 L
F
0 g
.4442 .5888 m
.45107 .48842 L
.44568 .49054 L
.43862 .59087 L
.4442 .5888 L
s
0 .24 .028 .481 k
.44979 .58673 m
.45648 .48631 L
.45107 .48842 L
.4442 .5888 L
.44979 .58673 L
F
0 g
.44979 .58673 m
.45648 .48631 L
.45107 .48842 L
.4442 .5888 L
.44979 .58673 L
s
0 .24 .028 .481 k
.4554 .58465 m
.46189 .48419 L
.45648 .48631 L
.44979 .58673 L
.4554 .58465 L
F
0 g
.4554 .58465 m
.46189 .48419 L
.45648 .48631 L
.44979 .58673 L
.4554 .58465 L
s
0 .24 .028 .481 k
.46102 .58256 m
.46732 .48207 L
.46189 .48419 L
.4554 .58465 L
.46102 .58256 L
F
0 g
.46102 .58256 m
.46732 .48207 L
.46189 .48419 L
.4554 .58465 L
.46102 .58256 L
s
0 .24 .028 .481 k
.46665 .58048 m
.47276 .47993 L
.46732 .48207 L
.46102 .58256 L
.46665 .58048 L
F
0 g
.46665 .58048 m
.47276 .47993 L
.46732 .48207 L
.46102 .58256 L
.46665 .58048 L
s
0 .24 .028 .481 k
.4723 .57838 m
.47822 .47779 L
.47276 .47993 L
.46665 .58048 L
.4723 .57838 L
F
0 g
.4723 .57838 m
.47822 .47779 L
.47276 .47993 L
.46665 .58048 L
.4723 .57838 L
s
0 .24 .028 .481 k
.47796 .57628 m
.48369 .47566 L
.47822 .47779 L
.4723 .57838 L
.47796 .57628 L
F
0 g
.47796 .57628 m
.48369 .47566 L
.47822 .47779 L
.4723 .57838 L
.47796 .57628 L
s
0 .24 .028 .481 k
.48363 .57418 m
.48917 .47351 L
.48369 .47566 L
.47796 .57628 L
.48363 .57418 L
F
0 g
.48363 .57418 m
.48917 .47351 L
.48369 .47566 L
.47796 .57628 L
.48363 .57418 L
s
0 .24 .028 .481 k
.48932 .57207 m
.49467 .47137 L
.48917 .47351 L
.48363 .57418 L
.48932 .57207 L
F
0 g
.48932 .57207 m
.49467 .47137 L
.48917 .47351 L
.48363 .57418 L
.48932 .57207 L
s
0 .24 .028 .481 k
.49502 .56995 m
.50017 .46939 L
.49467 .47137 L
.48932 .57207 L
.49502 .56995 L
F
0 g
.49502 .56995 m
.50017 .46939 L
.49467 .47137 L
.48932 .57207 L
.49502 .56995 L
s
0 .239 .027 .482 k
.50074 .56784 m
.50547 .48006 L
.50017 .46939 L
.49502 .56995 L
.50074 .56784 L
F
0 g
.50074 .56784 m
.50547 .48006 L
.50017 .46939 L
.49502 .56995 L
.50074 .56784 L
s
0 .242 .03 .483 k
.50647 .56569 m
.50829 .66699 L
.50547 .48006 L
.50074 .56784 L
.50647 .56569 L
F
0 g
.50647 .56569 m
.50829 .66699 L
.50547 .48006 L
.50074 .56784 L
.50647 .56569 L
s
.001 .212 0 .456 k
.51221 .56355 m
.51402 .67954 L
.50829 .66699 L
.50647 .56569 L
.51221 .56355 L
F
0 g
.51221 .56355 m
.51402 .67954 L
.50829 .66699 L
.50647 .56569 L
.51221 .56355 L
s
0 .212 0 .459 k
.51797 .56142 m
.51997 .67769 L
.51402 .67954 L
.51221 .56355 L
.51797 .56142 L
F
0 g
.51797 .56142 m
.51997 .67769 L
.51402 .67954 L
.51221 .56355 L
.51797 .56142 L
s
0 .212 0 .459 k
.52373 .55928 m
.52593 .67562 L
.51997 .67769 L
.51797 .56142 L
.52373 .55928 L
F
0 g
.52373 .55928 m
.52593 .67562 L
.51997 .67769 L
.51797 .56142 L
.52373 .55928 L
s
0 .212 0 .459 k
.52952 .55713 m
.53191 .67354 L
.52593 .67562 L
.52373 .55928 L
.52952 .55713 L
F
0 g
.52952 .55713 m
.53191 .67354 L
.52593 .67562 L
.52373 .55928 L
.52952 .55713 L
s
0 .212 0 .459 k
.53531 .55499 m
.5379 .67146 L
.53191 .67354 L
.52952 .55713 L
.53531 .55499 L
F
0 g
.53531 .55499 m
.5379 .67146 L
.53191 .67354 L
.52952 .55713 L
.53531 .55499 L
s
0 .212 0 .459 k
.54112 .55283 m
.54391 .66938 L
.5379 .67146 L
.53531 .55499 L
.54112 .55283 L
F
0 g
.54112 .55283 m
.54391 .66938 L
.5379 .67146 L
.53531 .55499 L
.54112 .55283 L
s
0 .212 0 .459 k
.54695 .55067 m
.54993 .66729 L
.54391 .66938 L
.54112 .55283 L
.54695 .55067 L
F
0 g
.54695 .55067 m
.54993 .66729 L
.54391 .66938 L
.54112 .55283 L
.54695 .55067 L
s
0 .212 0 .459 k
.55279 .5485 m
.55597 .6652 L
.54993 .66729 L
.54695 .55067 L
.55279 .5485 L
F
0 g
.55279 .5485 m
.55597 .6652 L
.54993 .66729 L
.54695 .55067 L
.55279 .5485 L
s
0 .212 0 .459 k
.55864 .54634 m
.56202 .6631 L
.55597 .6652 L
.55279 .5485 L
.55864 .54634 L
F
0 g
.55864 .54634 m
.56202 .6631 L
.55597 .6652 L
.55279 .5485 L
.55864 .54634 L
s
0 .212 0 .459 k
.5645 .54416 m
.56809 .661 L
.56202 .6631 L
.55864 .54634 L
.5645 .54416 L
F
0 g
.5645 .54416 m
.56809 .661 L
.56202 .6631 L
.55864 .54634 L
.5645 .54416 L
s
0 .212 0 .459 k
.57039 .54198 m
.57418 .65888 L
.56809 .661 L
.5645 .54416 L
.57039 .54198 L
F
0 g
.57039 .54198 m
.57418 .65888 L
.56809 .661 L
.5645 .54416 L
.57039 .54198 L
s
0 .212 0 .459 k
.57628 .53979 m
.58028 .65678 L
.57418 .65888 L
.57039 .54198 L
.57628 .53979 L
F
0 g
.57628 .53979 m
.58028 .65678 L
.57418 .65888 L
.57039 .54198 L
.57628 .53979 L
s
0 .212 0 .459 k
.58218 .5376 m
.58639 .65465 L
.58028 .65678 L
.57628 .53979 L
.58218 .5376 L
F
0 g
.58218 .5376 m
.58639 .65465 L
.58028 .65678 L
.57628 .53979 L
.58218 .5376 L
s
0 .212 0 .459 k
.58811 .53541 m
.59252 .65253 L
.58639 .65465 L
.58218 .5376 L
.58811 .53541 L
F
0 g
.58811 .53541 m
.59252 .65253 L
.58639 .65465 L
.58218 .5376 L
.58811 .53541 L
s
0 .212 0 .459 k
.59405 .5332 m
.59866 .6504 L
.59252 .65253 L
.58811 .53541 L
.59405 .5332 L
F
0 g
.59405 .5332 m
.59866 .6504 L
.59252 .65253 L
.58811 .53541 L
.59405 .5332 L
s
0 .212 0 .459 k
.6 .531 m
.60482 .64827 L
.59866 .6504 L
.59405 .5332 L
.6 .531 L
F
0 g
.6 .531 m
.60482 .64827 L
.59866 .6504 L
.59405 .5332 L
.6 .531 L
s
0 .212 0 .459 k
.60597 .52878 m
.611 .64613 L
.60482 .64827 L
.6 .531 L
.60597 .52878 L
F
0 g
.60597 .52878 m
.611 .64613 L
.60482 .64827 L
.6 .531 L
.60597 .52878 L
s
0 .212 0 .459 k
.61195 .52657 m
.61719 .64397 L
.611 .64613 L
.60597 .52878 L
.61195 .52657 L
F
0 g
.61195 .52657 m
.61719 .64397 L
.611 .64613 L
.60597 .52878 L
.61195 .52657 L
s
0 .212 0 .459 k
.61795 .52435 m
.6234 .64183 L
.61719 .64397 L
.61195 .52657 L
.61795 .52435 L
F
0 g
.61795 .52435 m
.6234 .64183 L
.61719 .64397 L
.61195 .52657 L
.61795 .52435 L
s
0 .212 0 .459 k
.62395 .52211 m
.62962 .63968 L
.6234 .64183 L
.61795 .52435 L
.62395 .52211 L
F
0 g
.62395 .52211 m
.62962 .63968 L
.6234 .64183 L
.61795 .52435 L
.62395 .52211 L
s
0 .212 0 .459 k
.62997 .51988 m
.63585 .63751 L
.62962 .63968 L
.62395 .52211 L
.62997 .51988 L
F
0 g
.62997 .51988 m
.63585 .63751 L
.62962 .63968 L
.62395 .52211 L
.62997 .51988 L
s
0 .212 0 .459 k
.63601 .51765 m
.64211 .63535 L
.63585 .63751 L
.62997 .51988 L
.63601 .51765 L
F
0 g
.63601 .51765 m
.64211 .63535 L
.63585 .63751 L
.62997 .51988 L
.63601 .51765 L
s
0 .212 0 .459 k
.64207 .5154 m
.64838 .63317 L
.64211 .63535 L
.63601 .51765 L
.64207 .5154 L
F
0 g
.64207 .5154 m
.64838 .63317 L
.64211 .63535 L
.63601 .51765 L
.64207 .5154 L
s
0 .212 0 .459 k
.64814 .51315 m
.65467 .63098 L
.64838 .63317 L
.64207 .5154 L
.64814 .51315 L
F
0 g
.64814 .51315 m
.65467 .63098 L
.64838 .63317 L
.64207 .5154 L
.64814 .51315 L
s
0 .212 0 .459 k
.65422 .51089 m
.66097 .6288 L
.65467 .63098 L
.64814 .51315 L
.65422 .51089 L
F
0 g
.65422 .51089 m
.66097 .6288 L
.65467 .63098 L
.64814 .51315 L
.65422 .51089 L
s
0 .212 0 .459 k
.66032 .50863 m
.66728 .62662 L
.66097 .6288 L
.65422 .51089 L
.66032 .50863 L
F
0 g
.66032 .50863 m
.66728 .62662 L
.66097 .6288 L
.65422 .51089 L
.66032 .50863 L
s
0 .212 0 .459 k
.66644 .50636 m
.67361 .62442 L
.66728 .62662 L
.66032 .50863 L
.66644 .50636 L
F
0 g
.66644 .50636 m
.67361 .62442 L
.66728 .62662 L
.66032 .50863 L
.66644 .50636 L
s
0 .212 0 .459 k
.67256 .50409 m
.67996 .62222 L
.67361 .62442 L
.66644 .50636 L
.67256 .50409 L
F
0 g
.67256 .50409 m
.67996 .62222 L
.67361 .62442 L
.66644 .50636 L
.67256 .50409 L
s
0 .212 0 .459 k
.67871 .50181 m
.68633 .62001 L
.67996 .62222 L
.67256 .50409 L
.67871 .50181 L
F
0 g
.67871 .50181 m
.68633 .62001 L
.67996 .62222 L
.67256 .50409 L
.67871 .50181 L
s
0 .212 0 .459 k
.68486 .49952 m
.69271 .6178 L
.68633 .62001 L
.67871 .50181 L
.68486 .49952 L
F
0 g
.68486 .49952 m
.69271 .6178 L
.68633 .62001 L
.67871 .50181 L
.68486 .49952 L
s
0 .212 0 .459 k
.69104 .49724 m
.69912 .61559 L
.69271 .6178 L
.68486 .49952 L
.69104 .49724 L
F
0 g
.69104 .49724 m
.69912 .61559 L
.69271 .6178 L
.68486 .49952 L
.69104 .49724 L
s
0 .212 0 .459 k
.69723 .49494 m
.70553 .61336 L
.69912 .61559 L
.69104 .49724 L
.69723 .49494 L
F
0 g
.69723 .49494 m
.70553 .61336 L
.69912 .61559 L
.69104 .49724 L
.69723 .49494 L
s
0 .212 0 .459 k
.70344 .49264 m
.71196 .61113 L
.70553 .61336 L
.69723 .49494 L
.70344 .49264 L
F
0 g
.70344 .49264 m
.71196 .61113 L
.70553 .61336 L
.69723 .49494 L
.70344 .49264 L
s
0 .212 0 .459 k
.70966 .49033 m
.71841 .6089 L
.71196 .61113 L
.70344 .49264 L
.70966 .49033 L
F
0 g
.70966 .49033 m
.71841 .6089 L
.71196 .61113 L
.70344 .49264 L
.70966 .49033 L
s
0 .212 0 .459 k
.71589 .48802 m
.72487 .60665 L
.71841 .6089 L
.70966 .49033 L
.71589 .48802 L
F
0 g
.71589 .48802 m
.72487 .60665 L
.71841 .6089 L
.70966 .49033 L
.71589 .48802 L
s
0 .212 0 .459 k
.72215 .4857 m
.73135 .60441 L
.72487 .60665 L
.71589 .48802 L
.72215 .4857 L
F
0 g
.72215 .4857 m
.73135 .60441 L
.72487 .60665 L
.71589 .48802 L
.72215 .4857 L
s
0 .212 0 .459 k
.72841 .48338 m
.73785 .60216 L
.73135 .60441 L
.72215 .4857 L
.72841 .48338 L
F
0 g
.72841 .48338 m
.73785 .60216 L
.73135 .60441 L
.72215 .4857 L
.72841 .48338 L
s
0 .212 0 .459 k
.73469 .48105 m
.74436 .5999 L
.73785 .60216 L
.72841 .48338 L
.73469 .48105 L
F
0 g
.73469 .48105 m
.74436 .5999 L
.73785 .60216 L
.72841 .48338 L
.73469 .48105 L
s
0 .212 0 .459 k
.74099 .47872 m
.75089 .59763 L
.74436 .5999 L
.73469 .48105 L
.74099 .47872 L
F
0 g
.74099 .47872 m
.75089 .59763 L
.74436 .5999 L
.73469 .48105 L
.74099 .47872 L
s
0 .212 0 .459 k
.7473 .47637 m
.75744 .59537 L
.75089 .59763 L
.74099 .47872 L
.7473 .47637 L
F
0 g
.7473 .47637 m
.75744 .59537 L
.75089 .59763 L
.74099 .47872 L
.7473 .47637 L
s
0 .212 0 .459 k
.75364 .47402 m
.76401 .59308 L
.75744 .59537 L
.7473 .47637 L
.75364 .47402 L
F
0 g
.75364 .47402 m
.76401 .59308 L
.75744 .59537 L
.7473 .47637 L
.75364 .47402 L
s
0 .212 0 .459 k
.75998 .47167 m
.77059 .59081 L
.76401 .59308 L
.75364 .47402 L
.75998 .47167 L
F
0 g
.75998 .47167 m
.77059 .59081 L
.76401 .59308 L
.75364 .47402 L
.75998 .47167 L
s
0 .212 0 .459 k
.76634 .46931 m
.77719 .58852 L
.77059 .59081 L
.75998 .47167 L
.76634 .46931 L
F
0 g
.76634 .46931 m
.77719 .58852 L
.77059 .59081 L
.75998 .47167 L
.76634 .46931 L
s
0 .212 0 .459 k
.77272 .46695 m
.7838 .58623 L
.77719 .58852 L
.76634 .46931 L
.77272 .46695 L
F
0 g
.77272 .46695 m
.7838 .58623 L
.77719 .58852 L
.76634 .46931 L
.77272 .46695 L
s
0 .212 0 .459 k
.77911 .46458 m
.79043 .58392 L
.7838 .58623 L
.77272 .46695 L
.77911 .46458 L
F
0 g
.77911 .46458 m
.79043 .58392 L
.7838 .58623 L
.77272 .46695 L
.77911 .46458 L
s
0 .212 0 .459 k
.78552 .4622 m
.79708 .58162 L
.79043 .58392 L
.77911 .46458 L
.78552 .4622 L
F
0 g
.78552 .4622 m
.79708 .58162 L
.79043 .58392 L
.77911 .46458 L
.78552 .4622 L
s
0 .212 0 .459 k
.79195 .45982 m
.80376 .57929 L
.79708 .58162 L
.78552 .4622 L
.79195 .45982 L
F
0 g
.79195 .45982 m
.80376 .57929 L
.79708 .58162 L
.78552 .4622 L
.79195 .45982 L
s
0 .212 0 .459 k
.79839 .45743 m
.81029 .57513 L
.80376 .57929 L
.79195 .45982 L
.79839 .45743 L
F
0 g
.79839 .45743 m
.81029 .57513 L
.80376 .57929 L
.79195 .45982 L
.79839 .45743 L
s
0 .212 0 .459 k
.80484 .45505 m
.80759 .4595 L
.81029 .57513 L
.79839 .45743 L
.80484 .45505 L
F
0 g
.80484 .45505 m
.80759 .4595 L
.81029 .57513 L
.79839 .45743 L
.80484 .45505 L
s
0 .27 .44 .06 k
.22677 .76822 m
.24094 .66417 L
.23583 .66605 L
.23219 .66255 L
.22677 .76822 L
F
0 g
.22677 .76822 m
.24094 .66417 L
.23583 .66605 L
.23219 .66255 L
.22677 .76822 L
s
0 .241 .033 .474 k
.23189 .76812 m
.24607 .66228 L
.24094 .66417 L
.22677 .76822 L
.23189 .76812 L
F
0 g
.23189 .76812 m
.24607 .66228 L
.24094 .66417 L
.22677 .76822 L
.23189 .76812 L
s
0 .24 .028 .481 k
.2372 .76629 m
.2512 .66037 L
.24607 .66228 L
.23189 .76812 L
.2372 .76629 L
F
0 g
.2372 .76629 m
.2512 .66037 L
.24607 .66228 L
.23189 .76812 L
.2372 .76629 L
s
0 .24 .028 .481 k
.24251 .76444 m
.25635 .65846 L
.2512 .66037 L
.2372 .76629 L
.24251 .76444 L
F
0 g
.24251 .76444 m
.25635 .65846 L
.2512 .66037 L
.2372 .76629 L
.24251 .76444 L
s
0 .24 .028 .481 k
.24785 .76258 m
.26151 .65654 L
.25635 .65846 L
.24251 .76444 L
.24785 .76258 L
F
0 g
.24785 .76258 m
.26151 .65654 L
.25635 .65846 L
.24251 .76444 L
.24785 .76258 L
s
0 .24 .028 .481 k
.25319 .76071 m
.26669 .65463 L
.26151 .65654 L
.24785 .76258 L
.25319 .76071 L
F
0 g
.25319 .76071 m
.26669 .65463 L
.26151 .65654 L
.24785 .76258 L
.25319 .76071 L
s
0 .24 .028 .481 k
.25855 .75885 m
.27187 .6527 L
.26669 .65463 L
.25319 .76071 L
.25855 .75885 L
F
0 g
.25855 .75885 m
.27187 .6527 L
.26669 .65463 L
.25319 .76071 L
.25855 .75885 L
s
0 .24 .028 .481 k
.26391 .75697 m
.27707 .65079 L
.27187 .6527 L
.25855 .75885 L
.26391 .75697 L
F
0 g
.26391 .75697 m
.27707 .65079 L
.27187 .6527 L
.25855 .75885 L
.26391 .75697 L
s
0 .24 .028 .481 k
.2693 .7551 m
.28228 .64885 L
.27707 .65079 L
.26391 .75697 L
.2693 .7551 L
F
0 g
.2693 .7551 m
.28228 .64885 L
.27707 .65079 L
.26391 .75697 L
.2693 .7551 L
s
0 .24 .028 .481 k
.27469 .75322 m
.28749 .64691 L
.28228 .64885 L
.2693 .7551 L
.27469 .75322 L
F
0 g
.27469 .75322 m
.28749 .64691 L
.28228 .64885 L
.2693 .7551 L
.27469 .75322 L
s
0 .24 .028 .481 k
.2801 .75133 m
.29273 .64497 L
.28749 .64691 L
.27469 .75322 L
.2801 .75133 L
F
0 g
.2801 .75133 m
.29273 .64497 L
.28749 .64691 L
.27469 .75322 L
.2801 .75133 L
s
0 .24 .028 .481 k
.28552 .74944 m
.29797 .64303 L
.29273 .64497 L
.2801 .75133 L
.28552 .74944 L
F
0 g
.28552 .74944 m
.29797 .64303 L
.29273 .64497 L
.2801 .75133 L
.28552 .74944 L
s
0 .24 .028 .481 k
.29095 .74755 m
.30322 .64108 L
.29797 .64303 L
.28552 .74944 L
.29095 .74755 L
F
0 g
.29095 .74755 m
.30322 .64108 L
.29797 .64303 L
.28552 .74944 L
.29095 .74755 L
s
0 .24 .028 .481 k
.29639 .74565 m
.3085 .63912 L
.30322 .64108 L
.29095 .74755 L
.29639 .74565 L
F
0 g
.29639 .74565 m
.3085 .63912 L
.30322 .64108 L
.29095 .74755 L
.29639 .74565 L
s
0 .24 .028 .481 k
.30185 .74375 m
.31377 .63717 L
.3085 .63912 L
.29639 .74565 L
.30185 .74375 L
F
0 g
.30185 .74375 m
.31377 .63717 L
.3085 .63912 L
.29639 .74565 L
.30185 .74375 L
s
0 .24 .028 .481 k
.30732 .74184 m
.31906 .63521 L
.31377 .63717 L
.30185 .74375 L
.30732 .74184 L
F
0 g
.30732 .74184 m
.31906 .63521 L
.31377 .63717 L
.30185 .74375 L
.30732 .74184 L
s
0 .24 .028 .481 k
.3128 .73993 m
.32437 .63324 L
.31906 .63521 L
.30732 .74184 L
.3128 .73993 L
F
0 g
.3128 .73993 m
.32437 .63324 L
.31906 .63521 L
.30732 .74184 L
.3128 .73993 L
s
0 .24 .028 .481 k
.3183 .73801 m
.32968 .63127 L
.32437 .63324 L
.3128 .73993 L
.3183 .73801 L
F
0 g
.3183 .73801 m
.32968 .63127 L
.32437 .63324 L
.3128 .73993 L
.3183 .73801 L
s
0 .24 .028 .481 k
.32381 .73609 m
.33502 .62929 L
.32968 .63127 L
.3183 .73801 L
.32381 .73609 L
F
0 g
.32381 .73609 m
.33502 .62929 L
.32968 .63127 L
.3183 .73801 L
.32381 .73609 L
s
0 .24 .028 .481 k
.32933 .73416 m
.34036 .62731 L
.33502 .62929 L
.32381 .73609 L
.32933 .73416 L
F
0 g
.32933 .73416 m
.34036 .62731 L
.33502 .62929 L
.32381 .73609 L
.32933 .73416 L
s
0 .24 .028 .481 k
.33487 .73223 m
.34571 .62532 L
.34036 .62731 L
.32933 .73416 L
.33487 .73223 L
F
0 g
.33487 .73223 m
.34571 .62532 L
.34036 .62731 L
.32933 .73416 L
.33487 .73223 L
s
0 .24 .028 .481 k
.34042 .7303 m
.35107 .62333 L
.34571 .62532 L
.33487 .73223 L
.34042 .7303 L
F
0 g
.34042 .7303 m
.35107 .62333 L
.34571 .62532 L
.33487 .73223 L
.34042 .7303 L
s
0 .24 .028 .481 k
.34598 .72836 m
.35645 .62135 L
.35107 .62333 L
.34042 .7303 L
.34598 .72836 L
F
0 g
.34598 .72836 m
.35645 .62135 L
.35107 .62333 L
.34042 .7303 L
.34598 .72836 L
s
0 .24 .028 .481 k
.35155 .72641 m
.36184 .61935 L
.35645 .62135 L
.34598 .72836 L
.35155 .72641 L
F
0 g
.35155 .72641 m
.36184 .61935 L
.35645 .62135 L
.34598 .72836 L
.35155 .72641 L
s
0 .24 .028 .481 k
.35714 .72447 m
.36724 .61734 L
.36184 .61935 L
.35155 .72641 L
.35714 .72447 L
F
0 g
.35714 .72447 m
.36724 .61734 L
.36184 .61935 L
.35155 .72641 L
.35714 .72447 L
s
0 .24 .028 .481 k
.36275 .72251 m
.37265 .61533 L
.36724 .61734 L
.35714 .72447 L
.36275 .72251 L
F
0 g
.36275 .72251 m
.37265 .61533 L
.36724 .61734 L
.35714 .72447 L
.36275 .72251 L
s
0 .24 .028 .481 k
.36837 .72055 m
.37808 .61332 L
.37265 .61533 L
.36275 .72251 L
.36837 .72055 L
F
0 g
.36837 .72055 m
.37808 .61332 L
.37265 .61533 L
.36275 .72251 L
.36837 .72055 L
s
0 .24 .028 .481 k
.37399 .71859 m
.38352 .61131 L
.37808 .61332 L
.36837 .72055 L
.37399 .71859 L
F
0 g
.37399 .71859 m
.38352 .61131 L
.37808 .61332 L
.36837 .72055 L
.37399 .71859 L
s
0 .24 .028 .481 k
.37963 .71662 m
.38897 .60929 L
.38352 .61131 L
.37399 .71859 L
.37963 .71662 L
F
0 g
.37963 .71662 m
.38897 .60929 L
.38352 .61131 L
.37399 .71859 L
.37963 .71662 L
s
0 .24 .028 .481 k
.38529 .71465 m
.39443 .60726 L
.38897 .60929 L
.37963 .71662 L
.38529 .71465 L
F
0 g
.38529 .71465 m
.39443 .60726 L
.38897 .60929 L
.37963 .71662 L
.38529 .71465 L
s
0 .24 .028 .481 k
.39096 .71267 m
.39992 .60522 L
.39443 .60726 L
.38529 .71465 L
.39096 .71267 L
F
0 g
.39096 .71267 m
.39992 .60522 L
.39443 .60726 L
.38529 .71465 L
.39096 .71267 L
s
0 .24 .028 .481 k
.39664 .71069 m
.40541 .6032 L
.39992 .60522 L
.39096 .71267 L
.39664 .71069 L
F
0 g
.39664 .71069 m
.40541 .6032 L
.39992 .60522 L
.39096 .71267 L
.39664 .71069 L
s
0 .24 .028 .481 k
.40235 .70871 m
.41091 .60115 L
.40541 .6032 L
.39664 .71069 L
.40235 .70871 L
F
0 g
.40235 .70871 m
.41091 .60115 L
.40541 .6032 L
.39664 .71069 L
.40235 .70871 L
s
0 .24 .028 .481 k
.40805 .70671 m
.41643 .5991 L
.41091 .60115 L
.40235 .70871 L
.40805 .70671 L
F
0 g
.40805 .70671 m
.41643 .5991 L
.41091 .60115 L
.40235 .70871 L
.40805 .70671 L
s
0 .24 .028 .481 k
.41378 .70472 m
.42196 .59705 L
.41643 .5991 L
.40805 .70671 L
.41378 .70472 L
F
0 g
.41378 .70472 m
.42196 .59705 L
.41643 .5991 L
.40805 .70671 L
.41378 .70472 L
s
0 .24 .028 .481 k
.41952 .70271 m
.4275 .595 L
.42196 .59705 L
.41378 .70472 L
.41952 .70271 L
F
0 g
.41952 .70271 m
.4275 .595 L
.42196 .59705 L
.41378 .70472 L
.41952 .70271 L
s
0 .24 .028 .481 k
.42527 .70071 m
.43306 .59294 L
.4275 .595 L
.41952 .70271 L
.42527 .70071 L
F
0 g
.42527 .70071 m
.43306 .59294 L
.4275 .595 L
.41952 .70271 L
.42527 .70071 L
s
0 .24 .028 .481 k
.43103 .6987 m
.43862 .59087 L
.43306 .59294 L
.42527 .70071 L
.43103 .6987 L
F
0 g
.43103 .6987 m
.43862 .59087 L
.43306 .59294 L
.42527 .70071 L
.43103 .6987 L
s
0 .24 .028 .481 k
.43682 .69668 m
.4442 .5888 L
.43862 .59087 L
.43103 .6987 L
.43682 .69668 L
F
0 g
.43682 .69668 m
.4442 .5888 L
.43862 .59087 L
.43103 .6987 L
.43682 .69668 L
s
0 .24 .028 .481 k
.44261 .69466 m
.44979 .58673 L
.4442 .5888 L
.43682 .69668 L
.44261 .69466 L
F
0 g
.44261 .69466 m
.44979 .58673 L
.4442 .5888 L
.43682 .69668 L
.44261 .69466 L
s
0 .24 .028 .481 k
.44842 .69263 m
.4554 .58465 L
.44979 .58673 L
.44261 .69466 L
.44842 .69263 L
F
0 g
.44842 .69263 m
.4554 .58465 L
.44979 .58673 L
.44261 .69466 L
.44842 .69263 L
s
0 .24 .028 .481 k
.45424 .6906 m
.46102 .58256 L
.4554 .58465 L
.44842 .69263 L
.45424 .6906 L
F
0 g
.45424 .6906 m
.46102 .58256 L
.4554 .58465 L
.44842 .69263 L
.45424 .6906 L
s
0 .24 .028 .481 k
.46008 .68857 m
.46665 .58048 L
.46102 .58256 L
.45424 .6906 L
.46008 .68857 L
F
0 g
.46008 .68857 m
.46665 .58048 L
.46102 .58256 L
.45424 .6906 L
.46008 .68857 L
s
0 .24 .028 .481 k
.46593 .68653 m
.4723 .57838 L
.46665 .58048 L
.46008 .68857 L
.46593 .68653 L
F
0 g
.46593 .68653 m
.4723 .57838 L
.46665 .58048 L
.46008 .68857 L
.46593 .68653 L
s
0 .24 .028 .481 k
.4718 .68448 m
.47796 .57628 L
.4723 .57838 L
.46593 .68653 L
.4718 .68448 L
F
0 g
.4718 .68448 m
.47796 .57628 L
.4723 .57838 L
.46593 .68653 L
.4718 .68448 L
s
0 .24 .028 .481 k
.47768 .68243 m
.48363 .57418 L
.47796 .57628 L
.4718 .68448 L
.47768 .68243 L
F
0 g
.47768 .68243 m
.48363 .57418 L
.47796 .57628 L
.4718 .68448 L
.47768 .68243 L
s
0 .24 .028 .481 k
.48358 .68038 m
.48932 .57207 L
.48363 .57418 L
.47768 .68243 L
.48358 .68038 L
F
0 g
.48358 .68038 m
.48932 .57207 L
.48363 .57418 L
.47768 .68243 L
.48358 .68038 L
s
0 .24 .027 .482 k
.48949 .6781 m
.49502 .56995 L
.48932 .57207 L
.48358 .68038 L
.48949 .6781 L
F
0 g
.48949 .6781 m
.49502 .56995 L
.48932 .57207 L
.48358 .68038 L
.48949 .6781 L
s
.021 .249 0 .52 k
.49569 .66142 m
.50074 .56784 L
.49502 .56995 L
.48949 .6781 L
.49569 .66142 L
F
0 g
.49569 .66142 m
.50074 .56784 L
.49502 .56995 L
.48949 .6781 L
.49569 .66142 L
s
0 .153 .688 .156 k
.50474 .46989 m
.50647 .56569 L
.50074 .56784 L
.49569 .66142 L
.50474 .46989 L
F
0 g
.50474 .46989 m
.50647 .56569 L
.50074 .56784 L
.49569 .66142 L
.50474 .46989 L
s
0 .222 .044 .407 k
.51051 .45484 m
.51221 .56355 L
.50647 .56569 L
.50474 .46989 L
.51051 .45484 L
F
0 g
.51051 .45484 m
.51221 .56355 L
.50647 .56569 L
.50474 .46989 L
.51051 .45484 L
s
0 .213 .001 .458 k
.51609 .45247 m
.51797 .56142 L
.51221 .56355 L
.51051 .45484 L
.51609 .45247 L
F
0 g
.51609 .45247 m
.51797 .56142 L
.51221 .56355 L
.51051 .45484 L
.51609 .45247 L
s
0 .212 0 .459 k
.52167 .45027 m
.52373 .55928 L
.51797 .56142 L
.51609 .45247 L
.52167 .45027 L
F
0 g
.52167 .45027 m
.52373 .55928 L
.51797 .56142 L
.51609 .45247 L
.52167 .45027 L
s
0 .212 0 .459 k
.52727 .44806 m
.52952 .55713 L
.52373 .55928 L
.52167 .45027 L
.52727 .44806 L
F
0 g
.52727 .44806 m
.52952 .55713 L
.52373 .55928 L
.52167 .45027 L
.52727 .44806 L
s
0 .212 0 .459 k
.53288 .44586 m
.53531 .55499 L
.52952 .55713 L
.52727 .44806 L
.53288 .44586 L
F
0 g
.53288 .44586 m
.53531 .55499 L
.52952 .55713 L
.52727 .44806 L
.53288 .44586 L
s
0 .212 0 .459 k
.53851 .44365 m
.54112 .55283 L
.53531 .55499 L
.53288 .44586 L
.53851 .44365 L
F
0 g
.53851 .44365 m
.54112 .55283 L
.53531 .55499 L
.53288 .44586 L
.53851 .44365 L
s
0 .212 0 .459 k
.54415 .44142 m
.54695 .55067 L
.54112 .55283 L
.53851 .44365 L
.54415 .44142 L
F
0 g
.54415 .44142 m
.54695 .55067 L
.54112 .55283 L
.53851 .44365 L
.54415 .44142 L
s
0 .212 0 .459 k
.5498 .4392 m
.55279 .5485 L
.54695 .55067 L
.54415 .44142 L
.5498 .4392 L
F
0 g
.5498 .4392 m
.55279 .5485 L
.54695 .55067 L
.54415 .44142 L
.5498 .4392 L
s
0 .212 0 .459 k
.55546 .43697 m
.55864 .54634 L
.55279 .5485 L
.5498 .4392 L
.55546 .43697 L
F
0 g
.55546 .43697 m
.55864 .54634 L
.55279 .5485 L
.5498 .4392 L
.55546 .43697 L
s
0 .212 0 .459 k
.56114 .43474 m
.5645 .54416 L
.55864 .54634 L
.55546 .43697 L
.56114 .43474 L
F
0 g
.56114 .43474 m
.5645 .54416 L
.55864 .54634 L
.55546 .43697 L
.56114 .43474 L
s
0 .212 0 .459 k
.56682 .4325 m
.57039 .54198 L
.5645 .54416 L
.56114 .43474 L
.56682 .4325 L
F
0 g
.56682 .4325 m
.57039 .54198 L
.5645 .54416 L
.56114 .43474 L
.56682 .4325 L
s
0 .212 0 .459 k
.57253 .43025 m
.57628 .53979 L
.57039 .54198 L
.56682 .4325 L
.57253 .43025 L
F
0 g
.57253 .43025 m
.57628 .53979 L
.57039 .54198 L
.56682 .4325 L
.57253 .43025 L
s
0 .212 0 .459 k
.57825 .428 m
.58218 .5376 L
.57628 .53979 L
.57253 .43025 L
.57825 .428 L
F
0 g
.57825 .428 m
.58218 .5376 L
.57628 .53979 L
.57253 .43025 L
.57825 .428 L
s
0 .212 0 .459 k
.58398 .42575 m
.58811 .53541 L
.58218 .5376 L
.57825 .428 L
.58398 .42575 L
F
0 g
.58398 .42575 m
.58811 .53541 L
.58218 .5376 L
.57825 .428 L
.58398 .42575 L
s
0 .212 0 .459 k
.58972 .42349 m
.59405 .5332 L
.58811 .53541 L
.58398 .42575 L
.58972 .42349 L
F
0 g
.58972 .42349 m
.59405 .5332 L
.58811 .53541 L
.58398 .42575 L
.58972 .42349 L
s
0 .212 0 .459 k
.59548 .42122 m
.6 .531 L
.59405 .5332 L
.58972 .42349 L
.59548 .42122 L
F
0 g
.59548 .42122 m
.6 .531 L
.59405 .5332 L
.58972 .42349 L
.59548 .42122 L
s
0 .212 0 .459 k
.60126 .41895 m
.60597 .52878 L
.6 .531 L
.59548 .42122 L
.60126 .41895 L
F
0 g
.60126 .41895 m
.60597 .52878 L
.6 .531 L
.59548 .42122 L
.60126 .41895 L
s
0 .212 0 .459 k
.60704 .41667 m
.61195 .52657 L
.60597 .52878 L
.60126 .41895 L
.60704 .41667 L
F
0 g
.60704 .41667 m
.61195 .52657 L
.60597 .52878 L
.60126 .41895 L
.60704 .41667 L
s
0 .212 0 .459 k
.61283 .41439 m
.61795 .52435 L
.61195 .52657 L
.60704 .41667 L
.61283 .41439 L
F
0 g
.61283 .41439 m
.61795 .52435 L
.61195 .52657 L
.60704 .41667 L
.61283 .41439 L
s
0 .212 0 .459 k
.61865 .41211 m
.62395 .52211 L
.61795 .52435 L
.61283 .41439 L
.61865 .41211 L
F
0 g
.61865 .41211 m
.62395 .52211 L
.61795 .52435 L
.61283 .41439 L
.61865 .41211 L
s
0 .212 0 .459 k
.62447 .40982 m
.62997 .51988 L
.62395 .52211 L
.61865 .41211 L
.62447 .40982 L
F
0 g
.62447 .40982 m
.62997 .51988 L
.62395 .52211 L
.61865 .41211 L
.62447 .40982 L
s
0 .212 0 .459 k
.63031 .40752 m
.63601 .51765 L
.62997 .51988 L
.62447 .40982 L
.63031 .40752 L
F
0 g
.63031 .40752 m
.63601 .51765 L
.62997 .51988 L
.62447 .40982 L
.63031 .40752 L
s
0 .212 0 .459 k
.63616 .40521 m
.64207 .5154 L
.63601 .51765 L
.63031 .40752 L
.63616 .40521 L
F
0 g
.63616 .40521 m
.64207 .5154 L
.63601 .51765 L
.63031 .40752 L
.63616 .40521 L
s
0 .212 0 .459 k
.64204 .4029 m
.64814 .51315 L
.64207 .5154 L
.63616 .40521 L
.64204 .4029 L
F
0 g
.64204 .4029 m
.64814 .51315 L
.64207 .5154 L
.63616 .40521 L
.64204 .4029 L
s
0 .212 0 .459 k
.64792 .40059 m
.65422 .51089 L
.64814 .51315 L
.64204 .4029 L
.64792 .40059 L
F
0 g
.64792 .40059 m
.65422 .51089 L
.64814 .51315 L
.64204 .4029 L
.64792 .40059 L
s
0 .212 0 .459 k
.65381 .39827 m
.66032 .50863 L
.65422 .51089 L
.64792 .40059 L
.65381 .39827 L
F
0 g
.65381 .39827 m
.66032 .50863 L
.65422 .51089 L
.64792 .40059 L
.65381 .39827 L
s
0 .212 0 .459 k
.65972 .39595 m
.66644 .50636 L
.66032 .50863 L
.65381 .39827 L
.65972 .39595 L
F
0 g
.65972 .39595 m
.66644 .50636 L
.66032 .50863 L
.65381 .39827 L
.65972 .39595 L
s
0 .212 0 .459 k
.66564 .39362 m
.67256 .50409 L
.66644 .50636 L
.65972 .39595 L
.66564 .39362 L
F
0 g
.66564 .39362 m
.67256 .50409 L
.66644 .50636 L
.65972 .39595 L
.66564 .39362 L
s
0 .212 0 .459 k
.67158 .39128 m
.67871 .50181 L
.67256 .50409 L
.66564 .39362 L
.67158 .39128 L
F
0 g
.67158 .39128 m
.67871 .50181 L
.67256 .50409 L
.66564 .39362 L
.67158 .39128 L
s
0 .212 0 .459 k
.67753 .38893 m
.68486 .49952 L
.67871 .50181 L
.67158 .39128 L
.67753 .38893 L
F
0 g
.67753 .38893 m
.68486 .49952 L
.67871 .50181 L
.67158 .39128 L
.67753 .38893 L
s
0 .212 0 .459 k
.68349 .38659 m
.69104 .49724 L
.68486 .49952 L
.67753 .38893 L
.68349 .38659 L
F
0 g
.68349 .38659 m
.69104 .49724 L
.68486 .49952 L
.67753 .38893 L
.68349 .38659 L
s
0 .212 0 .459 k
.68948 .38423 m
.69723 .49494 L
.69104 .49724 L
.68349 .38659 L
.68948 .38423 L
F
0 g
.68948 .38423 m
.69723 .49494 L
.69104 .49724 L
.68349 .38659 L
.68948 .38423 L
s
0 .212 0 .459 k
.69547 .38188 m
.70344 .49264 L
.69723 .49494 L
.68948 .38423 L
.69547 .38188 L
F
0 g
.69547 .38188 m
.70344 .49264 L
.69723 .49494 L
.68948 .38423 L
.69547 .38188 L
s
0 .212 0 .459 k
.70148 .37951 m
.70966 .49033 L
.70344 .49264 L
.69547 .38188 L
.70148 .37951 L
F
0 g
.70148 .37951 m
.70966 .49033 L
.70344 .49264 L
.69547 .38188 L
.70148 .37951 L
s
0 .212 0 .459 k
.7075 .37714 m
.71589 .48802 L
.70966 .49033 L
.70148 .37951 L
.7075 .37714 L
F
0 g
.7075 .37714 m
.71589 .48802 L
.70966 .49033 L
.70148 .37951 L
.7075 .37714 L
s
0 .212 0 .459 k
.71354 .37477 m
.72215 .4857 L
.71589 .48802 L
.7075 .37714 L
.71354 .37477 L
F
0 g
.71354 .37477 m
.72215 .4857 L
.71589 .48802 L
.7075 .37714 L
.71354 .37477 L
s
0 .212 0 .459 k
.71959 .37239 m
.72841 .48338 L
.72215 .4857 L
.71354 .37477 L
.71959 .37239 L
F
0 g
.71959 .37239 m
.72841 .48338 L
.72215 .4857 L
.71354 .37477 L
.71959 .37239 L
s
0 .212 0 .459 k
.72565 .37 m
.73469 .48105 L
.72841 .48338 L
.71959 .37239 L
.72565 .37 L
F
0 g
.72565 .37 m
.73469 .48105 L
.72841 .48338 L
.71959 .37239 L
.72565 .37 L
s
0 .212 0 .459 k
.73174 .36761 m
.74099 .47872 L
.73469 .48105 L
.72565 .37 L
.73174 .36761 L
F
0 g
.73174 .36761 m
.74099 .47872 L
.73469 .48105 L
.72565 .37 L
.73174 .36761 L
s
0 .212 0 .459 k
.73783 .36521 m
.7473 .47637 L
.74099 .47872 L
.73174 .36761 L
.73783 .36521 L
F
0 g
.73783 .36521 m
.7473 .47637 L
.74099 .47872 L
.73174 .36761 L
.73783 .36521 L
s
0 .212 0 .459 k
.74395 .3628 m
.75364 .47402 L
.7473 .47637 L
.73783 .36521 L
.74395 .3628 L
F
0 g
.74395 .3628 m
.75364 .47402 L
.7473 .47637 L
.73783 .36521 L
.74395 .3628 L
s
0 .212 0 .459 k
.75007 .36039 m
.75998 .47167 L
.75364 .47402 L
.74395 .3628 L
.75007 .36039 L
F
0 g
.75007 .36039 m
.75998 .47167 L
.75364 .47402 L
.74395 .3628 L
.75007 .36039 L
s
0 .212 0 .459 k
.75621 .35798 m
.76634 .46931 L
.75998 .47167 L
.75007 .36039 L
.75621 .35798 L
F
0 g
.75621 .35798 m
.76634 .46931 L
.75998 .47167 L
.75007 .36039 L
.75621 .35798 L
s
0 .212 0 .459 k
.76236 .35555 m
.77272 .46695 L
.76634 .46931 L
.75621 .35798 L
.76236 .35555 L
F
0 g
.76236 .35555 m
.77272 .46695 L
.76634 .46931 L
.75621 .35798 L
.76236 .35555 L
s
0 .212 0 .459 k
.76854 .35312 m
.77911 .46458 L
.77272 .46695 L
.76236 .35555 L
.76854 .35312 L
F
0 g
.76854 .35312 m
.77911 .46458 L
.77272 .46695 L
.76236 .35555 L
.76854 .35312 L
s
0 .212 0 .459 k
.77472 .35069 m
.78552 .4622 L
.77911 .46458 L
.76854 .35312 L
.77472 .35069 L
F
0 g
.77472 .35069 m
.78552 .4622 L
.77911 .46458 L
.76854 .35312 L
.77472 .35069 L
s
0 .212 0 .459 k
.78092 .34827 m
.79195 .45982 L
.78552 .4622 L
.77472 .35069 L
.78092 .34827 L
F
0 g
.78092 .34827 m
.79195 .45982 L
.78552 .4622 L
.77472 .35069 L
.78092 .34827 L
s
.005 .216 0 .459 k
.78726 .34742 m
.79839 .45743 L
.79195 .45982 L
.78092 .34827 L
.78726 .34742 L
F
0 g
.78726 .34742 m
.79839 .45743 L
.79195 .45982 L
.78092 .34827 L
.78726 .34742 L
s
.4 .46 0 .54 k
.80209 .45059 m
.80484 .45505 L
.79839 .45743 L
.78726 .34742 L
.80209 .45059 L
F
0 g
.80209 .45059 m
.80484 .45505 L
.79839 .45743 L
.78726 .34742 L
.80209 .45059 L
s
0 .27 .44 .06 k
.22296 .76502 m
.22677 .76822 L
.23219 .66255 L
.22855 .65903 L
.22296 .76502 L
F
0 g
.22296 .76502 m
.22677 .76822 L
.23219 .66255 L
.22855 .65903 L
.22296 .76502 L
s
.527 .269 0 .023 k
.22809 .76491 m
.23189 .76812 L
.22677 .76822 L
.22296 .76502 L
.22809 .76491 L
F
0 g
.22809 .76491 m
.23189 .76812 L
.22677 .76822 L
.22296 .76502 L
.22809 .76491 L
s
.3 .169 0 .057 k
.23341 .76307 m
.2372 .76629 L
.23189 .76812 L
.22809 .76491 L
.23341 .76307 L
F
0 g
.23341 .76307 m
.2372 .76629 L
.23189 .76812 L
.22809 .76491 L
.23341 .76307 L
s
.297 .168 0 .058 k
.23873 .76121 m
.24251 .76444 L
.2372 .76629 L
.23341 .76307 L
.23873 .76121 L
F
0 g
.23873 .76121 m
.24251 .76444 L
.2372 .76629 L
.23341 .76307 L
.23873 .76121 L
s
.297 .168 0 .058 k
.24407 .75934 m
.24785 .76258 L
.24251 .76444 L
.23873 .76121 L
.24407 .75934 L
F
0 g
.24407 .75934 m
.24785 .76258 L
.24251 .76444 L
.23873 .76121 L
.24407 .75934 L
s
.297 .168 0 .058 k
.24942 .75747 m
.25319 .76071 L
.24785 .76258 L
.24407 .75934 L
.24942 .75747 L
F
0 g
.24942 .75747 m
.25319 .76071 L
.24785 .76258 L
.24407 .75934 L
.24942 .75747 L
s
.297 .168 0 .058 k
.25478 .75559 m
.25855 .75885 L
.25319 .76071 L
.24942 .75747 L
.25478 .75559 L
F
0 g
.25478 .75559 m
.25855 .75885 L
.25319 .76071 L
.24942 .75747 L
.25478 .75559 L
s
.297 .168 0 .058 k
.26016 .75371 m
.26391 .75697 L
.25855 .75885 L
.25478 .75559 L
.26016 .75371 L
F
0 g
.26016 .75371 m
.26391 .75697 L
.25855 .75885 L
.25478 .75559 L
.26016 .75371 L
s
.297 .168 0 .058 k
.26555 .75183 m
.2693 .7551 L
.26391 .75697 L
.26016 .75371 L
.26555 .75183 L
F
0 g
.26555 .75183 m
.2693 .7551 L
.26391 .75697 L
.26016 .75371 L
.26555 .75183 L
s
.297 .168 0 .058 k
.27095 .74994 m
.27469 .75322 L
.2693 .7551 L
.26555 .75183 L
.27095 .74994 L
F
0 g
.27095 .74994 m
.27469 .75322 L
.2693 .7551 L
.26555 .75183 L
.27095 .74994 L
s
.297 .168 0 .058 k
.27637 .74805 m
.2801 .75133 L
.27469 .75322 L
.27095 .74994 L
.27637 .74805 L
F
0 g
.27637 .74805 m
.2801 .75133 L
.27469 .75322 L
.27095 .74994 L
.27637 .74805 L
s
.297 .168 0 .058 k
.28179 .74615 m
.28552 .74944 L
.2801 .75133 L
.27637 .74805 L
.28179 .74615 L
F
0 g
.28179 .74615 m
.28552 .74944 L
.2801 .75133 L
.27637 .74805 L
.28179 .74615 L
s
.297 .168 0 .058 k
.28723 .74425 m
.29095 .74755 L
.28552 .74944 L
.28179 .74615 L
.28723 .74425 L
F
0 g
.28723 .74425 m
.29095 .74755 L
.28552 .74944 L
.28179 .74615 L
.28723 .74425 L
s
.297 .168 0 .058 k
.29268 .74234 m
.29639 .74565 L
.29095 .74755 L
.28723 .74425 L
.29268 .74234 L
F
0 g
.29268 .74234 m
.29639 .74565 L
.29095 .74755 L
.28723 .74425 L
.29268 .74234 L
s
.297 .168 0 .058 k
.29815 .74043 m
.30185 .74375 L
.29639 .74565 L
.29268 .74234 L
.29815 .74043 L
F
0 g
.29815 .74043 m
.30185 .74375 L
.29639 .74565 L
.29268 .74234 L
.29815 .74043 L
s
.297 .168 0 .058 k
.30362 .73852 m
.30732 .74184 L
.30185 .74375 L
.29815 .74043 L
.30362 .73852 L
F
0 g
.30362 .73852 m
.30732 .74184 L
.30185 .74375 L
.29815 .74043 L
.30362 .73852 L
s
.297 .168 0 .058 k
.30912 .7366 m
.3128 .73993 L
.30732 .74184 L
.30362 .73852 L
.30912 .7366 L
F
0 g
.30912 .7366 m
.3128 .73993 L
.30732 .74184 L
.30362 .73852 L
.30912 .7366 L
s
.297 .168 0 .058 k
.31462 .73467 m
.3183 .73801 L
.3128 .73993 L
.30912 .7366 L
.31462 .73467 L
F
0 g
.31462 .73467 m
.3183 .73801 L
.3128 .73993 L
.30912 .7366 L
.31462 .73467 L
s
.297 .168 0 .058 k
.32014 .73274 m
.32381 .73609 L
.3183 .73801 L
.31462 .73467 L
.32014 .73274 L
F
0 g
.32014 .73274 m
.32381 .73609 L
.3183 .73801 L
.31462 .73467 L
.32014 .73274 L
s
.297 .168 0 .058 k
.32567 .73081 m
.32933 .73416 L
.32381 .73609 L
.32014 .73274 L
.32567 .73081 L
F
0 g
.32567 .73081 m
.32933 .73416 L
.32381 .73609 L
.32014 .73274 L
.32567 .73081 L
s
.297 .168 0 .058 k
.33122 .72887 m
.33487 .73223 L
.32933 .73416 L
.32567 .73081 L
.33122 .72887 L
F
0 g
.33122 .72887 m
.33487 .73223 L
.32933 .73416 L
.32567 .73081 L
.33122 .72887 L
s
.297 .168 0 .058 k
.33677 .72692 m
.34042 .7303 L
.33487 .73223 L
.33122 .72887 L
.33677 .72692 L
F
0 g
.33677 .72692 m
.34042 .7303 L
.33487 .73223 L
.33122 .72887 L
.33677 .72692 L
s
.297 .168 0 .058 k
.34234 .72497 m
.34598 .72836 L
.34042 .7303 L
.33677 .72692 L
.34234 .72497 L
F
0 g
.34234 .72497 m
.34598 .72836 L
.34042 .7303 L
.33677 .72692 L
.34234 .72497 L
s
.297 .168 0 .058 k
.34793 .72302 m
.35155 .72641 L
.34598 .72836 L
.34234 .72497 L
.34793 .72302 L
F
0 g
.34793 .72302 m
.35155 .72641 L
.34598 .72836 L
.34234 .72497 L
.34793 .72302 L
s
.297 .168 0 .058 k
.35353 .72106 m
.35714 .72447 L
.35155 .72641 L
.34793 .72302 L
.35353 .72106 L
F
0 g
.35353 .72106 m
.35714 .72447 L
.35155 .72641 L
.34793 .72302 L
.35353 .72106 L
s
.297 .168 0 .058 k
.35914 .7191 m
.36275 .72251 L
.35714 .72447 L
.35353 .72106 L
.35914 .7191 L
F
0 g
.35914 .7191 m
.36275 .72251 L
.35714 .72447 L
.35353 .72106 L
.35914 .7191 L
s
.297 .168 0 .058 k
.36476 .71713 m
.36837 .72055 L
.36275 .72251 L
.35914 .7191 L
.36476 .71713 L
F
0 g
.36476 .71713 m
.36837 .72055 L
.36275 .72251 L
.35914 .7191 L
.36476 .71713 L
s
.297 .168 0 .058 k
.37039 .71517 m
.37399 .71859 L
.36837 .72055 L
.36476 .71713 L
.37039 .71517 L
F
0 g
.37039 .71517 m
.37399 .71859 L
.36837 .72055 L
.36476 .71713 L
.37039 .71517 L
s
.297 .168 0 .058 k
.37604 .71318 m
.37963 .71662 L
.37399 .71859 L
.37039 .71517 L
.37604 .71318 L
F
0 g
.37604 .71318 m
.37963 .71662 L
.37399 .71859 L
.37039 .71517 L
.37604 .71318 L
s
.297 .168 0 .058 k
.38171 .71121 m
.38529 .71465 L
.37963 .71662 L
.37604 .71318 L
.38171 .71121 L
F
0 g
.38171 .71121 m
.38529 .71465 L
.37963 .71662 L
.37604 .71318 L
.38171 .71121 L
s
.297 .168 0 .058 k
.38739 .70922 m
.39096 .71267 L
.38529 .71465 L
.38171 .71121 L
.38739 .70922 L
F
0 g
.38739 .70922 m
.39096 .71267 L
.38529 .71465 L
.38171 .71121 L
.38739 .70922 L
s
.297 .168 0 .058 k
.39309 .70723 m
.39664 .71069 L
.39096 .71267 L
.38739 .70922 L
.39309 .70723 L
F
0 g
.39309 .70723 m
.39664 .71069 L
.39096 .71267 L
.38739 .70922 L
.39309 .70723 L
s
.297 .168 0 .058 k
.39879 .70523 m
.40235 .70871 L
.39664 .71069 L
.39309 .70723 L
.39879 .70523 L
F
0 g
.39879 .70523 m
.40235 .70871 L
.39664 .71069 L
.39309 .70723 L
.39879 .70523 L
s
.297 .168 0 .058 k
.40451 .70323 m
.40805 .70671 L
.40235 .70871 L
.39879 .70523 L
.40451 .70323 L
F
0 g
.40451 .70323 m
.40805 .70671 L
.40235 .70871 L
.39879 .70523 L
.40451 .70323 L
s
.297 .168 0 .058 k
.41024 .70124 m
.41378 .70472 L
.40805 .70671 L
.40451 .70323 L
.41024 .70124 L
F
0 g
.41024 .70124 m
.41378 .70472 L
.40805 .70671 L
.40451 .70323 L
.41024 .70124 L
s
.297 .168 0 .058 k
.41599 .69921 m
.41952 .70271 L
.41378 .70472 L
.41024 .70124 L
.41599 .69921 L
F
0 g
.41599 .69921 m
.41952 .70271 L
.41378 .70472 L
.41024 .70124 L
.41599 .69921 L
s
.297 .168 0 .058 k
.42176 .69721 m
.42527 .70071 L
.41952 .70271 L
.41599 .69921 L
.42176 .69721 L
F
0 g
.42176 .69721 m
.42527 .70071 L
.41952 .70271 L
.41599 .69921 L
.42176 .69721 L
s
.297 .168 0 .058 k
.42754 .69518 m
.43103 .6987 L
.42527 .70071 L
.42176 .69721 L
.42754 .69518 L
F
0 g
.42754 .69518 m
.43103 .6987 L
.42527 .70071 L
.42176 .69721 L
.42754 .69518 L
s
.297 .168 0 .058 k
.43332 .69316 m
.43682 .69668 L
.43103 .6987 L
.42754 .69518 L
.43332 .69316 L
F
0 g
.43332 .69316 m
.43682 .69668 L
.43103 .6987 L
.42754 .69518 L
.43332 .69316 L
s
.297 .168 0 .058 k
.43913 .69113 m
.44261 .69466 L
.43682 .69668 L
.43332 .69316 L
.43913 .69113 L
F
0 g
.43913 .69113 m
.44261 .69466 L
.43682 .69668 L
.43332 .69316 L
.43913 .69113 L
s
.297 .168 0 .058 k
.44494 .6891 m
.44842 .69263 L
.44261 .69466 L
.43913 .69113 L
.44494 .6891 L
F
0 g
.44494 .6891 m
.44842 .69263 L
.44261 .69466 L
.43913 .69113 L
.44494 .6891 L
s
.297 .168 0 .058 k
.45078 .68706 m
.45424 .6906 L
.44842 .69263 L
.44494 .6891 L
.45078 .68706 L
F
0 g
.45078 .68706 m
.45424 .6906 L
.44842 .69263 L
.44494 .6891 L
.45078 .68706 L
s
.297 .168 0 .058 k
.45663 .68501 m
.46008 .68857 L
.45424 .6906 L
.45078 .68706 L
.45663 .68501 L
F
0 g
.45663 .68501 m
.46008 .68857 L
.45424 .6906 L
.45078 .68706 L
.45663 .68501 L
s
.297 .168 0 .058 k
.46249 .68296 m
.46593 .68653 L
.46008 .68857 L
.45663 .68501 L
.46249 .68296 L
F
0 g
.46249 .68296 m
.46593 .68653 L
.46008 .68857 L
.45663 .68501 L
.46249 .68296 L
s
.297 .168 0 .058 k
.46836 .68091 m
.4718 .68448 L
.46593 .68653 L
.46249 .68296 L
.46836 .68091 L
F
0 g
.46836 .68091 m
.4718 .68448 L
.46593 .68653 L
.46249 .68296 L
.46836 .68091 L
s
.297 .168 0 .058 k
.47425 .67885 m
.47768 .68243 L
.4718 .68448 L
.46836 .68091 L
.47425 .67885 L
F
0 g
.47425 .67885 m
.47768 .68243 L
.4718 .68448 L
.46836 .68091 L
.47425 .67885 L
s
.297 .168 0 .058 k
.48016 .67678 m
.48358 .68038 L
.47768 .68243 L
.47425 .67885 L
.48016 .67678 L
F
0 g
.48016 .67678 m
.48358 .68038 L
.47768 .68243 L
.47425 .67885 L
.48016 .67678 L
s
.278 .158 0 .063 k
.48608 .6745 m
.48949 .6781 L
.48358 .68038 L
.48016 .67678 L
.48608 .6745 L
F
0 g
.48608 .6745 m
.48949 .6781 L
.48358 .68038 L
.48016 .67678 L
.48608 .6745 L
s
0 .154 .261 .07 k
.4923 .65777 m
.49569 .66142 L
.48949 .6781 L
.48608 .6745 L
.4923 .65777 L
F
0 g
.4923 .65777 m
.49569 .66142 L
.48949 .6781 L
.48608 .6745 L
.4923 .65777 L
s
0 .268 .49 .034 k
.50157 .4657 m
.50474 .46989 L
.49569 .66142 L
.4923 .65777 L
.50157 .4657 L
F
0 g
.50157 .4657 m
.50474 .46989 L
.49569 .66142 L
.4923 .65777 L
.50157 .4657 L
s
0 .156 .243 .084 k
.50737 .45061 m
.51051 .45484 L
.50474 .46989 L
.50157 .4657 L
.50737 .45061 L
F
0 g
.50737 .45061 m
.51051 .45484 L
.50474 .46989 L
.50157 .4657 L
.50737 .45061 L
s
.222 .161 0 .104 k
.51295 .44822 m
.51609 .45247 L
.51051 .45484 L
.50737 .45061 L
.51295 .44822 L
F
0 g
.51295 .44822 m
.51609 .45247 L
.51051 .45484 L
.50737 .45061 L
.51295 .44822 L
s
.237 .169 0 .1 k
.51855 .44601 m
.52167 .45027 L
.51609 .45247 L
.51295 .44822 L
.51855 .44601 L
F
0 g
.51855 .44601 m
.52167 .45027 L
.51609 .45247 L
.51295 .44822 L
.51855 .44601 L
s
.237 .169 0 .1 k
.52416 .4438 m
.52727 .44806 L
.52167 .45027 L
.51855 .44601 L
.52416 .4438 L
F
0 g
.52416 .4438 m
.52727 .44806 L
.52167 .45027 L
.51855 .44601 L
.52416 .4438 L
s
.237 .169 0 .1 k
.52977 .44158 m
.53288 .44586 L
.52727 .44806 L
.52416 .4438 L
.52977 .44158 L
F
0 g
.52977 .44158 m
.53288 .44586 L
.52727 .44806 L
.52416 .4438 L
.52977 .44158 L
s
.237 .169 0 .1 k
.53541 .43936 m
.53851 .44365 L
.53288 .44586 L
.52977 .44158 L
.53541 .43936 L
F
0 g
.53541 .43936 m
.53851 .44365 L
.53288 .44586 L
.52977 .44158 L
.53541 .43936 L
s
.237 .169 0 .1 k
.54105 .43713 m
.54415 .44142 L
.53851 .44365 L
.53541 .43936 L
.54105 .43713 L
F
0 g
.54105 .43713 m
.54415 .44142 L
.53851 .44365 L
.53541 .43936 L
.54105 .43713 L
s
.237 .169 0 .1 k
.54671 .4349 m
.5498 .4392 L
.54415 .44142 L
.54105 .43713 L
.54671 .4349 L
F
0 g
.54671 .4349 m
.5498 .4392 L
.54415 .44142 L
.54105 .43713 L
.54671 .4349 L
s
.237 .169 0 .1 k
.55239 .43265 m
.55546 .43697 L
.5498 .4392 L
.54671 .4349 L
.55239 .43265 L
F
0 g
.55239 .43265 m
.55546 .43697 L
.5498 .4392 L
.54671 .4349 L
.55239 .43265 L
s
.237 .169 0 .1 k
.55806 .43041 m
.56114 .43474 L
.55546 .43697 L
.55239 .43265 L
.55806 .43041 L
F
0 g
.55806 .43041 m
.56114 .43474 L
.55546 .43697 L
.55239 .43265 L
.55806 .43041 L
s
.237 .169 0 .1 k
.56377 .42817 m
.56682 .4325 L
.56114 .43474 L
.55806 .43041 L
.56377 .42817 L
F
0 g
.56377 .42817 m
.56682 .4325 L
.56114 .43474 L
.55806 .43041 L
.56377 .42817 L
s
.237 .169 0 .1 k
.56948 .42591 m
.57253 .43025 L
.56682 .4325 L
.56377 .42817 L
.56948 .42591 L
F
0 g
.56948 .42591 m
.57253 .43025 L
.56682 .4325 L
.56377 .42817 L
.56948 .42591 L
s
.237 .169 0 .1 k
.57521 .42365 m
.57825 .428 L
.57253 .43025 L
.56948 .42591 L
.57521 .42365 L
F
0 g
.57521 .42365 m
.57825 .428 L
.57253 .43025 L
.56948 .42591 L
.57521 .42365 L
s
.237 .169 0 .1 k
.58095 .42139 m
.58398 .42575 L
.57825 .428 L
.57521 .42365 L
.58095 .42139 L
F
0 g
.58095 .42139 m
.58398 .42575 L
.57825 .428 L
.57521 .42365 L
.58095 .42139 L
s
.237 .169 0 .1 k
.58669 .41911 m
.58972 .42349 L
.58398 .42575 L
.58095 .42139 L
.58669 .41911 L
F
0 g
.58669 .41911 m
.58972 .42349 L
.58398 .42575 L
.58095 .42139 L
.58669 .41911 L
s
.237 .169 0 .1 k
.59246 .41684 m
.59548 .42122 L
.58972 .42349 L
.58669 .41911 L
.59246 .41684 L
F
0 g
.59246 .41684 m
.59548 .42122 L
.58972 .42349 L
.58669 .41911 L
.59246 .41684 L
s
.237 .169 0 .1 k
.59824 .41456 m
.60126 .41895 L
.59548 .42122 L
.59246 .41684 L
.59824 .41456 L
F
0 g
.59824 .41456 m
.60126 .41895 L
.59548 .42122 L
.59246 .41684 L
.59824 .41456 L
s
.237 .169 0 .1 k
.60404 .41228 m
.60704 .41667 L
.60126 .41895 L
.59824 .41456 L
.60404 .41228 L
F
0 g
.60404 .41228 m
.60704 .41667 L
.60126 .41895 L
.59824 .41456 L
.60404 .41228 L
s
.237 .169 0 .1 k
.60985 .40999 m
.61283 .41439 L
.60704 .41667 L
.60404 .41228 L
.60985 .40999 L
F
0 g
.60985 .40999 m
.61283 .41439 L
.60704 .41667 L
.60404 .41228 L
.60985 .40999 L
s
.237 .169 0 .1 k
.61567 .40768 m
.61865 .41211 L
.61283 .41439 L
.60985 .40999 L
.61567 .40768 L
F
0 g
.61567 .40768 m
.61865 .41211 L
.61283 .41439 L
.60985 .40999 L
.61567 .40768 L
s
.237 .169 0 .1 k
.6215 .40538 m
.62447 .40982 L
.61865 .41211 L
.61567 .40768 L
.6215 .40538 L
F
0 g
.6215 .40538 m
.62447 .40982 L
.61865 .41211 L
.61567 .40768 L
.6215 .40538 L
s
.237 .169 0 .1 k
.62735 .40307 m
.63031 .40752 L
.62447 .40982 L
.6215 .40538 L
.62735 .40307 L
F
0 g
.62735 .40307 m
.63031 .40752 L
.62447 .40982 L
.6215 .40538 L
.62735 .40307 L
s
.237 .169 0 .1 k
.6332 .40076 m
.63616 .40521 L
.63031 .40752 L
.62735 .40307 L
.6332 .40076 L
F
0 g
.6332 .40076 m
.63616 .40521 L
.63031 .40752 L
.62735 .40307 L
.6332 .40076 L
s
.237 .169 0 .1 k
.63909 .39845 m
.64204 .4029 L
.63616 .40521 L
.6332 .40076 L
.63909 .39845 L
F
0 g
.63909 .39845 m
.64204 .4029 L
.63616 .40521 L
.6332 .40076 L
.63909 .39845 L
s
.237 .169 0 .1 k
.64498 .39612 m
.64792 .40059 L
.64204 .4029 L
.63909 .39845 L
.64498 .39612 L
F
0 g
.64498 .39612 m
.64792 .40059 L
.64204 .4029 L
.63909 .39845 L
.64498 .39612 L
s
.237 .169 0 .1 k
.65088 .39378 m
.65381 .39827 L
.64792 .40059 L
.64498 .39612 L
.65088 .39378 L
F
0 g
.65088 .39378 m
.65381 .39827 L
.64792 .40059 L
.64498 .39612 L
.65088 .39378 L
s
.237 .169 0 .1 k
.6568 .39145 m
.65972 .39595 L
.65381 .39827 L
.65088 .39378 L
.6568 .39145 L
F
0 g
.6568 .39145 m
.65972 .39595 L
.65381 .39827 L
.65088 .39378 L
.6568 .39145 L
s
.237 .169 0 .1 k
.66273 .38911 m
.66564 .39362 L
.65972 .39595 L
.6568 .39145 L
.66273 .38911 L
F
0 g
.66273 .38911 m
.66564 .39362 L
.65972 .39595 L
.6568 .39145 L
.66273 .38911 L
s
.237 .169 0 .1 k
.66867 .38676 m
.67158 .39128 L
.66564 .39362 L
.66273 .38911 L
.66867 .38676 L
F
0 g
.66867 .38676 m
.67158 .39128 L
.66564 .39362 L
.66273 .38911 L
.66867 .38676 L
s
.237 .169 0 .1 k
.67463 .38441 m
.67753 .38893 L
.67158 .39128 L
.66867 .38676 L
.67463 .38441 L
F
0 g
.67463 .38441 m
.67753 .38893 L
.67158 .39128 L
.66867 .38676 L
.67463 .38441 L
s
.237 .169 0 .1 k
.68061 .38206 m
.68349 .38659 L
.67753 .38893 L
.67463 .38441 L
.68061 .38206 L
F
0 g
.68061 .38206 m
.68349 .38659 L
.67753 .38893 L
.67463 .38441 L
.68061 .38206 L
s
.237 .169 0 .1 k
.6866 .37969 m
.68948 .38423 L
.68349 .38659 L
.68061 .38206 L
.6866 .37969 L
F
0 g
.6866 .37969 m
.68948 .38423 L
.68349 .38659 L
.68061 .38206 L
.6866 .37969 L
s
.237 .169 0 .1 k
.69261 .37732 m
.69547 .38188 L
.68948 .38423 L
.6866 .37969 L
.69261 .37732 L
F
0 g
.69261 .37732 m
.69547 .38188 L
.68948 .38423 L
.6866 .37969 L
.69261 .37732 L
s
.237 .169 0 .1 k
.69862 .37495 m
.70148 .37951 L
.69547 .38188 L
.69261 .37732 L
.69862 .37495 L
F
0 g
.69862 .37495 m
.70148 .37951 L
.69547 .38188 L
.69261 .37732 L
.69862 .37495 L
s
.237 .169 0 .1 k
.70465 .37256 m
.7075 .37714 L
.70148 .37951 L
.69862 .37495 L
.70465 .37256 L
F
0 g
.70465 .37256 m
.7075 .37714 L
.70148 .37951 L
.69862 .37495 L
.70465 .37256 L
s
.237 .169 0 .1 k
.7107 .37017 m
.71354 .37477 L
.7075 .37714 L
.70465 .37256 L
.7107 .37017 L
F
0 g
.7107 .37017 m
.71354 .37477 L
.7075 .37714 L
.70465 .37256 L
.7107 .37017 L
s
.237 .169 0 .1 k
.71676 .36778 m
.71959 .37239 L
.71354 .37477 L
.7107 .37017 L
.71676 .36778 L
F
0 g
.71676 .36778 m
.71959 .37239 L
.71354 .37477 L
.7107 .37017 L
.71676 .36778 L
s
.237 .169 0 .1 k
.72284 .36538 m
.72565 .37 L
.71959 .37239 L
.71676 .36778 L
.72284 .36538 L
F
0 g
.72284 .36538 m
.72565 .37 L
.71959 .37239 L
.71676 .36778 L
.72284 .36538 L
s
.237 .169 0 .1 k
.72893 .36298 m
.73174 .36761 L
.72565 .37 L
.72284 .36538 L
.72893 .36298 L
F
0 g
.72893 .36298 m
.73174 .36761 L
.72565 .37 L
.72284 .36538 L
.72893 .36298 L
s
.237 .169 0 .1 k
.73504 .36057 m
.73783 .36521 L
.73174 .36761 L
.72893 .36298 L
.73504 .36057 L
F
0 g
.73504 .36057 m
.73783 .36521 L
.73174 .36761 L
.72893 .36298 L
.73504 .36057 L
s
.237 .169 0 .1 k
.74116 .35815 m
.74395 .3628 L
.73783 .36521 L
.73504 .36057 L
.74116 .35815 L
F
0 g
.74116 .35815 m
.74395 .3628 L
.73783 .36521 L
.73504 .36057 L
.74116 .35815 L
s
.237 .169 0 .1 k
.7473 .35573 m
.75007 .36039 L
.74395 .3628 L
.74116 .35815 L
.7473 .35573 L
F
0 g
.7473 .35573 m
.75007 .36039 L
.74395 .3628 L
.74116 .35815 L
.7473 .35573 L
s
.237 .169 0 .1 k
.75344 .35331 m
.75621 .35798 L
.75007 .36039 L
.7473 .35573 L
.75344 .35331 L
F
0 g
.75344 .35331 m
.75621 .35798 L
.75007 .36039 L
.7473 .35573 L
.75344 .35331 L
s
.237 .169 0 .1 k
.75961 .35088 m
.76236 .35555 L
.75621 .35798 L
.75344 .35331 L
.75961 .35088 L
F
0 g
.75961 .35088 m
.76236 .35555 L
.75621 .35798 L
.75344 .35331 L
.75961 .35088 L
s
.237 .169 0 .1 k
.76579 .34844 m
.76854 .35312 L
.76236 .35555 L
.75961 .35088 L
.76579 .34844 L
F
0 g
.76579 .34844 m
.76854 .35312 L
.76236 .35555 L
.75961 .35088 L
.76579 .34844 L
s
.237 .169 0 .1 k
.77198 .346 m
.77472 .35069 L
.76854 .35312 L
.76579 .34844 L
.77198 .346 L
F
0 g
.77198 .346 m
.77472 .35069 L
.76854 .35312 L
.76579 .34844 L
.77198 .346 L
s
.239 .17 0 .099 k
.7782 .34356 m
.78092 .34827 L
.77472 .35069 L
.77198 .346 L
.7782 .34356 L
F
0 g
.7782 .34356 m
.78092 .34827 L
.77472 .35069 L
.77198 .346 L
.7782 .34356 L
s
.364 .24 0 .078 k
.78455 .34271 m
.78726 .34742 L
.78092 .34827 L
.7782 .34356 L
.78455 .34271 L
F
0 g
.78455 .34271 m
.78726 .34742 L
.78092 .34827 L
.7782 .34356 L
.78455 .34271 L
s
0 .335 .732 .047 k
.79932 .44613 m
.80209 .45059 L
.78726 .34742 L
.78455 .34271 L
.79932 .44613 L
F
0 g
.79932 .44613 m
.80209 .45059 L
.78726 .34742 L
.78455 .34271 L
.79932 .44613 L
s
0 .27 .44 .06 k
.21916 .76159 m
.22296 .76502 L
.22855 .65903 L
.22489 .6555 L
.21916 .76159 L
F
0 g
.21916 .76159 m
.22296 .76502 L
.22855 .65903 L
.22489 .6555 L
.21916 .76159 L
s
.509 .27 0 .03 k
.2243 .76147 m
.22809 .76491 L
.22296 .76502 L
.21916 .76159 L
.2243 .76147 L
F
0 g
.2243 .76147 m
.22809 .76491 L
.22296 .76502 L
.21916 .76159 L
.2243 .76147 L
s
.29 .172 0 .066 k
.22962 .75963 m
.23341 .76307 L
.22809 .76491 L
.2243 .76147 L
.22962 .75963 L
F
0 g
.22962 .75963 m
.23341 .76307 L
.22809 .76491 L
.2243 .76147 L
.22962 .75963 L
s
.288 .172 0 .066 k
.23495 .75776 m
.23873 .76121 L
.23341 .76307 L
.22962 .75963 L
.23495 .75776 L
F
0 g
.23495 .75776 m
.23873 .76121 L
.23341 .76307 L
.22962 .75963 L
.23495 .75776 L
s
.288 .172 0 .066 k
.2403 .75589 m
.24407 .75934 L
.23873 .76121 L
.23495 .75776 L
.2403 .75589 L
F
0 g
.2403 .75589 m
.24407 .75934 L
.23873 .76121 L
.23495 .75776 L
.2403 .75589 L
s
.288 .172 0 .066 k
.24566 .75401 m
.24942 .75747 L
.24407 .75934 L
.2403 .75589 L
.24566 .75401 L
F
0 g
.24566 .75401 m
.24942 .75747 L
.24407 .75934 L
.2403 .75589 L
.24566 .75401 L
s
.288 .172 0 .066 k
.25103 .75212 m
.25478 .75559 L
.24942 .75747 L
.24566 .75401 L
.25103 .75212 L
F
0 g
.25103 .75212 m
.25478 .75559 L
.24942 .75747 L
.24566 .75401 L
.25103 .75212 L
s
.288 .172 0 .066 k
.25641 .75023 m
.26016 .75371 L
.25478 .75559 L
.25103 .75212 L
.25641 .75023 L
F
0 g
.25641 .75023 m
.26016 .75371 L
.25478 .75559 L
.25103 .75212 L
.25641 .75023 L
s
.288 .172 0 .066 k
.26181 .74834 m
.26555 .75183 L
.26016 .75371 L
.25641 .75023 L
.26181 .74834 L
F
0 g
.26181 .74834 m
.26555 .75183 L
.26016 .75371 L
.25641 .75023 L
.26181 .74834 L
s
.288 .172 0 .066 k
.26721 .74644 m
.27095 .74994 L
.26555 .75183 L
.26181 .74834 L
.26721 .74644 L
F
0 g
.26721 .74644 m
.27095 .74994 L
.26555 .75183 L
.26181 .74834 L
.26721 .74644 L
s
.288 .172 0 .066 k
.27263 .74454 m
.27637 .74805 L
.27095 .74994 L
.26721 .74644 L
.27263 .74454 L
F
0 g
.27263 .74454 m
.27637 .74805 L
.27095 .74994 L
.26721 .74644 L
.27263 .74454 L
s
.288 .172 0 .066 k
.27807 .74263 m
.28179 .74615 L
.27637 .74805 L
.27263 .74454 L
.27807 .74263 L
F
0 g
.27807 .74263 m
.28179 .74615 L
.27637 .74805 L
.27263 .74454 L
.27807 .74263 L
s
.288 .172 0 .066 k
.28352 .74072 m
.28723 .74425 L
.28179 .74615 L
.27807 .74263 L
.28352 .74072 L
F
0 g
.28352 .74072 m
.28723 .74425 L
.28179 .74615 L
.27807 .74263 L
.28352 .74072 L
s
.288 .172 0 .066 k
.28897 .73881 m
.29268 .74234 L
.28723 .74425 L
.28352 .74072 L
.28897 .73881 L
F
0 g
.28897 .73881 m
.29268 .74234 L
.28723 .74425 L
.28352 .74072 L
.28897 .73881 L
s
.288 .172 0 .066 k
.29445 .73689 m
.29815 .74043 L
.29268 .74234 L
.28897 .73881 L
.29445 .73689 L
F
0 g
.29445 .73689 m
.29815 .74043 L
.29268 .74234 L
.28897 .73881 L
.29445 .73689 L
s
.288 .172 0 .066 k
.29993 .73496 m
.30362 .73852 L
.29815 .74043 L
.29445 .73689 L
.29993 .73496 L
F
0 g
.29993 .73496 m
.30362 .73852 L
.29815 .74043 L
.29445 .73689 L
.29993 .73496 L
s
.288 .172 0 .066 k
.30543 .73303 m
.30912 .7366 L
.30362 .73852 L
.29993 .73496 L
.30543 .73303 L
F
0 g
.30543 .73303 m
.30912 .7366 L
.30362 .73852 L
.29993 .73496 L
.30543 .73303 L
s
.288 .172 0 .066 k
.31095 .7311 m
.31462 .73467 L
.30912 .7366 L
.30543 .73303 L
.31095 .7311 L
F
0 g
.31095 .7311 m
.31462 .73467 L
.30912 .7366 L
.30543 .73303 L
.31095 .7311 L
s
.288 .172 0 .066 k
.31647 .72916 m
.32014 .73274 L
.31462 .73467 L
.31095 .7311 L
.31647 .72916 L
F
0 g
.31647 .72916 m
.32014 .73274 L
.31462 .73467 L
.31095 .7311 L
.31647 .72916 L
s
.288 .172 0 .066 k
.32201 .72722 m
.32567 .73081 L
.32014 .73274 L
.31647 .72916 L
.32201 .72722 L
F
0 g
.32201 .72722 m
.32567 .73081 L
.32014 .73274 L
.31647 .72916 L
.32201 .72722 L
s
.288 .172 0 .066 k
.32756 .72527 m
.33122 .72887 L
.32567 .73081 L
.32201 .72722 L
.32756 .72527 L
F
0 g
.32756 .72527 m
.33122 .72887 L
.32567 .73081 L
.32201 .72722 L
.32756 .72527 L
s
.288 .172 0 .066 k
.33313 .72332 m
.33677 .72692 L
.33122 .72887 L
.32756 .72527 L
.33313 .72332 L
F
0 g
.33313 .72332 m
.33677 .72692 L
.33122 .72887 L
.32756 .72527 L
.33313 .72332 L
s
.288 .172 0 .066 k
.33871 .72137 m
.34234 .72497 L
.33677 .72692 L
.33313 .72332 L
.33871 .72137 L
F
0 g
.33871 .72137 m
.34234 .72497 L
.33677 .72692 L
.33313 .72332 L
.33871 .72137 L
s
.288 .172 0 .066 k
.3443 .71941 m
.34793 .72302 L
.34234 .72497 L
.33871 .72137 L
.3443 .71941 L
F
0 g
.3443 .71941 m
.34793 .72302 L
.34234 .72497 L
.33871 .72137 L
.3443 .71941 L
s
.288 .172 0 .066 k
.34991 .71744 m
.35353 .72106 L
.34793 .72302 L
.3443 .71941 L
.34991 .71744 L
F
0 g
.34991 .71744 m
.35353 .72106 L
.34793 .72302 L
.3443 .71941 L
.34991 .71744 L
s
.288 .172 0 .066 k
.35552 .71547 m
.35914 .7191 L
.35353 .72106 L
.34991 .71744 L
.35552 .71547 L
F
0 g
.35552 .71547 m
.35914 .7191 L
.35353 .72106 L
.34991 .71744 L
.35552 .71547 L
s
.288 .172 0 .066 k
.36116 .71349 m
.36476 .71713 L
.35914 .7191 L
.35552 .71547 L
.36116 .71349 L
F
0 g
.36116 .71349 m
.36476 .71713 L
.35914 .7191 L
.35552 .71547 L
.36116 .71349 L
s
.288 .172 0 .066 k
.3668 .71151 m
.37039 .71517 L
.36476 .71713 L
.36116 .71349 L
.3668 .71151 L
F
0 g
.3668 .71151 m
.37039 .71517 L
.36476 .71713 L
.36116 .71349 L
.3668 .71151 L
s
.288 .172 0 .066 k
.37246 .70953 m
.37604 .71318 L
.37039 .71517 L
.3668 .71151 L
.37246 .70953 L
F
0 g
.37246 .70953 m
.37604 .71318 L
.37039 .71517 L
.3668 .71151 L
.37246 .70953 L
s
.288 .172 0 .066 k
.37814 .70753 m
.38171 .71121 L
.37604 .71318 L
.37246 .70953 L
.37814 .70753 L
F
0 g
.37814 .70753 m
.38171 .71121 L
.37604 .71318 L
.37246 .70953 L
.37814 .70753 L
s
.288 .172 0 .066 k
.38382 .70554 m
.38739 .70922 L
.38171 .71121 L
.37814 .70753 L
.38382 .70554 L
F
0 g
.38382 .70554 m
.38739 .70922 L
.38171 .71121 L
.37814 .70753 L
.38382 .70554 L
s
.288 .172 0 .066 k
.38952 .70355 m
.39309 .70723 L
.38739 .70922 L
.38382 .70554 L
.38952 .70355 L
F
0 g
.38952 .70355 m
.39309 .70723 L
.38739 .70922 L
.38382 .70554 L
.38952 .70355 L
s
.288 .172 0 .066 k
.39524 .70154 m
.39879 .70523 L
.39309 .70723 L
.38952 .70355 L
.39524 .70154 L
F
0 g
.39524 .70154 m
.39879 .70523 L
.39309 .70723 L
.38952 .70355 L
.39524 .70154 L
s
.288 .172 0 .066 k
.40096 .69953 m
.40451 .70323 L
.39879 .70523 L
.39524 .70154 L
.40096 .69953 L
F
0 g
.40096 .69953 m
.40451 .70323 L
.39879 .70523 L
.39524 .70154 L
.40096 .69953 L
s
.288 .172 0 .066 k
.40671 .69751 m
.41024 .70124 L
.40451 .70323 L
.40096 .69953 L
.40671 .69751 L
F
0 g
.40671 .69751 m
.41024 .70124 L
.40451 .70323 L
.40096 .69953 L
.40671 .69751 L
s
.288 .172 0 .066 k
.41246 .69549 m
.41599 .69921 L
.41024 .70124 L
.40671 .69751 L
.41246 .69549 L
F
0 g
.41246 .69549 m
.41599 .69921 L
.41024 .70124 L
.40671 .69751 L
.41246 .69549 L
s
.288 .172 0 .066 k
.41823 .69348 m
.42176 .69721 L
.41599 .69921 L
.41246 .69549 L
.41823 .69348 L
F
0 g
.41823 .69348 m
.42176 .69721 L
.41599 .69921 L
.41246 .69549 L
.41823 .69348 L
s
.288 .172 0 .066 k
.42402 .69144 m
.42754 .69518 L
.42176 .69721 L
.41823 .69348 L
.42402 .69144 L
F
0 g
.42402 .69144 m
.42754 .69518 L
.42176 .69721 L
.41823 .69348 L
.42402 .69144 L
s
.288 .172 0 .066 k
.42982 .68941 m
.43332 .69316 L
.42754 .69518 L
.42402 .69144 L
.42982 .68941 L
F
0 g
.42982 .68941 m
.43332 .69316 L
.42754 .69518 L
.42402 .69144 L
.42982 .68941 L
s
.288 .172 0 .066 k
.43563 .68737 m
.43913 .69113 L
.43332 .69316 L
.42982 .68941 L
.43563 .68737 L
F
0 g
.43563 .68737 m
.43913 .69113 L
.43332 .69316 L
.42982 .68941 L
.43563 .68737 L
s
.288 .172 0 .066 k
.44146 .68533 m
.44494 .6891 L
.43913 .69113 L
.43563 .68737 L
.44146 .68533 L
F
0 g
.44146 .68533 m
.44494 .6891 L
.43913 .69113 L
.43563 .68737 L
.44146 .68533 L
s
.288 .172 0 .066 k
.4473 .68328 m
.45078 .68706 L
.44494 .6891 L
.44146 .68533 L
.4473 .68328 L
F
0 g
.4473 .68328 m
.45078 .68706 L
.44494 .6891 L
.44146 .68533 L
.4473 .68328 L
s
.288 .172 0 .066 k
.45315 .68122 m
.45663 .68501 L
.45078 .68706 L
.4473 .68328 L
.45315 .68122 L
F
0 g
.45315 .68122 m
.45663 .68501 L
.45078 .68706 L
.4473 .68328 L
.45315 .68122 L
s
.288 .172 0 .066 k
.45903 .67916 m
.46249 .68296 L
.45663 .68501 L
.45315 .68122 L
.45903 .67916 L
F
0 g
.45903 .67916 m
.46249 .68296 L
.45663 .68501 L
.45315 .68122 L
.45903 .67916 L
s
.288 .172 0 .066 k
.46492 .6771 m
.46836 .68091 L
.46249 .68296 L
.45903 .67916 L
.46492 .6771 L
F
0 g
.46492 .6771 m
.46836 .68091 L
.46249 .68296 L
.45903 .67916 L
.46492 .6771 L
s
.288 .172 0 .066 k
.47081 .67503 m
.47425 .67885 L
.46836 .68091 L
.46492 .6771 L
.47081 .67503 L
F
0 g
.47081 .67503 m
.47425 .67885 L
.46836 .68091 L
.46492 .6771 L
.47081 .67503 L
s
.288 .172 0 .066 k
.47672 .67295 m
.48016 .67678 L
.47425 .67885 L
.47081 .67503 L
.47672 .67295 L
F
0 g
.47672 .67295 m
.48016 .67678 L
.47425 .67885 L
.47081 .67503 L
.47672 .67295 L
s
.269 .162 0 .071 k
.48266 .67066 m
.48608 .6745 L
.48016 .67678 L
.47672 .67295 L
.48266 .67066 L
F
0 g
.48266 .67066 m
.48608 .6745 L
.48016 .67678 L
.47672 .67295 L
.48266 .67066 L
s
0 .156 .258 .073 k
.4889 .6539 m
.4923 .65777 L
.48608 .6745 L
.48266 .67066 L
.4889 .6539 L
F
0 g
.4889 .6539 m
.4923 .65777 L
.48608 .6745 L
.48266 .67066 L
.4889 .6539 L
s
0 .268 .49 .034 k
.49839 .46164 m
.50157 .4657 L
.4923 .65777 L
.4889 .6539 L
.49839 .46164 L
F
0 g
.49839 .46164 m
.50157 .4657 L
.4923 .65777 L
.4889 .6539 L
.49839 .46164 L
s
0 .154 .244 .082 k
.50421 .44654 m
.50737 .45061 L
.50157 .4657 L
.49839 .46164 L
.50421 .44654 L
F
0 g
.50421 .44654 m
.50737 .45061 L
.50157 .4657 L
.49839 .46164 L
.50421 .44654 L
s
.229 .159 0 .096 k
.5098 .44415 m
.51295 .44822 L
.50737 .45061 L
.50421 .44654 L
.5098 .44415 L
F
0 g
.5098 .44415 m
.51295 .44822 L
.50737 .45061 L
.50421 .44654 L
.5098 .44415 L
s
.244 .167 0 .092 k
.51541 .44192 m
.51855 .44601 L
.51295 .44822 L
.5098 .44415 L
.51541 .44192 L
F
0 g
.51541 .44192 m
.51855 .44601 L
.51295 .44822 L
.5098 .44415 L
.51541 .44192 L
s
.244 .167 0 .092 k
.52102 .4397 m
.52416 .4438 L
.51855 .44601 L
.51541 .44192 L
.52102 .4397 L
F
0 g
.52102 .4397 m
.52416 .4438 L
.51855 .44601 L
.51541 .44192 L
.52102 .4397 L
s
.244 .167 0 .092 k
.52664 .43747 m
.52977 .44158 L
.52416 .4438 L
.52102 .4397 L
.52664 .43747 L
F
0 g
.52664 .43747 m
.52977 .44158 L
.52416 .4438 L
.52102 .4397 L
.52664 .43747 L
s
.244 .167 0 .092 k
.53229 .43524 m
.53541 .43936 L
.52977 .44158 L
.52664 .43747 L
.53229 .43524 L
F
0 g
.53229 .43524 m
.53541 .43936 L
.52977 .44158 L
.52664 .43747 L
.53229 .43524 L
s
.244 .167 0 .092 k
.53794 .43301 m
.54105 .43713 L
.53541 .43936 L
.53229 .43524 L
.53794 .43301 L
F
0 g
.53794 .43301 m
.54105 .43713 L
.53541 .43936 L
.53229 .43524 L
.53794 .43301 L
s
.244 .167 0 .092 k
.54361 .43076 m
.54671 .4349 L
.54105 .43713 L
.53794 .43301 L
.54361 .43076 L
F
0 g
.54361 .43076 m
.54671 .4349 L
.54105 .43713 L
.53794 .43301 L
.54361 .43076 L
s
.244 .167 0 .092 k
.5493 .42851 m
.55239 .43265 L
.54671 .4349 L
.54361 .43076 L
.5493 .42851 L
F
0 g
.5493 .42851 m
.55239 .43265 L
.54671 .4349 L
.54361 .43076 L
.5493 .42851 L
s
.244 .167 0 .092 k
.55498 .42626 m
.55806 .43041 L
.55239 .43265 L
.5493 .42851 L
.55498 .42626 L
F
0 g
.55498 .42626 m
.55806 .43041 L
.55239 .43265 L
.5493 .42851 L
.55498 .42626 L
s
.244 .167 0 .092 k
.5607 .424 m
.56377 .42817 L
.55806 .43041 L
.55498 .42626 L
.5607 .424 L
F
0 g
.5607 .424 m
.56377 .42817 L
.55806 .43041 L
.55498 .42626 L
.5607 .424 L
s
.244 .167 0 .092 k
.56642 .42173 m
.56948 .42591 L
.56377 .42817 L
.5607 .424 L
.56642 .42173 L
F
0 g
.56642 .42173 m
.56948 .42591 L
.56377 .42817 L
.5607 .424 L
.56642 .42173 L
s
.244 .167 0 .092 k
.57215 .41947 m
.57521 .42365 L
.56948 .42591 L
.56642 .42173 L
.57215 .41947 L
F
0 g
.57215 .41947 m
.57521 .42365 L
.56948 .42591 L
.56642 .42173 L
.57215 .41947 L
s
.244 .167 0 .092 k
.5779 .4172 m
.58095 .42139 L
.57521 .42365 L
.57215 .41947 L
.5779 .4172 L
F
0 g
.5779 .4172 m
.58095 .42139 L
.57521 .42365 L
.57215 .41947 L
.5779 .4172 L
s
.244 .167 0 .092 k
.58365 .41491 m
.58669 .41911 L
.58095 .42139 L
.5779 .4172 L
.58365 .41491 L
F
0 g
.58365 .41491 m
.58669 .41911 L
.58095 .42139 L
.5779 .4172 L
.58365 .41491 L
s
.244 .167 0 .092 k
.58943 .41262 m
.59246 .41684 L
.58669 .41911 L
.58365 .41491 L
.58943 .41262 L
F
0 g
.58943 .41262 m
.59246 .41684 L
.58669 .41911 L
.58365 .41491 L
.58943 .41262 L
s
.244 .167 0 .092 k
.59522 .41034 m
.59824 .41456 L
.59246 .41684 L
.58943 .41262 L
.59522 .41034 L
F
0 g
.59522 .41034 m
.59824 .41456 L
.59246 .41684 L
.58943 .41262 L
.59522 .41034 L
s
.244 .167 0 .092 k
.60103 .40803 m
.60404 .41228 L
.59824 .41456 L
.59522 .41034 L
.60103 .40803 L
F
0 g
.60103 .40803 m
.60404 .41228 L
.59824 .41456 L
.59522 .41034 L
.60103 .40803 L
s
.244 .167 0 .092 k
.60685 .40573 m
.60985 .40999 L
.60404 .41228 L
.60103 .40803 L
.60685 .40573 L
F
0 g
.60685 .40573 m
.60985 .40999 L
.60404 .41228 L
.60103 .40803 L
.60685 .40573 L
s
.244 .167 0 .092 k
.61267 .40343 m
.61567 .40768 L
.60985 .40999 L
.60685 .40573 L
.61267 .40343 L
F
0 g
.61267 .40343 m
.61567 .40768 L
.60985 .40999 L
.60685 .40573 L
.61267 .40343 L
s
.244 .167 0 .092 k
.61851 .40112 m
.6215 .40538 L
.61567 .40768 L
.61267 .40343 L
.61851 .40112 L
F
0 g
.61851 .40112 m
.6215 .40538 L
.61567 .40768 L
.61267 .40343 L
.61851 .40112 L
s
.244 .167 0 .092 k
.62438 .3988 m
.62735 .40307 L
.6215 .40538 L
.61851 .40112 L
.62438 .3988 L
F
0 g
.62438 .3988 m
.62735 .40307 L
.6215 .40538 L
.61851 .40112 L
.62438 .3988 L
s
.244 .167 0 .092 k
.63025 .39648 m
.6332 .40076 L
.62735 .40307 L
.62438 .3988 L
.63025 .39648 L
F
0 g
.63025 .39648 m
.6332 .40076 L
.62735 .40307 L
.62438 .3988 L
.63025 .39648 L
s
.244 .167 0 .092 k
.63613 .39415 m
.63909 .39845 L
.6332 .40076 L
.63025 .39648 L
.63613 .39415 L
F
0 g
.63613 .39415 m
.63909 .39845 L
.6332 .40076 L
.63025 .39648 L
.63613 .39415 L
s
.244 .167 0 .092 k
.64203 .39181 m
.64498 .39612 L
.63909 .39845 L
.63613 .39415 L
.64203 .39181 L
F
0 g
.64203 .39181 m
.64498 .39612 L
.63909 .39845 L
.63613 .39415 L
.64203 .39181 L
s
.244 .167 0 .092 k
.64795 .38947 m
.65088 .39378 L
.64498 .39612 L
.64203 .39181 L
.64795 .38947 L
F
0 g
.64795 .38947 m
.65088 .39378 L
.64498 .39612 L
.64203 .39181 L
.64795 .38947 L
s
.244 .167 0 .092 k
.65387 .38712 m
.6568 .39145 L
.65088 .39378 L
.64795 .38947 L
.65387 .38712 L
F
0 g
.65387 .38712 m
.6568 .39145 L
.65088 .39378 L
.64795 .38947 L
.65387 .38712 L
s
.244 .167 0 .092 k
.65981 .38477 m
.66273 .38911 L
.6568 .39145 L
.65387 .38712 L
.65981 .38477 L
F
0 g
.65981 .38477 m
.66273 .38911 L
.6568 .39145 L
.65387 .38712 L
.65981 .38477 L
s
.244 .167 0 .092 k
.66577 .38242 m
.66867 .38676 L
.66273 .38911 L
.65981 .38477 L
.66577 .38242 L
F
0 g
.66577 .38242 m
.66867 .38676 L
.66273 .38911 L
.65981 .38477 L
.66577 .38242 L
s
.244 .167 0 .092 k
.67174 .38005 m
.67463 .38441 L
.66867 .38676 L
.66577 .38242 L
.67174 .38005 L
F
0 g
.67174 .38005 m
.67463 .38441 L
.66867 .38676 L
.66577 .38242 L
.67174 .38005 L
s
.244 .167 0 .092 k
.67773 .37769 m
.68061 .38206 L
.67463 .38441 L
.67174 .38005 L
.67773 .37769 L
F
0 g
.67773 .37769 m
.68061 .38206 L
.67463 .38441 L
.67174 .38005 L
.67773 .37769 L
s
.244 .167 0 .092 k
.68372 .37531 m
.6866 .37969 L
.68061 .38206 L
.67773 .37769 L
.68372 .37531 L
F
0 g
.68372 .37531 m
.6866 .37969 L
.68061 .38206 L
.67773 .37769 L
.68372 .37531 L
s
.244 .167 0 .092 k
.68973 .37293 m
.69261 .37732 L
.6866 .37969 L
.68372 .37531 L
.68973 .37293 L
F
0 g
.68973 .37293 m
.69261 .37732 L
.6866 .37969 L
.68372 .37531 L
.68973 .37293 L
s
.244 .167 0 .092 k
.69576 .37055 m
.69862 .37495 L
.69261 .37732 L
.68973 .37293 L
.69576 .37055 L
F
0 g
.69576 .37055 m
.69862 .37495 L
.69261 .37732 L
.68973 .37293 L
.69576 .37055 L
s
.244 .167 0 .092 k
.70181 .36816 m
.70465 .37256 L
.69862 .37495 L
.69576 .37055 L
.70181 .36816 L
F
0 g
.70181 .36816 m
.70465 .37256 L
.69862 .37495 L
.69576 .37055 L
.70181 .36816 L
s
.244 .167 0 .092 k
.70786 .36576 m
.7107 .37017 L
.70465 .37256 L
.70181 .36816 L
.70786 .36576 L
F
0 g
.70786 .36576 m
.7107 .37017 L
.70465 .37256 L
.70181 .36816 L
.70786 .36576 L
s
.244 .167 0 .092 k
.71393 .36336 m
.71676 .36778 L
.7107 .37017 L
.70786 .36576 L
.71393 .36336 L
F
0 g
.71393 .36336 m
.71676 .36778 L
.7107 .37017 L
.70786 .36576 L
.71393 .36336 L
s
.244 .167 0 .092 k
.72002 .36095 m
.72284 .36538 L
.71676 .36778 L
.71393 .36336 L
.72002 .36095 L
F
0 g
.72002 .36095 m
.72284 .36538 L
.71676 .36778 L
.71393 .36336 L
.72002 .36095 L
s
.244 .167 0 .092 k
.72612 .35853 m
.72893 .36298 L
.72284 .36538 L
.72002 .36095 L
.72612 .35853 L
F
0 g
.72612 .35853 m
.72893 .36298 L
.72284 .36538 L
.72002 .36095 L
.72612 .35853 L
s
.244 .167 0 .092 k
.73224 .35611 m
.73504 .36057 L
.72893 .36298 L
.72612 .35853 L
.73224 .35611 L
F
0 g
.73224 .35611 m
.73504 .36057 L
.72893 .36298 L
.72612 .35853 L
.73224 .35611 L
s
.244 .167 0 .092 k
.73837 .35369 m
.74116 .35815 L
.73504 .36057 L
.73224 .35611 L
.73837 .35369 L
F
0 g
.73837 .35369 m
.74116 .35815 L
.73504 .36057 L
.73224 .35611 L
.73837 .35369 L
s
.244 .167 0 .092 k
.74451 .35125 m
.7473 .35573 L
.74116 .35815 L
.73837 .35369 L
.74451 .35125 L
F
0 g
.74451 .35125 m
.7473 .35573 L
.74116 .35815 L
.73837 .35369 L
.74451 .35125 L
s
.244 .167 0 .092 k
.75068 .34881 m
.75344 .35331 L
.7473 .35573 L
.74451 .35125 L
.75068 .34881 L
F
0 g
.75068 .34881 m
.75344 .35331 L
.7473 .35573 L
.74451 .35125 L
.75068 .34881 L
s
.244 .167 0 .092 k
.75685 .34637 m
.75961 .35088 L
.75344 .35331 L
.75068 .34881 L
.75685 .34637 L
F
0 g
.75685 .34637 m
.75961 .35088 L
.75344 .35331 L
.75068 .34881 L
.75685 .34637 L
s
.244 .167 0 .092 k
.76304 .34392 m
.76579 .34844 L
.75961 .35088 L
.75685 .34637 L
.76304 .34392 L
F
0 g
.76304 .34392 m
.76579 .34844 L
.75961 .35088 L
.75685 .34637 L
.76304 .34392 L
s
.244 .167 0 .092 k
.76924 .34146 m
.77198 .346 L
.76579 .34844 L
.76304 .34392 L
.76924 .34146 L
F
0 g
.76924 .34146 m
.77198 .346 L
.76579 .34844 L
.76304 .34392 L
.76924 .34146 L
s
.246 .167 0 .092 k
.77547 .33902 m
.7782 .34356 L
.77198 .346 L
.76924 .34146 L
.77547 .33902 L
F
0 g
.77547 .33902 m
.7782 .34356 L
.77198 .346 L
.76924 .34146 L
.77547 .33902 L
s
.375 .239 0 .07 k
.78183 .33815 m
.78455 .34271 L
.7782 .34356 L
.77547 .33902 L
.78183 .33815 L
F
0 g
.78183 .33815 m
.78455 .34271 L
.7782 .34356 L
.77547 .33902 L
.78183 .33815 L
s
0 .336 .731 .046 k
.79654 .44166 m
.79932 .44613 L
.78455 .34271 L
.78183 .33815 L
.79654 .44166 L
F
0 g
.79654 .44166 m
.79932 .44613 L
.78455 .34271 L
.78183 .33815 L
.79654 .44166 L
s
0 .27 .44 .06 k
.21536 .75814 m
.21916 .76159 L
.22489 .6555 L
.22121 .65195 L
.21536 .75814 L
F
0 g
.21536 .75814 m
.21916 .76159 L
.22489 .6555 L
.22121 .65195 L
.21536 .75814 L
s
.509 .27 0 .03 k
.22048 .75802 m
.2243 .76147 L
.21916 .76159 L
.21536 .75814 L
.22048 .75802 L
F
0 g
.22048 .75802 m
.2243 .76147 L
.21916 .76159 L
.21536 .75814 L
.22048 .75802 L
s
.29 .172 0 .066 k
.22582 .75617 m
.22962 .75963 L
.2243 .76147 L
.22048 .75802 L
.22582 .75617 L
F
0 g
.22582 .75617 m
.22962 .75963 L
.2243 .76147 L
.22048 .75802 L
.22582 .75617 L
s
.288 .172 0 .066 k
.23115 .75429 m
.23495 .75776 L
.22962 .75963 L
.22582 .75617 L
.23115 .75429 L
F
0 g
.23115 .75429 m
.23495 .75776 L
.22962 .75963 L
.22582 .75617 L
.23115 .75429 L
s
.288 .172 0 .066 k
.23651 .75241 m
.2403 .75589 L
.23495 .75776 L
.23115 .75429 L
.23651 .75241 L
F
0 g
.23651 .75241 m
.2403 .75589 L
.23495 .75776 L
.23115 .75429 L
.23651 .75241 L
s
.288 .172 0 .066 k
.24187 .75052 m
.24566 .75401 L
.2403 .75589 L
.23651 .75241 L
.24187 .75052 L
F
0 g
.24187 .75052 m
.24566 .75401 L
.2403 .75589 L
.23651 .75241 L
.24187 .75052 L
s
.288 .172 0 .066 k
.24725 .74863 m
.25103 .75212 L
.24566 .75401 L
.24187 .75052 L
.24725 .74863 L
F
0 g
.24725 .74863 m
.25103 .75212 L
.24566 .75401 L
.24187 .75052 L
.24725 .74863 L
s
.288 .172 0 .066 k
.25264 .74674 m
.25641 .75023 L
.25103 .75212 L
.24725 .74863 L
.25264 .74674 L
F
0 g
.25264 .74674 m
.25641 .75023 L
.25103 .75212 L
.24725 .74863 L
.25264 .74674 L
s
.288 .172 0 .066 k
.25804 .74484 m
.26181 .74834 L
.25641 .75023 L
.25264 .74674 L
.25804 .74484 L
F
0 g
.25804 .74484 m
.26181 .74834 L
.25641 .75023 L
.25264 .74674 L
.25804 .74484 L
s
.288 .172 0 .066 k
.26346 .74292 m
.26721 .74644 L
.26181 .74834 L
.25804 .74484 L
.26346 .74292 L
F
0 g
.26346 .74292 m
.26721 .74644 L
.26181 .74834 L
.25804 .74484 L
.26346 .74292 L
s
.288 .172 0 .066 k
.26888 .74101 m
.27263 .74454 L
.26721 .74644 L
.26346 .74292 L
.26888 .74101 L
F
0 g
.26888 .74101 m
.27263 .74454 L
.26721 .74644 L
.26346 .74292 L
.26888 .74101 L
s
.288 .172 0 .066 k
.27433 .7391 m
.27807 .74263 L
.27263 .74454 L
.26888 .74101 L
.27433 .7391 L
F
0 g
.27433 .7391 m
.27807 .74263 L
.27263 .74454 L
.26888 .74101 L
.27433 .7391 L
s
.288 .172 0 .066 k
.27979 .73719 m
.28352 .74072 L
.27807 .74263 L
.27433 .7391 L
.27979 .73719 L
F
0 g
.27979 .73719 m
.28352 .74072 L
.27807 .74263 L
.27433 .7391 L
.27979 .73719 L
s
.288 .172 0 .066 k
.28525 .73527 m
.28897 .73881 L
.28352 .74072 L
.27979 .73719 L
.28525 .73527 L
F
0 g
.28525 .73527 m
.28897 .73881 L
.28352 .74072 L
.27979 .73719 L
.28525 .73527 L
s
.288 .172 0 .066 k
.29074 .73334 m
.29445 .73689 L
.28897 .73881 L
.28525 .73527 L
.29074 .73334 L
F
0 g
.29074 .73334 m
.29445 .73689 L
.28897 .73881 L
.28525 .73527 L
.29074 .73334 L
s
.288 .172 0 .066 k
.29623 .7314 m
.29993 .73496 L
.29445 .73689 L
.29074 .73334 L
.29623 .7314 L
F
0 g
.29623 .7314 m
.29993 .73496 L
.29445 .73689 L
.29074 .73334 L
.29623 .7314 L
s
.288 .172 0 .066 k
.30173 .72946 m
.30543 .73303 L
.29993 .73496 L
.29623 .7314 L
.30173 .72946 L
F
0 g
.30173 .72946 m
.30543 .73303 L
.29993 .73496 L
.29623 .7314 L
.30173 .72946 L
s
.288 .172 0 .066 k
.30726 .72752 m
.31095 .7311 L
.30543 .73303 L
.30173 .72946 L
.30726 .72752 L
F
0 g
.30726 .72752 m
.31095 .7311 L
.30543 .73303 L
.30173 .72946 L
.30726 .72752 L
s
.288 .172 0 .066 k
.31278 .72558 m
.31647 .72916 L
.31095 .7311 L
.30726 .72752 L
.31278 .72558 L
F
0 g
.31278 .72558 m
.31647 .72916 L
.31095 .7311 L
.30726 .72752 L
.31278 .72558 L
s
.288 .172 0 .066 k
.31833 .72363 m
.32201 .72722 L
.31647 .72916 L
.31278 .72558 L
.31833 .72363 L
F
0 g
.31833 .72363 m
.32201 .72722 L
.31647 .72916 L
.31278 .72558 L
.31833 .72363 L
s
.288 .172 0 .066 k
.32389 .72167 m
.32756 .72527 L
.32201 .72722 L
.31833 .72363 L
.32389 .72167 L
F
0 g
.32389 .72167 m
.32756 .72527 L
.32201 .72722 L
.31833 .72363 L
.32389 .72167 L
s
.288 .172 0 .066 k
.32946 .71971 m
.33313 .72332 L
.32756 .72527 L
.32389 .72167 L
.32946 .71971 L
F
0 g
.32946 .71971 m
.33313 .72332 L
.32756 .72527 L
.32389 .72167 L
.32946 .71971 L
s
.288 .172 0 .066 k
.33505 .71774 m
.33871 .72137 L
.33313 .72332 L
.32946 .71971 L
.33505 .71774 L
F
0 g
.33505 .71774 m
.33871 .72137 L
.33313 .72332 L
.32946 .71971 L
.33505 .71774 L
s
.288 .172 0 .066 k
.34065 .71577 m
.3443 .71941 L
.33871 .72137 L
.33505 .71774 L
.34065 .71577 L
F
0 g
.34065 .71577 m
.3443 .71941 L
.33871 .72137 L
.33505 .71774 L
.34065 .71577 L
s
.288 .172 0 .066 k
.34627 .71379 m
.34991 .71744 L
.3443 .71941 L
.34065 .71577 L
.34627 .71379 L
F
0 g
.34627 .71379 m
.34991 .71744 L
.3443 .71941 L
.34065 .71577 L
.34627 .71379 L
s
.288 .172 0 .066 k
.35189 .71182 m
.35552 .71547 L
.34991 .71744 L
.34627 .71379 L
.35189 .71182 L
F
0 g
.35189 .71182 m
.35552 .71547 L
.34991 .71744 L
.34627 .71379 L
.35189 .71182 L
s
.288 .172 0 .066 k
.35753 .70983 m
.36116 .71349 L
.35552 .71547 L
.35189 .71182 L
.35753 .70983 L
F
0 g
.35753 .70983 m
.36116 .71349 L
.35552 .71547 L
.35189 .71182 L
.35753 .70983 L
s
.288 .172 0 .066 k
.36318 .70785 m
.3668 .71151 L
.36116 .71349 L
.35753 .70983 L
.36318 .70785 L
F
0 g
.36318 .70785 m
.3668 .71151 L
.36116 .71349 L
.35753 .70983 L
.36318 .70785 L
s
.288 .172 0 .066 k
.36885 .70585 m
.37246 .70953 L
.3668 .71151 L
.36318 .70785 L
.36885 .70585 L
F
0 g
.36885 .70585 m
.37246 .70953 L
.3668 .71151 L
.36318 .70785 L
.36885 .70585 L
s
.288 .172 0 .066 k
.37454 .70385 m
.37814 .70753 L
.37246 .70953 L
.36885 .70585 L
.37454 .70385 L
F
0 g
.37454 .70385 m
.37814 .70753 L
.37246 .70953 L
.36885 .70585 L
.37454 .70385 L
s
.288 .172 0 .066 k
.38023 .70185 m
.38382 .70554 L
.37814 .70753 L
.37454 .70385 L
.38023 .70185 L
F
0 g
.38023 .70185 m
.38382 .70554 L
.37814 .70753 L
.37454 .70385 L
.38023 .70185 L
s
.288 .172 0 .066 k
.38594 .69984 m
.38952 .70355 L
.38382 .70554 L
.38023 .70185 L
.38594 .69984 L
F
0 g
.38594 .69984 m
.38952 .70355 L
.38382 .70554 L
.38023 .70185 L
.38594 .69984 L
s
.288 .172 0 .066 k
.39166 .69783 m
.39524 .70154 L
.38952 .70355 L
.38594 .69984 L
.39166 .69783 L
F
0 g
.39166 .69783 m
.39524 .70154 L
.38952 .70355 L
.38594 .69984 L
.39166 .69783 L
s
.288 .172 0 .066 k
.3974 .69581 m
.40096 .69953 L
.39524 .70154 L
.39166 .69783 L
.3974 .69581 L
F
0 g
.3974 .69581 m
.40096 .69953 L
.39524 .70154 L
.39166 .69783 L
.3974 .69581 L
s
.288 .172 0 .066 k
.40315 .69378 m
.40671 .69751 L
.40096 .69953 L
.3974 .69581 L
.40315 .69378 L
F
0 g
.40315 .69378 m
.40671 .69751 L
.40096 .69953 L
.3974 .69581 L
.40315 .69378 L
s
.288 .172 0 .066 k
.40892 .69175 m
.41246 .69549 L
.40671 .69751 L
.40315 .69378 L
.40892 .69175 L
F
0 g
.40892 .69175 m
.41246 .69549 L
.40671 .69751 L
.40315 .69378 L
.40892 .69175 L
s
.288 .172 0 .066 k
.4147 .68972 m
.41823 .69348 L
.41246 .69549 L
.40892 .69175 L
.4147 .68972 L
F
0 g
.4147 .68972 m
.41823 .69348 L
.41246 .69549 L
.40892 .69175 L
.4147 .68972 L
s
.288 .172 0 .066 k
.42049 .68769 m
.42402 .69144 L
.41823 .69348 L
.4147 .68972 L
.42049 .68769 L
F
0 g
.42049 .68769 m
.42402 .69144 L
.41823 .69348 L
.4147 .68972 L
.42049 .68769 L
s
.288 .172 0 .066 k
.42629 .68564 m
.42982 .68941 L
.42402 .69144 L
.42049 .68769 L
.42629 .68564 L
F
0 g
.42629 .68564 m
.42982 .68941 L
.42402 .69144 L
.42049 .68769 L
.42629 .68564 L
s
.288 .172 0 .066 k
.43212 .68359 m
.43563 .68737 L
.42982 .68941 L
.42629 .68564 L
.43212 .68359 L
F
0 g
.43212 .68359 m
.43563 .68737 L
.42982 .68941 L
.42629 .68564 L
.43212 .68359 L
s
.288 .172 0 .066 k
.43796 .68154 m
.44146 .68533 L
.43563 .68737 L
.43212 .68359 L
.43796 .68154 L
F
0 g
.43796 .68154 m
.44146 .68533 L
.43563 .68737 L
.43212 .68359 L
.43796 .68154 L
s
.288 .172 0 .066 k
.44381 .67948 m
.4473 .68328 L
.44146 .68533 L
.43796 .68154 L
.44381 .67948 L
F
0 g
.44381 .67948 m
.4473 .68328 L
.44146 .68533 L
.43796 .68154 L
.44381 .67948 L
s
.288 .172 0 .066 k
.44967 .67742 m
.45315 .68122 L
.4473 .68328 L
.44381 .67948 L
.44967 .67742 L
F
0 g
.44967 .67742 m
.45315 .68122 L
.4473 .68328 L
.44381 .67948 L
.44967 .67742 L
s
.288 .172 0 .066 k
.45555 .67535 m
.45903 .67916 L
.45315 .68122 L
.44967 .67742 L
.45555 .67535 L
F
0 g
.45555 .67535 m
.45903 .67916 L
.45315 .68122 L
.44967 .67742 L
.45555 .67535 L
s
.288 .172 0 .066 k
.46144 .67328 m
.46492 .6771 L
.45903 .67916 L
.45555 .67535 L
.46144 .67328 L
F
0 g
.46144 .67328 m
.46492 .6771 L
.45903 .67916 L
.45555 .67535 L
.46144 .67328 L
s
.288 .172 0 .066 k
.46735 .6712 m
.47081 .67503 L
.46492 .6771 L
.46144 .67328 L
.46735 .6712 L
F
0 g
.46735 .6712 m
.47081 .67503 L
.46492 .6771 L
.46144 .67328 L
.46735 .6712 L
s
.288 .172 0 .066 k
.47328 .66911 m
.47672 .67295 L
.47081 .67503 L
.46735 .6712 L
.47328 .66911 L
F
0 g
.47328 .66911 m
.47672 .67295 L
.47081 .67503 L
.46735 .6712 L
.47328 .66911 L
s
.269 .162 0 .071 k
.47922 .66681 m
.48266 .67066 L
.47672 .67295 L
.47328 .66911 L
.47922 .66681 L
F
0 g
.47922 .66681 m
.48266 .67066 L
.47672 .67295 L
.47328 .66911 L
.47922 .66681 L
s
0 .156 .258 .073 k
.48549 .65003 m
.4889 .6539 L
.48266 .67066 L
.47922 .66681 L
.48549 .65003 L
F
0 g
.48549 .65003 m
.4889 .6539 L
.48266 .67066 L
.47922 .66681 L
.48549 .65003 L
s
0 .268 .49 .034 k
.4952 .45757 m
.49839 .46164 L
.4889 .6539 L
.48549 .65003 L
.4952 .45757 L
F
0 g
.4952 .45757 m
.49839 .46164 L
.4889 .6539 L
.48549 .65003 L
.4952 .45757 L
s
0 .154 .244 .082 k
.50104 .44245 m
.50421 .44654 L
.49839 .46164 L
.4952 .45757 L
.50104 .44245 L
F
0 g
.50104 .44245 m
.50421 .44654 L
.49839 .46164 L
.4952 .45757 L
.50104 .44245 L
s
.229 .159 0 .096 k
.50664 .44005 m
.5098 .44415 L
.50421 .44654 L
.50104 .44245 L
.50664 .44005 L
F
0 g
.50664 .44005 m
.5098 .44415 L
.50421 .44654 L
.50104 .44245 L
.50664 .44005 L
s
.244 .167 0 .092 k
.51225 .43782 m
.51541 .44192 L
.5098 .44415 L
.50664 .44005 L
.51225 .43782 L
F
0 g
.51225 .43782 m
.51541 .44192 L
.5098 .44415 L
.50664 .44005 L
.51225 .43782 L
s
.244 .167 0 .092 k
.51787 .43558 m
.52102 .4397 L
.51541 .44192 L
.51225 .43782 L
.51787 .43558 L
F
0 g
.51787 .43558 m
.52102 .4397 L
.51541 .44192 L
.51225 .43782 L
.51787 .43558 L
s
.244 .167 0 .092 k
.52351 .43335 m
.52664 .43747 L
.52102 .4397 L
.51787 .43558 L
.52351 .43335 L
F
0 g
.52351 .43335 m
.52664 .43747 L
.52102 .4397 L
.51787 .43558 L
.52351 .43335 L
s
.244 .167 0 .092 k
.52916 .43111 m
.53229 .43524 L
.52664 .43747 L
.52351 .43335 L
.52916 .43111 L
F
0 g
.52916 .43111 m
.53229 .43524 L
.52664 .43747 L
.52351 .43335 L
.52916 .43111 L
s
.244 .167 0 .092 k
.53482 .42885 m
.53794 .43301 L
.53229 .43524 L
.52916 .43111 L
.53482 .42885 L
F
0 g
.53482 .42885 m
.53794 .43301 L
.53229 .43524 L
.52916 .43111 L
.53482 .42885 L
s
.244 .167 0 .092 k
.5405 .42661 m
.54361 .43076 L
.53794 .43301 L
.53482 .42885 L
.5405 .42661 L
F
0 g
.5405 .42661 m
.54361 .43076 L
.53794 .43301 L
.53482 .42885 L
.5405 .42661 L
s
.244 .167 0 .092 k
.54619 .42435 m
.5493 .42851 L
.54361 .43076 L
.5405 .42661 L
.54619 .42435 L
F
0 g
.54619 .42435 m
.5493 .42851 L
.54361 .43076 L
.5405 .42661 L
.54619 .42435 L
s
.244 .167 0 .092 k
.55189 .42208 m
.55498 .42626 L
.5493 .42851 L
.54619 .42435 L
.55189 .42208 L
F
0 g
.55189 .42208 m
.55498 .42626 L
.5493 .42851 L
.54619 .42435 L
.55189 .42208 L
s
.244 .167 0 .092 k
.5576 .41981 m
.5607 .424 L
.55498 .42626 L
.55189 .42208 L
.5576 .41981 L
F
0 g
.5576 .41981 m
.5607 .424 L
.55498 .42626 L
.55189 .42208 L
.5576 .41981 L
s
.244 .167 0 .092 k
.56334 .41754 m
.56642 .42173 L
.5607 .424 L
.5576 .41981 L
.56334 .41754 L
F
0 g
.56334 .41754 m
.56642 .42173 L
.5607 .424 L
.5576 .41981 L
.56334 .41754 L
s
.244 .167 0 .092 k
.56908 .41526 m
.57215 .41947 L
.56642 .42173 L
.56334 .41754 L
.56908 .41526 L
F
0 g
.56908 .41526 m
.57215 .41947 L
.56642 .42173 L
.56334 .41754 L
.56908 .41526 L
s
.244 .167 0 .092 k
.57483 .41297 m
.5779 .4172 L
.57215 .41947 L
.56908 .41526 L
.57483 .41297 L
F
0 g
.57483 .41297 m
.5779 .4172 L
.57215 .41947 L
.56908 .41526 L
.57483 .41297 L
s
.244 .167 0 .092 k
.58061 .41069 m
.58365 .41491 L
.5779 .4172 L
.57483 .41297 L
.58061 .41069 L
F
0 g
.58061 .41069 m
.58365 .41491 L
.5779 .4172 L
.57483 .41297 L
.58061 .41069 L
s
.244 .167 0 .092 k
.58639 .40839 m
.58943 .41262 L
.58365 .41491 L
.58061 .41069 L
.58639 .40839 L
F
0 g
.58639 .40839 m
.58943 .41262 L
.58365 .41491 L
.58061 .41069 L
.58639 .40839 L
s
.244 .167 0 .092 k
.59219 .40609 m
.59522 .41034 L
.58943 .41262 L
.58639 .40839 L
.59219 .40609 L
F
0 g
.59219 .40609 m
.59522 .41034 L
.58943 .41262 L
.58639 .40839 L
.59219 .40609 L
s
.244 .167 0 .092 k
.59801 .40379 m
.60103 .40803 L
.59522 .41034 L
.59219 .40609 L
.59801 .40379 L
F
0 g
.59801 .40379 m
.60103 .40803 L
.59522 .41034 L
.59219 .40609 L
.59801 .40379 L
s
.244 .167 0 .092 k
.60382 .40147 m
.60685 .40573 L
.60103 .40803 L
.59801 .40379 L
.60382 .40147 L
F
0 g
.60382 .40147 m
.60685 .40573 L
.60103 .40803 L
.59801 .40379 L
.60382 .40147 L
s
.244 .167 0 .092 k
.60966 .39915 m
.61267 .40343 L
.60685 .40573 L
.60382 .40147 L
.60966 .39915 L
F
0 g
.60966 .39915 m
.61267 .40343 L
.60685 .40573 L
.60382 .40147 L
.60966 .39915 L
s
.244 .167 0 .092 k
.61552 .39683 m
.61851 .40112 L
.61267 .40343 L
.60966 .39915 L
.61552 .39683 L
F
0 g
.61552 .39683 m
.61851 .40112 L
.61267 .40343 L
.60966 .39915 L
.61552 .39683 L
s
.244 .167 0 .092 k
.62138 .39451 m
.62438 .3988 L
.61851 .40112 L
.61552 .39683 L
.62138 .39451 L
F
0 g
.62138 .39451 m
.62438 .3988 L
.61851 .40112 L
.61552 .39683 L
.62138 .39451 L
s
.244 .167 0 .092 k
.62726 .39217 m
.63025 .39648 L
.62438 .3988 L
.62138 .39451 L
.62726 .39217 L
F
0 g
.62726 .39217 m
.63025 .39648 L
.62438 .3988 L
.62138 .39451 L
.62726 .39217 L
s
.244 .167 0 .092 k
.63316 .38984 m
.63613 .39415 L
.63025 .39648 L
.62726 .39217 L
.63316 .38984 L
F
0 g
.63316 .38984 m
.63613 .39415 L
.63025 .39648 L
.62726 .39217 L
.63316 .38984 L
s
.244 .167 0 .092 k
.63907 .38748 m
.64203 .39181 L
.63613 .39415 L
.63316 .38984 L
.63907 .38748 L
F
0 g
.63907 .38748 m
.64203 .39181 L
.63613 .39415 L
.63316 .38984 L
.63907 .38748 L
s
.244 .167 0 .092 k
.645 .38513 m
.64795 .38947 L
.64203 .39181 L
.63907 .38748 L
.645 .38513 L
F
0 g
.645 .38513 m
.64795 .38947 L
.64203 .39181 L
.63907 .38748 L
.645 .38513 L
s
.244 .167 0 .092 k
.65093 .38278 m
.65387 .38712 L
.64795 .38947 L
.645 .38513 L
.65093 .38278 L
F
0 g
.65093 .38278 m
.65387 .38712 L
.64795 .38947 L
.645 .38513 L
.65093 .38278 L
s
.244 .167 0 .092 k
.65688 .38042 m
.65981 .38477 L
.65387 .38712 L
.65093 .38278 L
.65688 .38042 L
F
0 g
.65688 .38042 m
.65981 .38477 L
.65387 .38712 L
.65093 .38278 L
.65688 .38042 L
s
.244 .167 0 .092 k
.66284 .37805 m
.66577 .38242 L
.65981 .38477 L
.65688 .38042 L
.66284 .37805 L
F
0 g
.66284 .37805 m
.66577 .38242 L
.65981 .38477 L
.65688 .38042 L
.66284 .37805 L
s
.244 .167 0 .092 k
.66882 .37568 m
.67174 .38005 L
.66577 .38242 L
.66284 .37805 L
.66882 .37568 L
F
0 g
.66882 .37568 m
.67174 .38005 L
.66577 .38242 L
.66284 .37805 L
.66882 .37568 L
s
.244 .167 0 .092 k
.67482 .3733 m
.67773 .37769 L
.67174 .38005 L
.66882 .37568 L
.67482 .3733 L
F
0 g
.67482 .3733 m
.67773 .37769 L
.67174 .38005 L
.66882 .37568 L
.67482 .3733 L
s
.244 .167 0 .092 k
.68083 .37091 m
.68372 .37531 L
.67773 .37769 L
.67482 .3733 L
.68083 .37091 L
F
0 g
.68083 .37091 m
.68372 .37531 L
.67773 .37769 L
.67482 .3733 L
.68083 .37091 L
s
.244 .167 0 .092 k
.68686 .36852 m
.68973 .37293 L
.68372 .37531 L
.68083 .37091 L
.68686 .36852 L
F
0 g
.68686 .36852 m
.68973 .37293 L
.68372 .37531 L
.68083 .37091 L
.68686 .36852 L
s
.244 .167 0 .092 k
.69289 .36613 m
.69576 .37055 L
.68973 .37293 L
.68686 .36852 L
.69289 .36613 L
F
0 g
.69289 .36613 m
.69576 .37055 L
.68973 .37293 L
.68686 .36852 L
.69289 .36613 L
s
.244 .167 0 .092 k
.69895 .36372 m
.70181 .36816 L
.69576 .37055 L
.69289 .36613 L
.69895 .36372 L
F
0 g
.69895 .36372 m
.70181 .36816 L
.69576 .37055 L
.69289 .36613 L
.69895 .36372 L
s
.244 .167 0 .092 k
.70501 .36132 m
.70786 .36576 L
.70181 .36816 L
.69895 .36372 L
.70501 .36132 L
F
0 g
.70501 .36132 m
.70786 .36576 L
.70181 .36816 L
.69895 .36372 L
.70501 .36132 L
s
.244 .167 0 .092 k
.71109 .3589 m
.71393 .36336 L
.70786 .36576 L
.70501 .36132 L
.71109 .3589 L
F
0 g
.71109 .3589 m
.71393 .36336 L
.70786 .36576 L
.70501 .36132 L
.71109 .3589 L
s
.244 .167 0 .092 k
.71719 .35648 m
.72002 .36095 L
.71393 .36336 L
.71109 .3589 L
.71719 .35648 L
F
0 g
.71719 .35648 m
.72002 .36095 L
.71393 .36336 L
.71109 .3589 L
.71719 .35648 L
s
.244 .167 0 .092 k
.7233 .35406 m
.72612 .35853 L
.72002 .36095 L
.71719 .35648 L
.7233 .35406 L
F
0 g
.7233 .35406 m
.72612 .35853 L
.72002 .36095 L
.71719 .35648 L
.7233 .35406 L
s
.244 .167 0 .092 k
.72943 .35163 m
.73224 .35611 L
.72612 .35853 L
.7233 .35406 L
.72943 .35163 L
F
0 g
.72943 .35163 m
.73224 .35611 L
.72612 .35853 L
.7233 .35406 L
.72943 .35163 L
s
.244 .167 0 .092 k
.73557 .34919 m
.73837 .35369 L
.73224 .35611 L
.72943 .35163 L
.73557 .34919 L
F
0 g
.73557 .34919 m
.73837 .35369 L
.73224 .35611 L
.72943 .35163 L
.73557 .34919 L
s
.244 .167 0 .092 k
.74172 .34674 m
.74451 .35125 L
.73837 .35369 L
.73557 .34919 L
.74172 .34674 L
F
0 g
.74172 .34674 m
.74451 .35125 L
.73837 .35369 L
.73557 .34919 L
.74172 .34674 L
s
.244 .167 0 .092 k
.7479 .34429 m
.75068 .34881 L
.74451 .35125 L
.74172 .34674 L
.7479 .34429 L
F
0 g
.7479 .34429 m
.75068 .34881 L
.74451 .35125 L
.74172 .34674 L
.7479 .34429 L
s
.244 .167 0 .092 k
.75408 .34184 m
.75685 .34637 L
.75068 .34881 L
.7479 .34429 L
.75408 .34184 L
F
0 g
.75408 .34184 m
.75685 .34637 L
.75068 .34881 L
.7479 .34429 L
.75408 .34184 L
s
.244 .167 0 .092 k
.76028 .33938 m
.76304 .34392 L
.75685 .34637 L
.75408 .34184 L
.76028 .33938 L
F
0 g
.76028 .33938 m
.76304 .34392 L
.75685 .34637 L
.75408 .34184 L
.76028 .33938 L
s
.244 .167 0 .092 k
.7665 .33692 m
.76924 .34146 L
.76304 .34392 L
.76028 .33938 L
.7665 .33692 L
F
0 g
.7665 .33692 m
.76924 .34146 L
.76304 .34392 L
.76028 .33938 L
.7665 .33692 L
s
.246 .167 0 .092 k
.77273 .33446 m
.77547 .33902 L
.76924 .34146 L
.7665 .33692 L
.77273 .33446 L
F
0 g
.77273 .33446 m
.77547 .33902 L
.76924 .34146 L
.7665 .33692 L
.77273 .33446 L
s
.375 .239 0 .07 k
.7791 .33359 m
.78183 .33815 L
.77547 .33902 L
.77273 .33446 L
.7791 .33359 L
F
0 g
.7791 .33359 m
.78183 .33815 L
.77547 .33902 L
.77273 .33446 L
.7791 .33359 L
s
0 .336 .731 .046 k
.79374 .43716 m
.79654 .44166 L
.78183 .33815 L
.7791 .33359 L
.79374 .43716 L
F
0 g
.79374 .43716 m
.79654 .44166 L
.78183 .33815 L
.7791 .33359 L
.79374 .43716 L
s
0 .27 .44 .06 k
.21152 .75468 m
.21536 .75814 L
.22121 .65195 L
.21752 .64838 L
.21152 .75468 L
F
0 g
.21152 .75468 m
.21536 .75814 L
.22121 .65195 L
.21752 .64838 L
.21152 .75468 L
s
.509 .27 0 .03 k
.21666 .75456 m
.22048 .75802 L
.21536 .75814 L
.21152 .75468 L
.21666 .75456 L
F
0 g
.21666 .75456 m
.22048 .75802 L
.21536 .75814 L
.21152 .75468 L
.21666 .75456 L
s
.29 .172 0 .066 k
.22199 .7527 m
.22582 .75617 L
.22048 .75802 L
.21666 .75456 L
.22199 .7527 L
F
0 g
.22199 .7527 m
.22582 .75617 L
.22048 .75802 L
.21666 .75456 L
.22199 .7527 L
s
.288 .172 0 .066 k
.22734 .75081 m
.23115 .75429 L
.22582 .75617 L
.22199 .7527 L
.22734 .75081 L
F
0 g
.22734 .75081 m
.23115 .75429 L
.22582 .75617 L
.22199 .7527 L
.22734 .75081 L
s
.288 .172 0 .066 k
.2327 .74892 m
.23651 .75241 L
.23115 .75429 L
.22734 .75081 L
.2327 .74892 L
F
0 g
.2327 .74892 m
.23651 .75241 L
.23115 .75429 L
.22734 .75081 L
.2327 .74892 L
s
.288 .172 0 .066 k
.23807 .74703 m
.24187 .75052 L
.23651 .75241 L
.2327 .74892 L
.23807 .74703 L
F
0 g
.23807 .74703 m
.24187 .75052 L
.23651 .75241 L
.2327 .74892 L
.23807 .74703 L
s
.288 .172 0 .066 k
.24345 .74513 m
.24725 .74863 L
.24187 .75052 L
.23807 .74703 L
.24345 .74513 L
F
0 g
.24345 .74513 m
.24725 .74863 L
.24187 .75052 L
.23807 .74703 L
.24345 .74513 L
s
.288 .172 0 .066 k
.24886 .74322 m
.25264 .74674 L
.24725 .74863 L
.24345 .74513 L
.24886 .74322 L
F
0 g
.24886 .74322 m
.25264 .74674 L
.24725 .74863 L
.24345 .74513 L
.24886 .74322 L
s
.288 .172 0 .066 k
.25427 .74131 m
.25804 .74484 L
.25264 .74674 L
.24886 .74322 L
.25427 .74131 L
F
0 g
.25427 .74131 m
.25804 .74484 L
.25264 .74674 L
.24886 .74322 L
.25427 .74131 L
s
.288 .172 0 .066 k
.25969 .7394 m
.26346 .74292 L
.25804 .74484 L
.25427 .74131 L
.25969 .7394 L
F
0 g
.25969 .7394 m
.26346 .74292 L
.25804 .74484 L
.25427 .74131 L
.25969 .7394 L
s
.288 .172 0 .066 k
.26513 .73748 m
.26888 .74101 L
.26346 .74292 L
.25969 .7394 L
.26513 .73748 L
F
0 g
.26513 .73748 m
.26888 .74101 L
.26346 .74292 L
.25969 .7394 L
.26513 .73748 L
s
.288 .172 0 .066 k
.27057 .73556 m
.27433 .7391 L
.26888 .74101 L
.26513 .73748 L
.27057 .73556 L
F
0 g
.27057 .73556 m
.27433 .7391 L
.26888 .74101 L
.26513 .73748 L
.27057 .73556 L
s
.288 .172 0 .066 k
.27603 .73363 m
.27979 .73719 L
.27433 .7391 L
.27057 .73556 L
.27603 .73363 L
F
0 g
.27603 .73363 m
.27979 .73719 L
.27433 .7391 L
.27057 .73556 L
.27603 .73363 L
s
.288 .172 0 .066 k
.28151 .7317 m
.28525 .73527 L
.27979 .73719 L
.27603 .73363 L
.28151 .7317 L
F
0 g
.28151 .7317 m
.28525 .73527 L
.27979 .73719 L
.27603 .73363 L
.28151 .7317 L
s
.288 .172 0 .066 k
.287 .72976 m
.29074 .73334 L
.28525 .73527 L
.28151 .7317 L
.287 .72976 L
F
0 g
.287 .72976 m
.29074 .73334 L
.28525 .73527 L
.28151 .7317 L
.287 .72976 L
s
.288 .172 0 .066 k
.2925 .72782 m
.29623 .7314 L
.29074 .73334 L
.287 .72976 L
.2925 .72782 L
F
0 g
.2925 .72782 m
.29623 .7314 L
.29074 .73334 L
.287 .72976 L
.2925 .72782 L
s
.288 .172 0 .066 k
.29802 .72587 m
.30173 .72946 L
.29623 .7314 L
.2925 .72782 L
.29802 .72587 L
F
0 g
.29802 .72587 m
.30173 .72946 L
.29623 .7314 L
.2925 .72782 L
.29802 .72587 L
s
.288 .172 0 .066 k
.30354 .72392 m
.30726 .72752 L
.30173 .72946 L
.29802 .72587 L
.30354 .72392 L
F
0 g
.30354 .72392 m
.30726 .72752 L
.30173 .72946 L
.29802 .72587 L
.30354 .72392 L
s
.288 .172 0 .066 k
.30908 .72197 m
.31278 .72558 L
.30726 .72752 L
.30354 .72392 L
.30908 .72197 L
F
0 g
.30908 .72197 m
.31278 .72558 L
.30726 .72752 L
.30354 .72392 L
.30908 .72197 L
s
.288 .172 0 .066 k
.31463 .72001 m
.31833 .72363 L
.31278 .72558 L
.30908 .72197 L
.31463 .72001 L
F
0 g
.31463 .72001 m
.31833 .72363 L
.31278 .72558 L
.30908 .72197 L
.31463 .72001 L
s
.288 .172 0 .066 k
.32021 .71804 m
.32389 .72167 L
.31833 .72363 L
.31463 .72001 L
.32021 .71804 L
F
0 g
.32021 .71804 m
.32389 .72167 L
.31833 .72363 L
.31463 .72001 L
.32021 .71804 L
s
.288 .172 0 .066 k
.32579 .71608 m
.32946 .71971 L
.32389 .72167 L
.32021 .71804 L
.32579 .71608 L
F
0 g
.32579 .71608 m
.32946 .71971 L
.32389 .72167 L
.32021 .71804 L
.32579 .71608 L
s
.288 .172 0 .066 k
.33138 .7141 m
.33505 .71774 L
.32946 .71971 L
.32579 .71608 L
.33138 .7141 L
F
0 g
.33138 .7141 m
.33505 .71774 L
.32946 .71971 L
.32579 .71608 L
.33138 .7141 L
s
.288 .172 0 .066 k
.33699 .71212 m
.34065 .71577 L
.33505 .71774 L
.33138 .7141 L
.33699 .71212 L
F
0 g
.33699 .71212 m
.34065 .71577 L
.33505 .71774 L
.33138 .7141 L
.33699 .71212 L
s
.288 .172 0 .066 k
.34261 .71014 m
.34627 .71379 L
.34065 .71577 L
.33699 .71212 L
.34261 .71014 L
F
0 g
.34261 .71014 m
.34627 .71379 L
.34065 .71577 L
.33699 .71212 L
.34261 .71014 L
s
.288 .172 0 .066 k
.34825 .70815 m
.35189 .71182 L
.34627 .71379 L
.34261 .71014 L
.34825 .70815 L
F
0 g
.34825 .70815 m
.35189 .71182 L
.34627 .71379 L
.34261 .71014 L
.34825 .70815 L
s
.288 .172 0 .066 k
.35389 .70616 m
.35753 .70983 L
.35189 .71182 L
.34825 .70815 L
.35389 .70616 L
F
0 g
.35389 .70616 m
.35753 .70983 L
.35189 .71182 L
.34825 .70815 L
.35389 .70616 L
s
.288 .172 0 .066 k
.35956 .70416 m
.36318 .70785 L
.35753 .70983 L
.35389 .70616 L
.35956 .70416 L
F
0 g
.35956 .70416 m
.36318 .70785 L
.35753 .70983 L
.35389 .70616 L
.35956 .70416 L
s
.288 .172 0 .066 k
.36523 .70215 m
.36885 .70585 L
.36318 .70785 L
.35956 .70416 L
.36523 .70215 L
F
0 g
.36523 .70215 m
.36885 .70585 L
.36318 .70785 L
.35956 .70416 L
.36523 .70215 L
s
.288 .172 0 .066 k
.37093 .70015 m
.37454 .70385 L
.36885 .70585 L
.36523 .70215 L
.37093 .70015 L
F
0 g
.37093 .70015 m
.37454 .70385 L
.36885 .70585 L
.36523 .70215 L
.37093 .70015 L
s
.288 .172 0 .066 k
.37663 .69814 m
.38023 .70185 L
.37454 .70385 L
.37093 .70015 L
.37663 .69814 L
F
0 g
.37663 .69814 m
.38023 .70185 L
.37454 .70385 L
.37093 .70015 L
.37663 .69814 L
s
.288 .172 0 .066 k
.38234 .69612 m
.38594 .69984 L
.38023 .70185 L
.37663 .69814 L
.38234 .69612 L
F
0 g
.38234 .69612 m
.38594 .69984 L
.38023 .70185 L
.37663 .69814 L
.38234 .69612 L
s
.288 .172 0 .066 k
.38807 .69409 m
.39166 .69783 L
.38594 .69984 L
.38234 .69612 L
.38807 .69409 L
F
0 g
.38807 .69409 m
.39166 .69783 L
.38594 .69984 L
.38234 .69612 L
.38807 .69409 L
s
.288 .172 0 .066 k
.39382 .69206 m
.3974 .69581 L
.39166 .69783 L
.38807 .69409 L
.39382 .69206 L
F
0 g
.39382 .69206 m
.3974 .69581 L
.39166 .69783 L
.38807 .69409 L
.39382 .69206 L
s
.288 .172 0 .066 k
.39958 .69004 m
.40315 .69378 L
.3974 .69581 L
.39382 .69206 L
.39958 .69004 L
F
0 g
.39958 .69004 m
.40315 .69378 L
.3974 .69581 L
.39382 .69206 L
.39958 .69004 L
s
.288 .172 0 .066 k
.40535 .688 m
.40892 .69175 L
.40315 .69378 L
.39958 .69004 L
.40535 .688 L
F
0 g
.40535 .688 m
.40892 .69175 L
.40315 .69378 L
.39958 .69004 L
.40535 .688 L
s
.288 .172 0 .066 k
.41115 .68595 m
.4147 .68972 L
.40892 .69175 L
.40535 .688 L
.41115 .68595 L
F
0 g
.41115 .68595 m
.4147 .68972 L
.40892 .69175 L
.40535 .688 L
.41115 .68595 L
s
.288 .172 0 .066 k
.41695 .6839 m
.42049 .68769 L
.4147 .68972 L
.41115 .68595 L
.41695 .6839 L
F
0 g
.41695 .6839 m
.42049 .68769 L
.4147 .68972 L
.41115 .68595 L
.41695 .6839 L
s
.288 .172 0 .066 k
.42276 .68186 m
.42629 .68564 L
.42049 .68769 L
.41695 .6839 L
.42276 .68186 L
F
0 g
.42276 .68186 m
.42629 .68564 L
.42049 .68769 L
.41695 .6839 L
.42276 .68186 L
s
.288 .172 0 .066 k
.4286 .6798 m
.43212 .68359 L
.42629 .68564 L
.42276 .68186 L
.4286 .6798 L
F
0 g
.4286 .6798 m
.43212 .68359 L
.42629 .68564 L
.42276 .68186 L
.4286 .6798 L
s
.288 .172 0 .066 k
.43443 .67773 m
.43796 .68154 L
.43212 .68359 L
.4286 .6798 L
.43443 .67773 L
F
0 g
.43443 .67773 m
.43796 .68154 L
.43212 .68359 L
.4286 .6798 L
.43443 .67773 L
s
.288 .172 0 .066 k
.4403 .67566 m
.44381 .67948 L
.43796 .68154 L
.43443 .67773 L
.4403 .67566 L
F
0 g
.4403 .67566 m
.44381 .67948 L
.43796 .68154 L
.43443 .67773 L
.4403 .67566 L
s
.288 .172 0 .066 k
.44617 .6736 m
.44967 .67742 L
.44381 .67948 L
.4403 .67566 L
.44617 .6736 L
F
0 g
.44617 .6736 m
.44967 .67742 L
.44381 .67948 L
.4403 .67566 L
.44617 .6736 L
s
.288 .172 0 .066 k
.45206 .67151 m
.45555 .67535 L
.44967 .67742 L
.44617 .6736 L
.45206 .67151 L
F
0 g
.45206 .67151 m
.45555 .67535 L
.44967 .67742 L
.44617 .6736 L
.45206 .67151 L
s
.288 .172 0 .066 k
.45796 .66943 m
.46144 .67328 L
.45555 .67535 L
.45206 .67151 L
.45796 .66943 L
F
0 g
.45796 .66943 m
.46144 .67328 L
.45555 .67535 L
.45206 .67151 L
.45796 .66943 L
s
.288 .172 0 .066 k
.46388 .66735 m
.46735 .6712 L
.46144 .67328 L
.45796 .66943 L
.46388 .66735 L
F
0 g
.46388 .66735 m
.46735 .6712 L
.46144 .67328 L
.45796 .66943 L
.46388 .66735 L
s
.288 .172 0 .066 k
.46981 .66525 m
.47328 .66911 L
.46735 .6712 L
.46388 .66735 L
.46981 .66525 L
F
0 g
.46981 .66525 m
.47328 .66911 L
.46735 .6712 L
.46388 .66735 L
.46981 .66525 L
s
.269 .162 0 .071 k
.47576 .66294 m
.47922 .66681 L
.47328 .66911 L
.46981 .66525 L
.47576 .66294 L
F
0 g
.47576 .66294 m
.47922 .66681 L
.47328 .66911 L
.46981 .66525 L
.47576 .66294 L
s
0 .156 .258 .073 k
.48206 .64613 m
.48549 .65003 L
.47922 .66681 L
.47576 .66294 L
.48206 .64613 L
F
0 g
.48206 .64613 m
.48549 .65003 L
.47922 .66681 L
.47576 .66294 L
.48206 .64613 L
s
0 .268 .49 .034 k
.49199 .45349 m
.4952 .45757 L
.48549 .65003 L
.48206 .64613 L
.49199 .45349 L
F
0 g
.49199 .45349 m
.4952 .45757 L
.48549 .65003 L
.48206 .64613 L
.49199 .45349 L
s
0 .154 .244 .082 k
.49785 .43834 m
.50104 .44245 L
.4952 .45757 L
.49199 .45349 L
.49785 .43834 L
F
0 g
.49785 .43834 m
.50104 .44245 L
.4952 .45757 L
.49199 .45349 L
.49785 .43834 L
s
.229 .159 0 .096 k
.50346 .43593 m
.50664 .44005 L
.50104 .44245 L
.49785 .43834 L
.50346 .43593 L
F
0 g
.50346 .43593 m
.50664 .44005 L
.50104 .44245 L
.49785 .43834 L
.50346 .43593 L
s
.244 .167 0 .092 k
.50908 .43369 m
.51225 .43782 L
.50664 .44005 L
.50346 .43593 L
.50908 .43369 L
F
0 g
.50908 .43369 m
.51225 .43782 L
.50664 .44005 L
.50346 .43593 L
.50908 .43369 L
s
.244 .167 0 .092 k
.51472 .43145 m
.51787 .43558 L
.51225 .43782 L
.50908 .43369 L
.51472 .43145 L
F
0 g
.51472 .43145 m
.51787 .43558 L
.51225 .43782 L
.50908 .43369 L
.51472 .43145 L
s
.244 .167 0 .092 k
.52036 .4292 m
.52351 .43335 L
.51787 .43558 L
.51472 .43145 L
.52036 .4292 L
F
0 g
.52036 .4292 m
.52351 .43335 L
.51787 .43558 L
.51472 .43145 L
.52036 .4292 L
s
.244 .167 0 .092 k
.52602 .42695 m
.52916 .43111 L
.52351 .43335 L
.52036 .4292 L
.52602 .42695 L
F
0 g
.52602 .42695 m
.52916 .43111 L
.52351 .43335 L
.52036 .4292 L
.52602 .42695 L
s
.244 .167 0 .092 k
.53169 .4247 m
.53482 .42885 L
.52916 .43111 L
.52602 .42695 L
.53169 .4247 L
F
0 g
.53169 .4247 m
.53482 .42885 L
.52916 .43111 L
.52602 .42695 L
.53169 .4247 L
s
.244 .167 0 .092 k
.53737 .42244 m
.5405 .42661 L
.53482 .42885 L
.53169 .4247 L
.53737 .42244 L
F
0 g
.53737 .42244 m
.5405 .42661 L
.53482 .42885 L
.53169 .4247 L
.53737 .42244 L
s
.244 .167 0 .092 k
.54307 .42017 m
.54619 .42435 L
.5405 .42661 L
.53737 .42244 L
.54307 .42017 L
F
0 g
.54307 .42017 m
.54619 .42435 L
.5405 .42661 L
.53737 .42244 L
.54307 .42017 L
s
.244 .167 0 .092 k
.54878 .41789 m
.55189 .42208 L
.54619 .42435 L
.54307 .42017 L
.54878 .41789 L
F
0 g
.54878 .41789 m
.55189 .42208 L
.54619 .42435 L
.54307 .42017 L
.54878 .41789 L
s
.244 .167 0 .092 k
.5545 .41561 m
.5576 .41981 L
.55189 .42208 L
.54878 .41789 L
.5545 .41561 L
F
0 g
.5545 .41561 m
.5576 .41981 L
.55189 .42208 L
.54878 .41789 L
.5545 .41561 L
s
.244 .167 0 .092 k
.56024 .41332 m
.56334 .41754 L
.5576 .41981 L
.5545 .41561 L
.56024 .41332 L
F
0 g
.56024 .41332 m
.56334 .41754 L
.5576 .41981 L
.5545 .41561 L
.56024 .41332 L
s
.244 .167 0 .092 k
.566 .41104 m
.56908 .41526 L
.56334 .41754 L
.56024 .41332 L
.566 .41104 L
F
0 g
.566 .41104 m
.56908 .41526 L
.56334 .41754 L
.56024 .41332 L
.566 .41104 L
s
.244 .167 0 .092 k
.57176 .40874 m
.57483 .41297 L
.56908 .41526 L
.566 .41104 L
.57176 .40874 L
F
0 g
.57176 .40874 m
.57483 .41297 L
.56908 .41526 L
.566 .41104 L
.57176 .40874 L
s
.244 .167 0 .092 k
.57754 .40645 m
.58061 .41069 L
.57483 .41297 L
.57176 .40874 L
.57754 .40645 L
F
0 g
.57754 .40645 m
.58061 .41069 L
.57483 .41297 L
.57176 .40874 L
.57754 .40645 L
s
.244 .167 0 .092 k
.58334 .40414 m
.58639 .40839 L
.58061 .41069 L
.57754 .40645 L
.58334 .40414 L
F
0 g
.58334 .40414 m
.58639 .40839 L
.58061 .41069 L
.57754 .40645 L
.58334 .40414 L
s
.244 .167 0 .092 k
.58914 .40183 m
.59219 .40609 L
.58639 .40839 L
.58334 .40414 L
.58914 .40183 L
F
0 g
.58914 .40183 m
.59219 .40609 L
.58639 .40839 L
.58334 .40414 L
.58914 .40183 L
s
.244 .167 0 .092 k
.59497 .39951 m
.59801 .40379 L
.59219 .40609 L
.58914 .40183 L
.59497 .39951 L
F
0 g
.59497 .39951 m
.59801 .40379 L
.59219 .40609 L
.58914 .40183 L
.59497 .39951 L
s
.244 .167 0 .092 k
.60079 .39719 m
.60382 .40147 L
.59801 .40379 L
.59497 .39951 L
.60079 .39719 L
F
0 g
.60079 .39719 m
.60382 .40147 L
.59801 .40379 L
.59497 .39951 L
.60079 .39719 L
s
.244 .167 0 .092 k
.60665 .39486 m
.60966 .39915 L
.60382 .40147 L
.60079 .39719 L
.60665 .39486 L
F
0 g
.60665 .39486 m
.60966 .39915 L
.60382 .40147 L
.60079 .39719 L
.60665 .39486 L
s
.244 .167 0 .092 k
.61251 .39253 m
.61552 .39683 L
.60966 .39915 L
.60665 .39486 L
.61251 .39253 L
F
0 g
.61251 .39253 m
.61552 .39683 L
.60966 .39915 L
.60665 .39486 L
.61251 .39253 L
s
.244 .167 0 .092 k
.61839 .39019 m
.62138 .39451 L
.61552 .39683 L
.61251 .39253 L
.61839 .39019 L
F
0 g
.61839 .39019 m
.62138 .39451 L
.61552 .39683 L
.61251 .39253 L
.61839 .39019 L
s
.244 .167 0 .092 k
.62428 .38785 m
.62726 .39217 L
.62138 .39451 L
.61839 .39019 L
.62428 .38785 L
F
0 g
.62428 .38785 m
.62726 .39217 L
.62138 .39451 L
.61839 .39019 L
.62428 .38785 L
s
.244 .167 0 .092 k
.63018 .3855 m
.63316 .38984 L
.62726 .39217 L
.62428 .38785 L
.63018 .3855 L
F
0 g
.63018 .3855 m
.63316 .38984 L
.62726 .39217 L
.62428 .38785 L
.63018 .3855 L
s
.244 .167 0 .092 k
.63609 .38314 m
.63907 .38748 L
.63316 .38984 L
.63018 .3855 L
.63609 .38314 L
F
0 g
.63609 .38314 m
.63907 .38748 L
.63316 .38984 L
.63018 .3855 L
.63609 .38314 L
s
.244 .167 0 .092 k
.64203 .38078 m
.645 .38513 L
.63907 .38748 L
.63609 .38314 L
.64203 .38078 L
F
0 g
.64203 .38078 m
.645 .38513 L
.63907 .38748 L
.63609 .38314 L
.64203 .38078 L
s
.244 .167 0 .092 k
.64798 .37841 m
.65093 .38278 L
.645 .38513 L
.64203 .38078 L
.64798 .37841 L
F
0 g
.64798 .37841 m
.65093 .38278 L
.645 .38513 L
.64203 .38078 L
.64798 .37841 L
s
.244 .167 0 .092 k
.65394 .37604 m
.65688 .38042 L
.65093 .38278 L
.64798 .37841 L
.65394 .37604 L
F
0 g
.65394 .37604 m
.65688 .38042 L
.65093 .38278 L
.64798 .37841 L
.65394 .37604 L
s
.244 .167 0 .092 k
.65991 .37366 m
.66284 .37805 L
.65688 .38042 L
.65394 .37604 L
.65991 .37366 L
F
0 g
.65991 .37366 m
.66284 .37805 L
.65688 .38042 L
.65394 .37604 L
.65991 .37366 L
s
.244 .167 0 .092 k
.6659 .37128 m
.66882 .37568 L
.66284 .37805 L
.65991 .37366 L
.6659 .37128 L
F
0 g
.6659 .37128 m
.66882 .37568 L
.66284 .37805 L
.65991 .37366 L
.6659 .37128 L
s
.244 .167 0 .092 k
.6719 .36889 m
.67482 .3733 L
.66882 .37568 L
.6659 .37128 L
.6719 .36889 L
F
0 g
.6719 .36889 m
.67482 .3733 L
.66882 .37568 L
.6659 .37128 L
.6719 .36889 L
s
.244 .167 0 .092 k
.67793 .36649 m
.68083 .37091 L
.67482 .3733 L
.6719 .36889 L
.67793 .36649 L
F
0 g
.67793 .36649 m
.68083 .37091 L
.67482 .3733 L
.6719 .36889 L
.67793 .36649 L
s
.244 .167 0 .092 k
.68396 .36409 m
.68686 .36852 L
.68083 .37091 L
.67793 .36649 L
.68396 .36409 L
F
0 g
.68396 .36409 m
.68686 .36852 L
.68083 .37091 L
.67793 .36649 L
.68396 .36409 L
s
.244 .167 0 .092 k
.69001 .36169 m
.69289 .36613 L
.68686 .36852 L
.68396 .36409 L
.69001 .36169 L
F
0 g
.69001 .36169 m
.69289 .36613 L
.68686 .36852 L
.68396 .36409 L
.69001 .36169 L
s
.244 .167 0 .092 k
.69607 .35927 m
.69895 .36372 L
.69289 .36613 L
.69001 .36169 L
.69607 .35927 L
F
0 g
.69607 .35927 m
.69895 .36372 L
.69289 .36613 L
.69001 .36169 L
.69607 .35927 L
s
.244 .167 0 .092 k
.70215 .35685 m
.70501 .36132 L
.69895 .36372 L
.69607 .35927 L
.70215 .35685 L
F
0 g
.70215 .35685 m
.70501 .36132 L
.69895 .36372 L
.69607 .35927 L
.70215 .35685 L
s
.244 .167 0 .092 k
.70824 .35443 m
.71109 .3589 L
.70501 .36132 L
.70215 .35685 L
.70824 .35443 L
F
0 g
.70824 .35443 m
.71109 .3589 L
.70501 .36132 L
.70215 .35685 L
.70824 .35443 L
s
.244 .167 0 .092 k
.71434 .352 m
.71719 .35648 L
.71109 .3589 L
.70824 .35443 L
.71434 .352 L
F
0 g
.71434 .352 m
.71719 .35648 L
.71109 .3589 L
.70824 .35443 L
.71434 .352 L
s
.244 .167 0 .092 k
.72046 .34956 m
.7233 .35406 L
.71719 .35648 L
.71434 .352 L
.72046 .34956 L
F
0 g
.72046 .34956 m
.7233 .35406 L
.71719 .35648 L
.71434 .352 L
.72046 .34956 L
s
.244 .167 0 .092 k
.7266 .34712 m
.72943 .35163 L
.7233 .35406 L
.72046 .34956 L
.7266 .34712 L
F
0 g
.7266 .34712 m
.72943 .35163 L
.7233 .35406 L
.72046 .34956 L
.7266 .34712 L
s
.244 .167 0 .092 k
.73276 .34467 m
.73557 .34919 L
.72943 .35163 L
.7266 .34712 L
.73276 .34467 L
F
0 g
.73276 .34467 m
.73557 .34919 L
.72943 .35163 L
.7266 .34712 L
.73276 .34467 L
s
.244 .167 0 .092 k
.73892 .34222 m
.74172 .34674 L
.73557 .34919 L
.73276 .34467 L
.73892 .34222 L
F
0 g
.73892 .34222 m
.74172 .34674 L
.73557 .34919 L
.73276 .34467 L
.73892 .34222 L
s
.244 .167 0 .092 k
.74511 .33976 m
.7479 .34429 L
.74172 .34674 L
.73892 .34222 L
.74511 .33976 L
F
0 g
.74511 .33976 m
.7479 .34429 L
.74172 .34674 L
.73892 .34222 L
.74511 .33976 L
s
.244 .167 0 .092 k
.7513 .33729 m
.75408 .34184 L
.7479 .34429 L
.74511 .33976 L
.7513 .33729 L
F
0 g
.7513 .33729 m
.75408 .34184 L
.7479 .34429 L
.74511 .33976 L
.7513 .33729 L
s
.244 .167 0 .092 k
.75752 .33482 m
.76028 .33938 L
.75408 .34184 L
.7513 .33729 L
.75752 .33482 L
F
0 g
.75752 .33482 m
.76028 .33938 L
.75408 .34184 L
.7513 .33729 L
.75752 .33482 L
s
.244 .167 0 .092 k
.76374 .33234 m
.7665 .33692 L
.76028 .33938 L
.75752 .33482 L
.76374 .33234 L
F
0 g
.76374 .33234 m
.7665 .33692 L
.76028 .33938 L
.75752 .33482 L
.76374 .33234 L
s
.246 .167 0 .092 k
.76999 .32988 m
.77273 .33446 L
.7665 .33692 L
.76374 .33234 L
.76999 .32988 L
F
0 g
.76999 .32988 m
.77273 .33446 L
.7665 .33692 L
.76374 .33234 L
.76999 .32988 L
s
.375 .239 0 .07 k
.77637 .32899 m
.7791 .33359 L
.77273 .33446 L
.76999 .32988 L
.77637 .32899 L
F
0 g
.77637 .32899 m
.7791 .33359 L
.77273 .33446 L
.76999 .32988 L
.77637 .32899 L
s
0 .336 .731 .046 k
.79093 .43263 m
.79374 .43716 L
.7791 .33359 L
.77637 .32899 L
.79093 .43263 L
F
0 g
.79093 .43263 m
.79374 .43716 L
.7791 .33359 L
.77637 .32899 L
.79093 .43263 L
s
0 .27 .44 .06 k
.20767 .75121 m
.21152 .75468 L
.21752 .64838 L
.21381 .64481 L
.20767 .75121 L
F
0 g
.20767 .75121 m
.21152 .75468 L
.21752 .64838 L
.21381 .64481 L
.20767 .75121 L
s
.509 .27 0 .03 k
.21281 .75108 m
.21666 .75456 L
.21152 .75468 L
.20767 .75121 L
.21281 .75108 L
F
0 g
.21281 .75108 m
.21666 .75456 L
.21152 .75468 L
.20767 .75121 L
.21281 .75108 L
s
.29 .172 0 .066 k
.21815 .74921 m
.22199 .7527 L
.21666 .75456 L
.21281 .75108 L
.21815 .74921 L
F
0 g
.21815 .74921 m
.22199 .7527 L
.21666 .75456 L
.21281 .75108 L
.21815 .74921 L
s
.288 .172 0 .066 k
.2235 .74731 m
.22734 .75081 L
.22199 .7527 L
.21815 .74921 L
.2235 .74731 L
F
0 g
.2235 .74731 m
.22734 .75081 L
.22199 .7527 L
.21815 .74921 L
.2235 .74731 L
s
.288 .172 0 .066 k
.22887 .74542 m
.2327 .74892 L
.22734 .75081 L
.2235 .74731 L
.22887 .74542 L
F
0 g
.22887 .74542 m
.2327 .74892 L
.22734 .75081 L
.2235 .74731 L
.22887 .74542 L
s
.288 .172 0 .066 k
.23426 .74351 m
.23807 .74703 L
.2327 .74892 L
.22887 .74542 L
.23426 .74351 L
F
0 g
.23426 .74351 m
.23807 .74703 L
.2327 .74892 L
.22887 .74542 L
.23426 .74351 L
s
.288 .172 0 .066 k
.23964 .7416 m
.24345 .74513 L
.23807 .74703 L
.23426 .74351 L
.23964 .7416 L
F
0 g
.23964 .7416 m
.24345 .74513 L
.23807 .74703 L
.23426 .74351 L
.23964 .7416 L
s
.288 .172 0 .066 k
.24506 .73969 m
.24886 .74322 L
.24345 .74513 L
.23964 .7416 L
.24506 .73969 L
F
0 g
.24506 .73969 m
.24886 .74322 L
.24345 .74513 L
.23964 .7416 L
.24506 .73969 L
s
.288 .172 0 .066 k
.25047 .73777 m
.25427 .74131 L
.24886 .74322 L
.24506 .73969 L
.25047 .73777 L
F
0 g
.25047 .73777 m
.25427 .74131 L
.24886 .74322 L
.24506 .73969 L
.25047 .73777 L
s
.288 .172 0 .066 k
.2559 .73585 m
.25969 .7394 L
.25427 .74131 L
.25047 .73777 L
.2559 .73585 L
F
0 g
.2559 .73585 m
.25969 .7394 L
.25427 .74131 L
.25047 .73777 L
.2559 .73585 L
s
.288 .172 0 .066 k
.26134 .73392 m
.26513 .73748 L
.25969 .7394 L
.2559 .73585 L
.26134 .73392 L
F
0 g
.26134 .73392 m
.26513 .73748 L
.25969 .7394 L
.2559 .73585 L
.26134 .73392 L
s
.288 .172 0 .066 k
.2668 .73199 m
.27057 .73556 L
.26513 .73748 L
.26134 .73392 L
.2668 .73199 L
F
0 g
.2668 .73199 m
.27057 .73556 L
.26513 .73748 L
.26134 .73392 L
.2668 .73199 L
s
.288 .172 0 .066 k
.27227 .73006 m
.27603 .73363 L
.27057 .73556 L
.2668 .73199 L
.27227 .73006 L
F
0 g
.27227 .73006 m
.27603 .73363 L
.27057 .73556 L
.2668 .73199 L
.27227 .73006 L
s
.288 .172 0 .066 k
.27775 .72812 m
.28151 .7317 L
.27603 .73363 L
.27227 .73006 L
.27775 .72812 L
F
0 g
.27775 .72812 m
.28151 .7317 L
.27603 .73363 L
.27227 .73006 L
.27775 .72812 L
s
.288 .172 0 .066 k
.28325 .72617 m
.287 .72976 L
.28151 .7317 L
.27775 .72812 L
.28325 .72617 L
F
0 g
.28325 .72617 m
.287 .72976 L
.28151 .7317 L
.27775 .72812 L
.28325 .72617 L
s
.288 .172 0 .066 k
.28876 .72423 m
.2925 .72782 L
.287 .72976 L
.28325 .72617 L
.28876 .72423 L
F
0 g
.28876 .72423 m
.2925 .72782 L
.287 .72976 L
.28325 .72617 L
.28876 .72423 L
s
.288 .172 0 .066 k
.29428 .72226 m
.29802 .72587 L
.2925 .72782 L
.28876 .72423 L
.29428 .72226 L
F
0 g
.29428 .72226 m
.29802 .72587 L
.2925 .72782 L
.28876 .72423 L
.29428 .72226 L
s
.288 .172 0 .066 k
.29981 .72031 m
.30354 .72392 L
.29802 .72587 L
.29428 .72226 L
.29981 .72031 L
F
0 g
.29981 .72031 m
.30354 .72392 L
.29802 .72587 L
.29428 .72226 L
.29981 .72031 L
s
.288 .172 0 .066 k
.30537 .71835 m
.30908 .72197 L
.30354 .72392 L
.29981 .72031 L
.30537 .71835 L
F
0 g
.30537 .71835 m
.30908 .72197 L
.30354 .72392 L
.29981 .72031 L
.30537 .71835 L
s
.288 .172 0 .066 k
.31092 .71638 m
.31463 .72001 L
.30908 .72197 L
.30537 .71835 L
.31092 .71638 L
F
0 g
.31092 .71638 m
.31463 .72001 L
.30908 .72197 L
.30537 .71835 L
.31092 .71638 L
s
.288 .172 0 .066 k
.3165 .71441 m
.32021 .71804 L
.31463 .72001 L
.31092 .71638 L
.3165 .71441 L
F
0 g
.3165 .71441 m
.32021 .71804 L
.31463 .72001 L
.31092 .71638 L
.3165 .71441 L
s
.288 .172 0 .066 k
.32209 .71243 m
.32579 .71608 L
.32021 .71804 L
.3165 .71441 L
.32209 .71243 L
F
0 g
.32209 .71243 m
.32579 .71608 L
.32021 .71804 L
.3165 .71441 L
.32209 .71243 L
s
.288 .172 0 .066 k
.32769 .71044 m
.33138 .7141 L
.32579 .71608 L
.32209 .71243 L
.32769 .71044 L
F
0 g
.32769 .71044 m
.33138 .7141 L
.32579 .71608 L
.32209 .71243 L
.32769 .71044 L
s
.288 .172 0 .066 k
.33331 .70845 m
.33699 .71212 L
.33138 .7141 L
.32769 .71044 L
.33331 .70845 L
F
0 g
.33331 .70845 m
.33699 .71212 L
.33138 .7141 L
.32769 .71044 L
.33331 .70845 L
s
.288 .172 0 .066 k
.33894 .70647 m
.34261 .71014 L
.33699 .71212 L
.33331 .70845 L
.33894 .70647 L
F
0 g
.33894 .70647 m
.34261 .71014 L
.33699 .71212 L
.33331 .70845 L
.33894 .70647 L
s
.288 .172 0 .066 k
.34458 .70447 m
.34825 .70815 L
.34261 .71014 L
.33894 .70647 L
.34458 .70447 L
F
0 g
.34458 .70447 m
.34825 .70815 L
.34261 .71014 L
.33894 .70647 L
.34458 .70447 L
s
.288 .172 0 .066 k
.35024 .70247 m
.35389 .70616 L
.34825 .70815 L
.34458 .70447 L
.35024 .70247 L
F
0 g
.35024 .70247 m
.35389 .70616 L
.34825 .70815 L
.34458 .70447 L
.35024 .70247 L
s
.288 .172 0 .066 k
.35591 .70046 m
.35956 .70416 L
.35389 .70616 L
.35024 .70247 L
.35591 .70046 L
F
0 g
.35591 .70046 m
.35956 .70416 L
.35389 .70616 L
.35024 .70247 L
.35591 .70046 L
s
.288 .172 0 .066 k
.3616 .69844 m
.36523 .70215 L
.35956 .70416 L
.35591 .70046 L
.3616 .69844 L
F
0 g
.3616 .69844 m
.36523 .70215 L
.35956 .70416 L
.35591 .70046 L
.3616 .69844 L
s
.288 .172 0 .066 k
.36729 .69642 m
.37093 .70015 L
.36523 .70215 L
.3616 .69844 L
.36729 .69642 L
F
0 g
.36729 .69642 m
.37093 .70015 L
.36523 .70215 L
.3616 .69844 L
.36729 .69642 L
s
.288 .172 0 .066 k
.37301 .69441 m
.37663 .69814 L
.37093 .70015 L
.36729 .69642 L
.37301 .69441 L
F
0 g
.37301 .69441 m
.37663 .69814 L
.37093 .70015 L
.36729 .69642 L
.37301 .69441 L
s
.288 .172 0 .066 k
.37873 .69238 m
.38234 .69612 L
.37663 .69814 L
.37301 .69441 L
.37873 .69238 L
F
0 g
.37873 .69238 m
.38234 .69612 L
.37663 .69814 L
.37301 .69441 L
.37873 .69238 L
s
.288 .172 0 .066 k
.38447 .69035 m
.38807 .69409 L
.38234 .69612 L
.37873 .69238 L
.38447 .69035 L
F
0 g
.38447 .69035 m
.38807 .69409 L
.38234 .69612 L
.37873 .69238 L
.38447 .69035 L
s
.288 .172 0 .066 k
.39023 .68831 m
.39382 .69206 L
.38807 .69409 L
.38447 .69035 L
.39023 .68831 L
F
0 g
.39023 .68831 m
.39382 .69206 L
.38807 .69409 L
.38447 .69035 L
.39023 .68831 L
s
.288 .172 0 .066 k
.39599 .68627 m
.39958 .69004 L
.39382 .69206 L
.39023 .68831 L
.39599 .68627 L
F
0 g
.39599 .68627 m
.39958 .69004 L
.39382 .69206 L
.39023 .68831 L
.39599 .68627 L
s
.288 .172 0 .066 k
.40178 .68423 m
.40535 .688 L
.39958 .69004 L
.39599 .68627 L
.40178 .68423 L
F
0 g
.40178 .68423 m
.40535 .688 L
.39958 .69004 L
.39599 .68627 L
.40178 .68423 L
s
.288 .172 0 .066 k
.40758 .68217 m
.41115 .68595 L
.40535 .688 L
.40178 .68423 L
.40758 .68217 L
F
0 g
.40758 .68217 m
.41115 .68595 L
.40535 .688 L
.40178 .68423 L
.40758 .68217 L
s
.288 .172 0 .066 k
.41339 .68011 m
.41695 .6839 L
.41115 .68595 L
.40758 .68217 L
.41339 .68011 L
F
0 g
.41339 .68011 m
.41695 .6839 L
.41115 .68595 L
.40758 .68217 L
.41339 .68011 L
s
.288 .172 0 .066 k
.41921 .67806 m
.42276 .68186 L
.41695 .6839 L
.41339 .68011 L
.41921 .67806 L
F
0 g
.41921 .67806 m
.42276 .68186 L
.41695 .6839 L
.41339 .68011 L
.41921 .67806 L
s
.288 .172 0 .066 k
.42506 .67599 m
.4286 .6798 L
.42276 .68186 L
.41921 .67806 L
.42506 .67599 L
F
0 g
.42506 .67599 m
.4286 .6798 L
.42276 .68186 L
.41921 .67806 L
.42506 .67599 L
s
.288 .172 0 .066 k
.4309 .67391 m
.43443 .67773 L
.4286 .6798 L
.42506 .67599 L
.4309 .67391 L
F
0 g
.4309 .67391 m
.43443 .67773 L
.4286 .6798 L
.42506 .67599 L
.4309 .67391 L
s
.288 .172 0 .066 k
.43677 .67184 m
.4403 .67566 L
.43443 .67773 L
.4309 .67391 L
.43677 .67184 L
F
0 g
.43677 .67184 m
.4403 .67566 L
.43443 .67773 L
.4309 .67391 L
.43677 .67184 L
s
.288 .172 0 .066 k
.44265 .66976 m
.44617 .6736 L
.4403 .67566 L
.43677 .67184 L
.44265 .66976 L
F
0 g
.44265 .66976 m
.44617 .6736 L
.4403 .67566 L
.43677 .67184 L
.44265 .66976 L
s
.288 .172 0 .066 k
.44856 .66766 m
.45206 .67151 L
.44617 .6736 L
.44265 .66976 L
.44856 .66766 L
F
0 g
.44856 .66766 m
.45206 .67151 L
.44617 .6736 L
.44265 .66976 L
.44856 .66766 L
s
.288 .172 0 .066 k
.45446 .66558 m
.45796 .66943 L
.45206 .67151 L
.44856 .66766 L
.45446 .66558 L
F
0 g
.45446 .66558 m
.45796 .66943 L
.45206 .67151 L
.44856 .66766 L
.45446 .66558 L
s
.288 .172 0 .066 k
.4604 .66348 m
.46388 .66735 L
.45796 .66943 L
.45446 .66558 L
.4604 .66348 L
F
0 g
.4604 .66348 m
.46388 .66735 L
.45796 .66943 L
.45446 .66558 L
.4604 .66348 L
s
.288 .172 0 .066 k
.46633 .66137 m
.46981 .66525 L
.46388 .66735 L
.4604 .66348 L
.46633 .66137 L
F
0 g
.46633 .66137 m
.46981 .66525 L
.46388 .66735 L
.4604 .66348 L
.46633 .66137 L
s
.269 .162 0 .071 k
.4723 .65905 m
.47576 .66294 L
.46981 .66525 L
.46633 .66137 L
.4723 .65905 L
F
0 g
.4723 .65905 m
.47576 .66294 L
.46981 .66525 L
.46633 .66137 L
.4723 .65905 L
s
0 .156 .258 .073 k
.47862 .64221 m
.48206 .64613 L
.47576 .66294 L
.4723 .65905 L
.47862 .64221 L
F
0 g
.47862 .64221 m
.48206 .64613 L
.47576 .66294 L
.4723 .65905 L
.47862 .64221 L
s
0 .268 .49 .034 k
.48877 .44939 m
.49199 .45349 L
.48206 .64613 L
.47862 .64221 L
.48877 .44939 L
F
0 g
.48877 .44939 m
.49199 .45349 L
.48206 .64613 L
.47862 .64221 L
.48877 .44939 L
s
0 .154 .244 .082 k
.49465 .43422 m
.49785 .43834 L
.49199 .45349 L
.48877 .44939 L
.49465 .43422 L
F
0 g
.49465 .43422 m
.49785 .43834 L
.49199 .45349 L
.48877 .44939 L
.49465 .43422 L
s
.229 .159 0 .096 k
.50027 .4318 m
.50346 .43593 L
.49785 .43834 L
.49465 .43422 L
.50027 .4318 L
F
0 g
.50027 .4318 m
.50346 .43593 L
.49785 .43834 L
.49465 .43422 L
.50027 .4318 L
s
.244 .167 0 .092 k
.50589 .42955 m
.50908 .43369 L
.50346 .43593 L
.50027 .4318 L
.50589 .42955 L
F
0 g
.50589 .42955 m
.50908 .43369 L
.50346 .43593 L
.50027 .4318 L
.50589 .42955 L
s
.244 .167 0 .092 k
.51154 .42729 m
.51472 .43145 L
.50908 .43369 L
.50589 .42955 L
.51154 .42729 L
F
0 g
.51154 .42729 m
.51472 .43145 L
.50908 .43369 L
.50589 .42955 L
.51154 .42729 L
s
.244 .167 0 .092 k
.5172 .42504 m
.52036 .4292 L
.51472 .43145 L
.51154 .42729 L
.5172 .42504 L
F
0 g
.5172 .42504 m
.52036 .4292 L
.51472 .43145 L
.51154 .42729 L
.5172 .42504 L
s
.244 .167 0 .092 k
.52286 .42278 m
.52602 .42695 L
.52036 .4292 L
.5172 .42504 L
.52286 .42278 L
F
0 g
.52286 .42278 m
.52602 .42695 L
.52036 .4292 L
.5172 .42504 L
.52286 .42278 L
s
.244 .167 0 .092 k
.52854 .42052 m
.53169 .4247 L
.52602 .42695 L
.52286 .42278 L
.52854 .42052 L
F
0 g
.52854 .42052 m
.53169 .4247 L
.52602 .42695 L
.52286 .42278 L
.52854 .42052 L
s
.244 .167 0 .092 k
.53423 .41824 m
.53737 .42244 L
.53169 .4247 L
.52854 .42052 L
.53423 .41824 L
F
0 g
.53423 .41824 m
.53737 .42244 L
.53169 .4247 L
.52854 .42052 L
.53423 .41824 L
s
.244 .167 0 .092 k
.53994 .41596 m
.54307 .42017 L
.53737 .42244 L
.53423 .41824 L
.53994 .41596 L
F
0 g
.53994 .41596 m
.54307 .42017 L
.53737 .42244 L
.53423 .41824 L
.53994 .41596 L
s
.244 .167 0 .092 k
.54565 .41368 m
.54878 .41789 L
.54307 .42017 L
.53994 .41596 L
.54565 .41368 L
F
0 g
.54565 .41368 m
.54878 .41789 L
.54307 .42017 L
.53994 .41596 L
.54565 .41368 L
s
.244 .167 0 .092 k
.55139 .4114 m
.5545 .41561 L
.54878 .41789 L
.54565 .41368 L
.55139 .4114 L
F
0 g
.55139 .4114 m
.5545 .41561 L
.54878 .41789 L
.54565 .41368 L
.55139 .4114 L
s
.244 .167 0 .092 k
.55714 .40909 m
.56024 .41332 L
.5545 .41561 L
.55139 .4114 L
.55714 .40909 L
F
0 g
.55714 .40909 m
.56024 .41332 L
.5545 .41561 L
.55139 .4114 L
.55714 .40909 L
s
.244 .167 0 .092 k
.5629 .4068 m
.566 .41104 L
.56024 .41332 L
.55714 .40909 L
.5629 .4068 L
F
0 g
.5629 .4068 m
.566 .41104 L
.56024 .41332 L
.55714 .40909 L
.5629 .4068 L
s
.244 .167 0 .092 k
.56868 .40449 m
.57176 .40874 L
.566 .41104 L
.5629 .4068 L
.56868 .40449 L
F
0 g
.56868 .40449 m
.57176 .40874 L
.566 .41104 L
.5629 .4068 L
.56868 .40449 L
s
.244 .167 0 .092 k
.57446 .40219 m
.57754 .40645 L
.57176 .40874 L
.56868 .40449 L
.57446 .40219 L
F
0 g
.57446 .40219 m
.57754 .40645 L
.57176 .40874 L
.56868 .40449 L
.57446 .40219 L
s
.244 .167 0 .092 k
.58026 .39987 m
.58334 .40414 L
.57754 .40645 L
.57446 .40219 L
.58026 .39987 L
F
0 g
.58026 .39987 m
.58334 .40414 L
.57754 .40645 L
.57446 .40219 L
.58026 .39987 L
s
.244 .167 0 .092 k
.58608 .39754 m
.58914 .40183 L
.58334 .40414 L
.58026 .39987 L
.58608 .39754 L
F
0 g
.58608 .39754 m
.58914 .40183 L
.58334 .40414 L
.58026 .39987 L
.58608 .39754 L
s
.244 .167 0 .092 k
.59191 .39522 m
.59497 .39951 L
.58914 .40183 L
.58608 .39754 L
.59191 .39522 L
F
0 g
.59191 .39522 m
.59497 .39951 L
.58914 .40183 L
.58608 .39754 L
.59191 .39522 L
s
.244 .167 0 .092 k
.59776 .39289 m
.60079 .39719 L
.59497 .39951 L
.59191 .39522 L
.59776 .39289 L
F
0 g
.59776 .39289 m
.60079 .39719 L
.59497 .39951 L
.59191 .39522 L
.59776 .39289 L
s
.244 .167 0 .092 k
.60361 .39055 m
.60665 .39486 L
.60079 .39719 L
.59776 .39289 L
.60361 .39055 L
F
0 g
.60361 .39055 m
.60665 .39486 L
.60079 .39719 L
.59776 .39289 L
.60361 .39055 L
s
.244 .167 0 .092 k
.60948 .38821 m
.61251 .39253 L
.60665 .39486 L
.60361 .39055 L
.60948 .38821 L
F
0 g
.60948 .38821 m
.61251 .39253 L
.60665 .39486 L
.60361 .39055 L
.60948 .38821 L
s
.244 .167 0 .092 k
.61536 .38586 m
.61839 .39019 L
.61251 .39253 L
.60948 .38821 L
.61536 .38586 L
F
0 g
.61536 .38586 m
.61839 .39019 L
.61251 .39253 L
.60948 .38821 L
.61536 .38586 L
s
.244 .167 0 .092 k
.62128 .38351 m
.62428 .38785 L
.61839 .39019 L
.61536 .38586 L
.62128 .38351 L
F
0 g
.62128 .38351 m
.62428 .38785 L
.61839 .39019 L
.61536 .38586 L
.62128 .38351 L
s
.244 .167 0 .092 k
.62718 .38115 m
.63018 .3855 L
.62428 .38785 L
.62128 .38351 L
.62718 .38115 L
F
0 g
.62718 .38115 m
.63018 .3855 L
.62428 .38785 L
.62128 .38351 L
.62718 .38115 L
s
.244 .167 0 .092 k
.63311 .37878 m
.63609 .38314 L
.63018 .3855 L
.62718 .38115 L
.63311 .37878 L
F
0 g
.63311 .37878 m
.63609 .38314 L
.63018 .3855 L
.62718 .38115 L
.63311 .37878 L
s
.244 .167 0 .092 k
.63905 .3764 m
.64203 .38078 L
.63609 .38314 L
.63311 .37878 L
.63905 .3764 L
F
0 g
.63905 .3764 m
.64203 .38078 L
.63609 .38314 L
.63311 .37878 L
.63905 .3764 L
s
.244 .167 0 .092 k
.64501 .37403 m
.64798 .37841 L
.64203 .38078 L
.63905 .3764 L
.64501 .37403 L
F
0 g
.64501 .37403 m
.64798 .37841 L
.64203 .38078 L
.63905 .3764 L
.64501 .37403 L
s
.244 .167 0 .092 k
.65098 .37164 m
.65394 .37604 L
.64798 .37841 L
.64501 .37403 L
.65098 .37164 L
F
0 g
.65098 .37164 m
.65394 .37604 L
.64798 .37841 L
.64501 .37403 L
.65098 .37164 L
s
.244 .167 0 .092 k
.65696 .36925 m
.65991 .37366 L
.65394 .37604 L
.65098 .37164 L
.65696 .36925 L
F
0 g
.65696 .36925 m
.65991 .37366 L
.65394 .37604 L
.65098 .37164 L
.65696 .36925 L
s
.244 .167 0 .092 k
.66297 .36686 m
.6659 .37128 L
.65991 .37366 L
.65696 .36925 L
.66297 .36686 L
F
0 g
.66297 .36686 m
.6659 .37128 L
.65991 .37366 L
.65696 .36925 L
.66297 .36686 L
s
.244 .167 0 .092 k
.66898 .36446 m
.6719 .36889 L
.6659 .37128 L
.66297 .36686 L
.66898 .36446 L
F
0 g
.66898 .36446 m
.6719 .36889 L
.6659 .37128 L
.66297 .36686 L
.66898 .36446 L
s
.244 .167 0 .092 k
.675 .36205 m
.67793 .36649 L
.6719 .36889 L
.66898 .36446 L
.675 .36205 L
F
0 g
.675 .36205 m
.67793 .36649 L
.6719 .36889 L
.66898 .36446 L
.675 .36205 L
s
.244 .167 0 .092 k
.68106 .35964 m
.68396 .36409 L
.67793 .36649 L
.675 .36205 L
.68106 .35964 L
F
0 g
.68106 .35964 m
.68396 .36409 L
.67793 .36649 L
.675 .36205 L
.68106 .35964 L
s
.244 .167 0 .092 k
.6871 .35722 m
.69001 .36169 L
.68396 .36409 L
.68106 .35964 L
.6871 .35722 L
F
0 g
.6871 .35722 m
.69001 .36169 L
.68396 .36409 L
.68106 .35964 L
.6871 .35722 L
s
.244 .167 0 .092 k
.69318 .3548 m
.69607 .35927 L
.69001 .36169 L
.6871 .35722 L
.69318 .3548 L
F
0 g
.69318 .3548 m
.69607 .35927 L
.69001 .36169 L
.6871 .35722 L
.69318 .3548 L
s
.244 .167 0 .092 k
.69927 .35237 m
.70215 .35685 L
.69607 .35927 L
.69318 .3548 L
.69927 .35237 L
F
0 g
.69927 .35237 m
.70215 .35685 L
.69607 .35927 L
.69318 .3548 L
.69927 .35237 L
s
.244 .167 0 .092 k
.70537 .34994 m
.70824 .35443 L
.70215 .35685 L
.69927 .35237 L
.70537 .34994 L
F
0 g
.70537 .34994 m
.70824 .35443 L
.70215 .35685 L
.69927 .35237 L
.70537 .34994 L
s
.244 .167 0 .092 k
.71149 .3475 m
.71434 .352 L
.70824 .35443 L
.70537 .34994 L
.71149 .3475 L
F
0 g
.71149 .3475 m
.71434 .352 L
.70824 .35443 L
.70537 .34994 L
.71149 .3475 L
s
.244 .167 0 .092 k
.71762 .34505 m
.72046 .34956 L
.71434 .352 L
.71149 .3475 L
.71762 .34505 L
F
0 g
.71762 .34505 m
.72046 .34956 L
.71434 .352 L
.71149 .3475 L
.71762 .34505 L
s
.244 .167 0 .092 k
.72377 .3426 m
.7266 .34712 L
.72046 .34956 L
.71762 .34505 L
.72377 .3426 L
F
0 g
.72377 .3426 m
.7266 .34712 L
.72046 .34956 L
.71762 .34505 L
.72377 .3426 L
s
.244 .167 0 .092 k
.72993 .34014 m
.73276 .34467 L
.7266 .34712 L
.72377 .3426 L
.72993 .34014 L
F
0 g
.72993 .34014 m
.73276 .34467 L
.7266 .34712 L
.72377 .3426 L
.72993 .34014 L
s
.244 .167 0 .092 k
.73611 .33767 m
.73892 .34222 L
.73276 .34467 L
.72993 .34014 L
.73611 .33767 L
F
0 g
.73611 .33767 m
.73892 .34222 L
.73276 .34467 L
.72993 .34014 L
.73611 .33767 L
s
.244 .167 0 .092 k
.7423 .3352 m
.74511 .33976 L
.73892 .34222 L
.73611 .33767 L
.7423 .3352 L
F
0 g
.7423 .3352 m
.74511 .33976 L
.73892 .34222 L
.73611 .33767 L
.7423 .3352 L
s
.244 .167 0 .092 k
.74851 .33272 m
.7513 .33729 L
.74511 .33976 L
.7423 .3352 L
.74851 .33272 L
F
0 g
.74851 .33272 m
.7513 .33729 L
.74511 .33976 L
.7423 .3352 L
.74851 .33272 L
s
.244 .167 0 .092 k
.75473 .33025 m
.75752 .33482 L
.7513 .33729 L
.74851 .33272 L
.75473 .33025 L
F
0 g
.75473 .33025 m
.75752 .33482 L
.7513 .33729 L
.74851 .33272 L
.75473 .33025 L
s
.244 .167 0 .092 k
.76097 .32775 m
.76374 .33234 L
.75752 .33482 L
.75473 .33025 L
.76097 .32775 L
F
0 g
.76097 .32775 m
.76374 .33234 L
.75752 .33482 L
.75473 .33025 L
.76097 .32775 L
s
.246 .167 0 .092 k
.76722 .32528 m
.76999 .32988 L
.76374 .33234 L
.76097 .32775 L
.76722 .32528 L
F
0 g
.76722 .32528 m
.76999 .32988 L
.76374 .33234 L
.76097 .32775 L
.76722 .32528 L
s
.375 .239 0 .07 k
.77361 .32438 m
.77637 .32899 L
.76999 .32988 L
.76722 .32528 L
.77361 .32438 L
F
0 g
.77361 .32438 m
.77637 .32899 L
.76999 .32988 L
.76722 .32528 L
.77361 .32438 L
s
0 .336 .731 .046 k
.78811 .42809 m
.79093 .43263 L
.77637 .32899 L
.77361 .32438 L
.78811 .42809 L
F
0 g
.78811 .42809 m
.79093 .43263 L
.77637 .32899 L
.77361 .32438 L
.78811 .42809 L
s
0 .27 .44 .06 k
.2038 .74773 m
.20767 .75121 L
.21381 .64481 L
.21008 .64121 L
.2038 .74773 L
F
0 g
.2038 .74773 m
.20767 .75121 L
.21381 .64481 L
.21008 .64121 L
.2038 .74773 L
s
.509 .27 0 .03 k
.20895 .74759 m
.21281 .75108 L
.20767 .75121 L
.2038 .74773 L
.20895 .74759 L
F
0 g
.20895 .74759 m
.21281 .75108 L
.20767 .75121 L
.2038 .74773 L
.20895 .74759 L
s
.29 .172 0 .066 k
.2143 .74571 m
.21815 .74921 L
.21281 .75108 L
.20895 .74759 L
.2143 .74571 L
F
0 g
.2143 .74571 m
.21815 .74921 L
.21281 .75108 L
.20895 .74759 L
.2143 .74571 L
s
.288 .172 0 .066 k
.21966 .74381 m
.2235 .74731 L
.21815 .74921 L
.2143 .74571 L
.21966 .74381 L
F
0 g
.21966 .74381 m
.2235 .74731 L
.21815 .74921 L
.2143 .74571 L
.21966 .74381 L
s
.288 .172 0 .066 k
.22504 .7419 m
.22887 .74542 L
.2235 .74731 L
.21966 .74381 L
.22504 .7419 L
F
0 g
.22504 .7419 m
.22887 .74542 L
.2235 .74731 L
.21966 .74381 L
.22504 .7419 L
s
.288 .172 0 .066 k
.23042 .73999 m
.23426 .74351 L
.22887 .74542 L
.22504 .7419 L
.23042 .73999 L
F
0 g
.23042 .73999 m
.23426 .74351 L
.22887 .74542 L
.22504 .7419 L
.23042 .73999 L
s
.288 .172 0 .066 k
.23582 .73807 m
.23964 .7416 L
.23426 .74351 L
.23042 .73999 L
.23582 .73807 L
F
0 g
.23582 .73807 m
.23964 .7416 L
.23426 .74351 L
.23042 .73999 L
.23582 .73807 L
s
.288 .172 0 .066 k
.24123 .73615 m
.24506 .73969 L
.23964 .7416 L
.23582 .73807 L
.24123 .73615 L
F
0 g
.24123 .73615 m
.24506 .73969 L
.23964 .7416 L
.23582 .73807 L
.24123 .73615 L
s
.288 .172 0 .066 k
.24666 .73423 m
.25047 .73777 L
.24506 .73969 L
.24123 .73615 L
.24666 .73423 L
F
0 g
.24666 .73423 m
.25047 .73777 L
.24506 .73969 L
.24123 .73615 L
.24666 .73423 L
s
.288 .172 0 .066 k
.2521 .7323 m
.2559 .73585 L
.25047 .73777 L
.24666 .73423 L
.2521 .7323 L
F
0 g
.2521 .7323 m
.2559 .73585 L
.25047 .73777 L
.24666 .73423 L
.2521 .7323 L
s
.288 .172 0 .066 k
.25754 .73036 m
.26134 .73392 L
.2559 .73585 L
.2521 .7323 L
.25754 .73036 L
F
0 g
.25754 .73036 m
.26134 .73392 L
.2559 .73585 L
.2521 .7323 L
.25754 .73036 L
s
.288 .172 0 .066 k
.26301 .72842 m
.2668 .73199 L
.26134 .73392 L
.25754 .73036 L
.26301 .72842 L
F
0 g
.26301 .72842 m
.2668 .73199 L
.26134 .73392 L
.25754 .73036 L
.26301 .72842 L
s
.288 .172 0 .066 k
.26848 .72648 m
.27227 .73006 L
.2668 .73199 L
.26301 .72842 L
.26848 .72648 L
F
0 g
.26848 .72648 m
.27227 .73006 L
.2668 .73199 L
.26301 .72842 L
.26848 .72648 L
s
.288 .172 0 .066 k
.27398 .72453 m
.27775 .72812 L
.27227 .73006 L
.26848 .72648 L
.27398 .72453 L
F
0 g
.27398 .72453 m
.27775 .72812 L
.27227 .73006 L
.26848 .72648 L
.27398 .72453 L
s
.288 .172 0 .066 k
.27949 .72257 m
.28325 .72617 L
.27775 .72812 L
.27398 .72453 L
.27949 .72257 L
F
0 g
.27949 .72257 m
.28325 .72617 L
.27775 .72812 L
.27398 .72453 L
.27949 .72257 L
s
.288 .172 0 .066 k
.285 .72061 m
.28876 .72423 L
.28325 .72617 L
.27949 .72257 L
.285 .72061 L
F
0 g
.285 .72061 m
.28876 .72423 L
.28325 .72617 L
.27949 .72257 L
.285 .72061 L
s
.288 .172 0 .066 k
.29053 .71865 m
.29428 .72226 L
.28876 .72423 L
.285 .72061 L
.29053 .71865 L
F
0 g
.29053 .71865 m
.29428 .72226 L
.28876 .72423 L
.285 .72061 L
.29053 .71865 L
s
.288 .172 0 .066 k
.29608 .71668 m
.29981 .72031 L
.29428 .72226 L
.29053 .71865 L
.29608 .71668 L
F
0 g
.29608 .71668 m
.29981 .72031 L
.29428 .72226 L
.29053 .71865 L
.29608 .71668 L
s
.288 .172 0 .066 k
.30163 .71471 m
.30537 .71835 L
.29981 .72031 L
.29608 .71668 L
.30163 .71471 L
F
0 g
.30163 .71471 m
.30537 .71835 L
.29981 .72031 L
.29608 .71668 L
.30163 .71471 L
s
.288 .172 0 .066 k
.3072 .71273 m
.31092 .71638 L
.30537 .71835 L
.30163 .71471 L
.3072 .71273 L
F
0 g
.3072 .71273 m
.31092 .71638 L
.30537 .71835 L
.30163 .71471 L
.3072 .71273 L
s
.288 .172 0 .066 k
.31278 .71075 m
.3165 .71441 L
.31092 .71638 L
.3072 .71273 L
.31278 .71075 L
F
0 g
.31278 .71075 m
.3165 .71441 L
.31092 .71638 L
.3072 .71273 L
.31278 .71075 L
s
.288 .172 0 .066 k
.31838 .70876 m
.32209 .71243 L
.3165 .71441 L
.31278 .71075 L
.31838 .70876 L
F
0 g
.31838 .70876 m
.32209 .71243 L
.3165 .71441 L
.31278 .71075 L
.31838 .70876 L
s
.288 .172 0 .066 k
.32399 .70677 m
.32769 .71044 L
.32209 .71243 L
.31838 .70876 L
.32399 .70677 L
F
0 g
.32399 .70677 m
.32769 .71044 L
.32209 .71243 L
.31838 .70876 L
.32399 .70677 L
s
.288 .172 0 .066 k
.32961 .70477 m
.33331 .70845 L
.32769 .71044 L
.32399 .70677 L
.32961 .70477 L
F
0 g
.32961 .70477 m
.33331 .70845 L
.32769 .71044 L
.32399 .70677 L
.32961 .70477 L
s
.288 .172 0 .066 k
.33525 .70277 m
.33894 .70647 L
.33331 .70845 L
.32961 .70477 L
.33525 .70277 L
F
0 g
.33525 .70277 m
.33894 .70647 L
.33331 .70845 L
.32961 .70477 L
.33525 .70277 L
s
.288 .172 0 .066 k
.34091 .70076 m
.34458 .70447 L
.33894 .70647 L
.33525 .70277 L
.34091 .70076 L
F
0 g
.34091 .70076 m
.34458 .70447 L
.33894 .70647 L
.33525 .70277 L
.34091 .70076 L
s
.288 .172 0 .066 k
.34657 .69876 m
.35024 .70247 L
.34458 .70447 L
.34091 .70076 L
.34657 .69876 L
F
0 g
.34657 .69876 m
.35024 .70247 L
.34458 .70447 L
.34091 .70076 L
.34657 .69876 L
s
.288 .172 0 .066 k
.35225 .69674 m
.35591 .70046 L
.35024 .70247 L
.34657 .69876 L
.35225 .69674 L
F
0 g
.35225 .69674 m
.35591 .70046 L
.35024 .70247 L
.34657 .69876 L
.35225 .69674 L
s
.288 .172 0 .066 k
.35794 .69472 m
.3616 .69844 L
.35591 .70046 L
.35225 .69674 L
.35794 .69472 L
F
0 g
.35794 .69472 m
.3616 .69844 L
.35591 .70046 L
.35225 .69674 L
.35794 .69472 L
s
.288 .172 0 .066 k
.36365 .69269 m
.36729 .69642 L
.3616 .69844 L
.35794 .69472 L
.36365 .69269 L
F
0 g
.36365 .69269 m
.36729 .69642 L
.3616 .69844 L
.35794 .69472 L
.36365 .69269 L
s
.288 .172 0 .066 k
.36937 .69066 m
.37301 .69441 L
.36729 .69642 L
.36365 .69269 L
.36937 .69066 L
F
0 g
.36937 .69066 m
.37301 .69441 L
.36729 .69642 L
.36365 .69269 L
.36937 .69066 L
s
.288 .172 0 .066 k
.37511 .68863 m
.37873 .69238 L
.37301 .69441 L
.36937 .69066 L
.37511 .68863 L
F
0 g
.37511 .68863 m
.37873 .69238 L
.37301 .69441 L
.36937 .69066 L
.37511 .68863 L
s
.288 .172 0 .066 k
.38085 .68659 m
.38447 .69035 L
.37873 .69238 L
.37511 .68863 L
.38085 .68659 L
F
0 g
.38085 .68659 m
.38447 .69035 L
.37873 .69238 L
.37511 .68863 L
.38085 .68659 L
s
.288 .172 0 .066 k
.38661 .68454 m
.39023 .68831 L
.38447 .69035 L
.38085 .68659 L
.38661 .68454 L
F
0 g
.38661 .68454 m
.39023 .68831 L
.38447 .69035 L
.38085 .68659 L
.38661 .68454 L
s
.288 .172 0 .066 k
.3924 .68248 m
.39599 .68627 L
.39023 .68831 L
.38661 .68454 L
.3924 .68248 L
F
0 g
.3924 .68248 m
.39599 .68627 L
.39023 .68831 L
.38661 .68454 L
.3924 .68248 L
s
.288 .172 0 .066 k
.39818 .68043 m
.40178 .68423 L
.39599 .68627 L
.3924 .68248 L
.39818 .68043 L
F
0 g
.39818 .68043 m
.40178 .68423 L
.39599 .68627 L
.3924 .68248 L
.39818 .68043 L
s
.288 .172 0 .066 k
.40399 .67837 m
.40758 .68217 L
.40178 .68423 L
.39818 .68043 L
.40399 .67837 L
F
0 g
.40399 .67837 m
.40758 .68217 L
.40178 .68423 L
.39818 .68043 L
.40399 .67837 L
s
.288 .172 0 .066 k
.40981 .6763 m
.41339 .68011 L
.40758 .68217 L
.40399 .67837 L
.40981 .6763 L
F
0 g
.40981 .6763 m
.41339 .68011 L
.40758 .68217 L
.40399 .67837 L
.40981 .6763 L
s
.288 .172 0 .066 k
.41564 .67424 m
.41921 .67806 L
.41339 .68011 L
.40981 .6763 L
.41564 .67424 L
F
0 g
.41564 .67424 m
.41921 .67806 L
.41339 .68011 L
.40981 .6763 L
.41564 .67424 L
s
.288 .172 0 .066 k
.42149 .67216 m
.42506 .67599 L
.41921 .67806 L
.41564 .67424 L
.42149 .67216 L
F
0 g
.42149 .67216 m
.42506 .67599 L
.41921 .67806 L
.41564 .67424 L
.42149 .67216 L
s
.288 .172 0 .066 k
.42736 .67007 m
.4309 .67391 L
.42506 .67599 L
.42149 .67216 L
.42736 .67007 L
F
0 g
.42736 .67007 m
.4309 .67391 L
.42506 .67599 L
.42149 .67216 L
.42736 .67007 L
s
.288 .172 0 .066 k
.43323 .66799 m
.43677 .67184 L
.4309 .67391 L
.42736 .67007 L
.43323 .66799 L
F
0 g
.43323 .66799 m
.43677 .67184 L
.4309 .67391 L
.42736 .67007 L
.43323 .66799 L
s
.288 .172 0 .066 k
.43912 .6659 m
.44265 .66976 L
.43677 .67184 L
.43323 .66799 L
.43912 .6659 L
F
0 g
.43912 .6659 m
.44265 .66976 L
.43677 .67184 L
.43323 .66799 L
.43912 .6659 L
s
.288 .172 0 .066 k
.44503 .6638 m
.44856 .66766 L
.44265 .66976 L
.43912 .6659 L
.44503 .6638 L
F
0 g
.44503 .6638 m
.44856 .66766 L
.44265 .66976 L
.43912 .6659 L
.44503 .6638 L
s
.288 .172 0 .066 k
.45096 .6617 m
.45446 .66558 L
.44856 .66766 L
.44503 .6638 L
.45096 .6617 L
F
0 g
.45096 .6617 m
.45446 .66558 L
.44856 .66766 L
.44503 .6638 L
.45096 .6617 L
s
.288 .172 0 .066 k
.45689 .65959 m
.4604 .66348 L
.45446 .66558 L
.45096 .6617 L
.45689 .65959 L
F
0 g
.45689 .65959 m
.4604 .66348 L
.45446 .66558 L
.45096 .6617 L
.45689 .65959 L
s
.288 .172 0 .066 k
.46284 .65747 m
.46633 .66137 L
.4604 .66348 L
.45689 .65959 L
.46284 .65747 L
F
0 g
.46284 .65747 m
.46633 .66137 L
.4604 .66348 L
.45689 .65959 L
.46284 .65747 L
s
.269 .162 0 .071 k
.46881 .65514 m
.4723 .65905 L
.46633 .66137 L
.46284 .65747 L
.46881 .65514 L
F
0 g
.46881 .65514 m
.4723 .65905 L
.46633 .66137 L
.46284 .65747 L
.46881 .65514 L
s
0 .156 .258 .073 k
.47516 .63828 m
.47862 .64221 L
.4723 .65905 L
.46881 .65514 L
.47516 .63828 L
F
0 g
.47516 .63828 m
.47862 .64221 L
.4723 .65905 L
.46881 .65514 L
.47516 .63828 L
s
0 .268 .49 .034 k
.48553 .44526 m
.48877 .44939 L
.47862 .64221 L
.47516 .63828 L
.48553 .44526 L
F
0 g
.48553 .44526 m
.48877 .44939 L
.47862 .64221 L
.47516 .63828 L
.48553 .44526 L
s
0 .154 .244 .082 k
.49144 .43008 m
.49465 .43422 L
.48877 .44939 L
.48553 .44526 L
.49144 .43008 L
F
0 g
.49144 .43008 m
.49465 .43422 L
.48877 .44939 L
.48553 .44526 L
.49144 .43008 L
s
.229 .159 0 .096 k
.49706 .42765 m
.50027 .4318 L
.49465 .43422 L
.49144 .43008 L
.49706 .42765 L
F
0 g
.49706 .42765 m
.50027 .4318 L
.49465 .43422 L
.49144 .43008 L
.49706 .42765 L
s
.244 .167 0 .092 k
.5027 .42538 m
.50589 .42955 L
.50027 .4318 L
.49706 .42765 L
.5027 .42538 L
F
0 g
.5027 .42538 m
.50589 .42955 L
.50027 .4318 L
.49706 .42765 L
.5027 .42538 L
s
.244 .167 0 .092 k
.50835 .42313 m
.51154 .42729 L
.50589 .42955 L
.5027 .42538 L
.50835 .42313 L
F
0 g
.50835 .42313 m
.51154 .42729 L
.50589 .42955 L
.5027 .42538 L
.50835 .42313 L
s
.244 .167 0 .092 k
.51402 .42086 m
.5172 .42504 L
.51154 .42729 L
.50835 .42313 L
.51402 .42086 L
F
0 g
.51402 .42086 m
.5172 .42504 L
.51154 .42729 L
.50835 .42313 L
.51402 .42086 L
s
.244 .167 0 .092 k
.51968 .41858 m
.52286 .42278 L
.5172 .42504 L
.51402 .42086 L
.51968 .41858 L
F
0 g
.51968 .41858 m
.52286 .42278 L
.5172 .42504 L
.51402 .42086 L
.51968 .41858 L
s
.244 .167 0 .092 k
.52538 .41632 m
.52854 .42052 L
.52286 .42278 L
.51968 .41858 L
.52538 .41632 L
F
0 g
.52538 .41632 m
.52854 .42052 L
.52286 .42278 L
.51968 .41858 L
.52538 .41632 L
s
.244 .167 0 .092 k
.53107 .41403 m
.53423 .41824 L
.52854 .42052 L
.52538 .41632 L
.53107 .41403 L
F
0 g
.53107 .41403 m
.53423 .41824 L
.52854 .42052 L
.52538 .41632 L
.53107 .41403 L
s
.244 .167 0 .092 k
.5368 .41175 m
.53994 .41596 L
.53423 .41824 L
.53107 .41403 L
.5368 .41175 L
F
0 g
.5368 .41175 m
.53994 .41596 L
.53423 .41824 L
.53107 .41403 L
.5368 .41175 L
s
.244 .167 0 .092 k
.54252 .40945 m
.54565 .41368 L
.53994 .41596 L
.5368 .41175 L
.54252 .40945 L
F
0 g
.54252 .40945 m
.54565 .41368 L
.53994 .41596 L
.5368 .41175 L
.54252 .40945 L
s
.244 .167 0 .092 k
.54827 .40715 m
.55139 .4114 L
.54565 .41368 L
.54252 .40945 L
.54827 .40715 L
F
0 g
.54827 .40715 m
.55139 .4114 L
.54565 .41368 L
.54252 .40945 L
.54827 .40715 L
s
.244 .167 0 .092 k
.55402 .40485 m
.55714 .40909 L
.55139 .4114 L
.54827 .40715 L
.55402 .40485 L
F
0 g
.55402 .40485 m
.55714 .40909 L
.55139 .4114 L
.54827 .40715 L
.55402 .40485 L
s
.244 .167 0 .092 k
.55979 .40254 m
.5629 .4068 L
.55714 .40909 L
.55402 .40485 L
.55979 .40254 L
F
0 g
.55979 .40254 m
.5629 .4068 L
.55714 .40909 L
.55402 .40485 L
.55979 .40254 L
s
.244 .167 0 .092 k
.56558 .40023 m
.56868 .40449 L
.5629 .4068 L
.55979 .40254 L
.56558 .40023 L
F
0 g
.56558 .40023 m
.56868 .40449 L
.5629 .4068 L
.55979 .40254 L
.56558 .40023 L
s
.244 .167 0 .092 k
.57137 .39791 m
.57446 .40219 L
.56868 .40449 L
.56558 .40023 L
.57137 .39791 L
F
0 g
.57137 .39791 m
.57446 .40219 L
.56868 .40449 L
.56558 .40023 L
.57137 .39791 L
s
.244 .167 0 .092 k
.57718 .39558 m
.58026 .39987 L
.57446 .40219 L
.57137 .39791 L
.57718 .39558 L
F
0 g
.57718 .39558 m
.58026 .39987 L
.57446 .40219 L
.57137 .39791 L
.57718 .39558 L
s
.244 .167 0 .092 k
.58301 .39324 m
.58608 .39754 L
.58026 .39987 L
.57718 .39558 L
.58301 .39324 L
F
0 g
.58301 .39324 m
.58608 .39754 L
.58026 .39987 L
.57718 .39558 L
.58301 .39324 L
s
.244 .167 0 .092 k
.58885 .39091 m
.59191 .39522 L
.58608 .39754 L
.58301 .39324 L
.58885 .39091 L
F
0 g
.58885 .39091 m
.59191 .39522 L
.58608 .39754 L
.58301 .39324 L
.58885 .39091 L
s
.244 .167 0 .092 k
.5947 .38857 m
.59776 .39289 L
.59191 .39522 L
.58885 .39091 L
.5947 .38857 L
F
0 g
.5947 .38857 m
.59776 .39289 L
.59191 .39522 L
.58885 .39091 L
.5947 .38857 L
s
.244 .167 0 .092 k
.60056 .38622 m
.60361 .39055 L
.59776 .39289 L
.5947 .38857 L
.60056 .38622 L
F
0 g
.60056 .38622 m
.60361 .39055 L
.59776 .39289 L
.5947 .38857 L
.60056 .38622 L
s
.244 .167 0 .092 k
.60644 .38387 m
.60948 .38821 L
.60361 .39055 L
.60056 .38622 L
.60644 .38387 L
F
0 g
.60644 .38387 m
.60948 .38821 L
.60361 .39055 L
.60056 .38622 L
.60644 .38387 L
s
.244 .167 0 .092 k
.61235 .38151 m
.61536 .38586 L
.60948 .38821 L
.60644 .38387 L
.61235 .38151 L
F
0 g
.61235 .38151 m
.61536 .38586 L
.60948 .38821 L
.60644 .38387 L
.61235 .38151 L
s
.244 .167 0 .092 k
.61825 .37914 m
.62128 .38351 L
.61536 .38586 L
.61235 .38151 L
.61825 .37914 L
F
0 g
.61825 .37914 m
.62128 .38351 L
.61536 .38586 L
.61235 .38151 L
.61825 .37914 L
s
.244 .167 0 .092 k
.62418 .37677 m
.62718 .38115 L
.62128 .38351 L
.61825 .37914 L
.62418 .37677 L
F
0 g
.62418 .37677 m
.62718 .38115 L
.62128 .38351 L
.61825 .37914 L
.62418 .37677 L
s
.244 .167 0 .092 k
.63012 .3744 m
.63311 .37878 L
.62718 .38115 L
.62418 .37677 L
.63012 .3744 L
F
0 g
.63012 .3744 m
.63311 .37878 L
.62718 .38115 L
.62418 .37677 L
.63012 .3744 L
s
.244 .167 0 .092 k
.63607 .37202 m
.63905 .3764 L
.63311 .37878 L
.63012 .3744 L
.63607 .37202 L
F
0 g
.63607 .37202 m
.63905 .3764 L
.63311 .37878 L
.63012 .3744 L
.63607 .37202 L
s
.244 .167 0 .092 k
.64203 .36963 m
.64501 .37403 L
.63905 .3764 L
.63607 .37202 L
.64203 .36963 L
F
0 g
.64203 .36963 m
.64501 .37403 L
.63905 .3764 L
.63607 .37202 L
.64203 .36963 L
s
.244 .167 0 .092 k
.64801 .36724 m
.65098 .37164 L
.64501 .37403 L
.64203 .36963 L
.64801 .36724 L
F
0 g
.64801 .36724 m
.65098 .37164 L
.64501 .37403 L
.64203 .36963 L
.64801 .36724 L
s
.244 .167 0 .092 k
.654 .36484 m
.65696 .36925 L
.65098 .37164 L
.64801 .36724 L
.654 .36484 L
F
0 g
.654 .36484 m
.65696 .36925 L
.65098 .37164 L
.64801 .36724 L
.654 .36484 L
s
.244 .167 0 .092 k
.66002 .36243 m
.66297 .36686 L
.65696 .36925 L
.654 .36484 L
.66002 .36243 L
F
0 g
.66002 .36243 m
.66297 .36686 L
.65696 .36925 L
.654 .36484 L
.66002 .36243 L
s
.244 .167 0 .092 k
.66604 .36002 m
.66898 .36446 L
.66297 .36686 L
.66002 .36243 L
.66604 .36002 L
F
0 g
.66604 .36002 m
.66898 .36446 L
.66297 .36686 L
.66002 .36243 L
.66604 .36002 L
s
.244 .167 0 .092 k
.67208 .3576 m
.675 .36205 L
.66898 .36446 L
.66604 .36002 L
.67208 .3576 L
F
0 g
.67208 .3576 m
.675 .36205 L
.66898 .36446 L
.66604 .36002 L
.67208 .3576 L
s
.244 .167 0 .092 k
.67813 .35518 m
.68106 .35964 L
.675 .36205 L
.67208 .3576 L
.67813 .35518 L
F
0 g
.67813 .35518 m
.68106 .35964 L
.675 .36205 L
.67208 .3576 L
.67813 .35518 L
s
.244 .167 0 .092 k
.6842 .35275 m
.6871 .35722 L
.68106 .35964 L
.67813 .35518 L
.6842 .35275 L
F
0 g
.6842 .35275 m
.6871 .35722 L
.68106 .35964 L
.67813 .35518 L
.6842 .35275 L
s
.244 .167 0 .092 k
.69028 .35032 m
.69318 .3548 L
.6871 .35722 L
.6842 .35275 L
.69028 .35032 L
F
0 g
.69028 .35032 m
.69318 .3548 L
.6871 .35722 L
.6842 .35275 L
.69028 .35032 L
s
.244 .167 0 .092 k
.69638 .34788 m
.69927 .35237 L
.69318 .3548 L
.69028 .35032 L
.69638 .34788 L
F
0 g
.69638 .34788 m
.69927 .35237 L
.69318 .3548 L
.69028 .35032 L
.69638 .34788 L
s
.244 .167 0 .092 k
.70249 .34543 m
.70537 .34994 L
.69927 .35237 L
.69638 .34788 L
.70249 .34543 L
F
0 g
.70249 .34543 m
.70537 .34994 L
.69927 .35237 L
.69638 .34788 L
.70249 .34543 L
s
.244 .167 0 .092 k
.70862 .34297 m
.71149 .3475 L
.70537 .34994 L
.70249 .34543 L
.70862 .34297 L
F
0 g
.70862 .34297 m
.71149 .3475 L
.70537 .34994 L
.70249 .34543 L
.70862 .34297 L
s
.244 .167 0 .092 k
.71476 .34052 m
.71762 .34505 L
.71149 .3475 L
.70862 .34297 L
.71476 .34052 L
F
0 g
.71476 .34052 m
.71762 .34505 L
.71149 .3475 L
.70862 .34297 L
.71476 .34052 L
s
.244 .167 0 .092 k
.72092 .33805 m
.72377 .3426 L
.71762 .34505 L
.71476 .34052 L
.72092 .33805 L
F
0 g
.72092 .33805 m
.72377 .3426 L
.71762 .34505 L
.71476 .34052 L
.72092 .33805 L
s
.244 .167 0 .092 k
.72709 .33558 m
.72993 .34014 L
.72377 .3426 L
.72092 .33805 L
.72709 .33558 L
F
0 g
.72709 .33558 m
.72993 .34014 L
.72377 .3426 L
.72092 .33805 L
.72709 .33558 L
s
.244 .167 0 .092 k
.73328 .33311 m
.73611 .33767 L
.72993 .34014 L
.72709 .33558 L
.73328 .33311 L
F
0 g
.73328 .33311 m
.73611 .33767 L
.72993 .34014 L
.72709 .33558 L
.73328 .33311 L
s
.244 .167 0 .092 k
.73948 .33063 m
.7423 .3352 L
.73611 .33767 L
.73328 .33311 L
.73948 .33063 L
F
0 g
.73948 .33063 m
.7423 .3352 L
.73611 .33767 L
.73328 .33311 L
.73948 .33063 L
s
.244 .167 0 .092 k
.7457 .32814 m
.74851 .33272 L
.7423 .3352 L
.73948 .33063 L
.7457 .32814 L
F
0 g
.7457 .32814 m
.74851 .33272 L
.7423 .3352 L
.73948 .33063 L
.7457 .32814 L
s
.244 .167 0 .092 k
.75193 .32564 m
.75473 .33025 L
.74851 .33272 L
.7457 .32814 L
.75193 .32564 L
F
0 g
.75193 .32564 m
.75473 .33025 L
.74851 .33272 L
.7457 .32814 L
.75193 .32564 L
s
.244 .167 0 .092 k
.75818 .32314 m
.76097 .32775 L
.75473 .33025 L
.75193 .32564 L
.75818 .32314 L
F
0 g
.75818 .32314 m
.76097 .32775 L
.75473 .33025 L
.75193 .32564 L
.75818 .32314 L
s
.246 .167 0 .092 k
.76444 .32065 m
.76722 .32528 L
.76097 .32775 L
.75818 .32314 L
.76444 .32065 L
F
0 g
.76444 .32065 m
.76722 .32528 L
.76097 .32775 L
.75818 .32314 L
.76444 .32065 L
s
.375 .239 0 .07 k
.77085 .31974 m
.77361 .32438 L
.76722 .32528 L
.76444 .32065 L
.77085 .31974 L
F
0 g
.77085 .31974 m
.77361 .32438 L
.76722 .32528 L
.76444 .32065 L
.77085 .31974 L
s
0 .336 .731 .046 k
.78528 .42353 m
.78811 .42809 L
.77361 .32438 L
.77085 .31974 L
.78528 .42353 L
F
0 g
.78528 .42353 m
.78811 .42809 L
.77361 .32438 L
.77085 .31974 L
.78528 .42353 L
s
0 .27 .44 .06 k
.19992 .74422 m
.2038 .74773 L
.21008 .64121 L
.20635 .63761 L
.19992 .74422 L
F
0 g
.19992 .74422 m
.2038 .74773 L
.21008 .64121 L
.20635 .63761 L
.19992 .74422 L
s
.509 .27 0 .03 k
.20507 .74408 m
.20895 .74759 L
.2038 .74773 L
.19992 .74422 L
.20507 .74408 L
F
0 g
.20507 .74408 m
.20895 .74759 L
.2038 .74773 L
.19992 .74422 L
.20507 .74408 L
s
.29 .172 0 .066 k
.21043 .74219 m
.2143 .74571 L
.20895 .74759 L
.20507 .74408 L
.21043 .74219 L
F
0 g
.21043 .74219 m
.2143 .74571 L
.20895 .74759 L
.20507 .74408 L
.21043 .74219 L
s
.288 .172 0 .066 k
.2158 .74028 m
.21966 .74381 L
.2143 .74571 L
.21043 .74219 L
.2158 .74028 L
F
0 g
.2158 .74028 m
.21966 .74381 L
.2143 .74571 L
.21043 .74219 L
.2158 .74028 L
s
.288 .172 0 .066 k
.22117 .73837 m
.22504 .7419 L
.21966 .74381 L
.2158 .74028 L
.22117 .73837 L
F
0 g
.22117 .73837 m
.22504 .7419 L
.21966 .74381 L
.2158 .74028 L
.22117 .73837 L
s
.288 .172 0 .066 k
.22657 .73644 m
.23042 .73999 L
.22504 .7419 L
.22117 .73837 L
.22657 .73644 L
F
0 g
.22657 .73644 m
.23042 .73999 L
.22504 .7419 L
.22117 .73837 L
.22657 .73644 L
s
.288 .172 0 .066 k
.23198 .73452 m
.23582 .73807 L
.23042 .73999 L
.22657 .73644 L
.23198 .73452 L
F
0 g
.23198 .73452 m
.23582 .73807 L
.23042 .73999 L
.22657 .73644 L
.23198 .73452 L
s
.288 .172 0 .066 k
.23739 .73259 m
.24123 .73615 L
.23582 .73807 L
.23198 .73452 L
.23739 .73259 L
F
0 g
.23739 .73259 m
.24123 .73615 L
.23582 .73807 L
.23198 .73452 L
.23739 .73259 L
s
.288 .172 0 .066 k
.24283 .73065 m
.24666 .73423 L
.24123 .73615 L
.23739 .73259 L
.24283 .73065 L
F
0 g
.24283 .73065 m
.24666 .73423 L
.24123 .73615 L
.23739 .73259 L
.24283 .73065 L
s
.288 .172 0 .066 k
.24828 .72872 m
.2521 .7323 L
.24666 .73423 L
.24283 .73065 L
.24828 .72872 L
F
0 g
.24828 .72872 m
.2521 .7323 L
.24666 .73423 L
.24283 .73065 L
.24828 .72872 L
s
.288 .172 0 .066 k
.25374 .72677 m
.25754 .73036 L
.2521 .7323 L
.24828 .72872 L
.25374 .72677 L
F
0 g
.25374 .72677 m
.25754 .73036 L
.2521 .7323 L
.24828 .72872 L
.25374 .72677 L
s
.288 .172 0 .066 k
.25921 .72482 m
.26301 .72842 L
.25754 .73036 L
.25374 .72677 L
.25921 .72482 L
F
0 g
.25921 .72482 m
.26301 .72842 L
.25754 .73036 L
.25374 .72677 L
.25921 .72482 L
s
.288 .172 0 .066 k
.26469 .72287 m
.26848 .72648 L
.26301 .72842 L
.25921 .72482 L
.26469 .72287 L
F
0 g
.26469 .72287 m
.26848 .72648 L
.26301 .72842 L
.25921 .72482 L
.26469 .72287 L
s
.288 .172 0 .066 k
.27019 .72091 m
.27398 .72453 L
.26848 .72648 L
.26469 .72287 L
.27019 .72091 L
F
0 g
.27019 .72091 m
.27398 .72453 L
.26848 .72648 L
.26469 .72287 L
.27019 .72091 L
s
.288 .172 0 .066 k
.2757 .71896 m
.27949 .72257 L
.27398 .72453 L
.27019 .72091 L
.2757 .71896 L
F
0 g
.2757 .71896 m
.27949 .72257 L
.27398 .72453 L
.27019 .72091 L
.2757 .71896 L
s
.288 .172 0 .066 k
.28122 .71699 m
.285 .72061 L
.27949 .72257 L
.2757 .71896 L
.28122 .71699 L
F
0 g
.28122 .71699 m
.285 .72061 L
.27949 .72257 L
.2757 .71896 L
.28122 .71699 L
s
.288 .172 0 .066 k
.28676 .71502 m
.29053 .71865 L
.285 .72061 L
.28122 .71699 L
.28676 .71502 L
F
0 g
.28676 .71502 m
.29053 .71865 L
.285 .72061 L
.28122 .71699 L
.28676 .71502 L
s
.288 .172 0 .066 k
.29231 .71304 m
.29608 .71668 L
.29053 .71865 L
.28676 .71502 L
.29231 .71304 L
F
0 g
.29231 .71304 m
.29608 .71668 L
.29053 .71865 L
.28676 .71502 L
.29231 .71304 L
s
.288 .172 0 .066 k
.29787 .71105 m
.30163 .71471 L
.29608 .71668 L
.29231 .71304 L
.29787 .71105 L
F
0 g
.29787 .71105 m
.30163 .71471 L
.29608 .71668 L
.29231 .71304 L
.29787 .71105 L
s
.288 .172 0 .066 k
.30346 .70907 m
.3072 .71273 L
.30163 .71471 L
.29787 .71105 L
.30346 .70907 L
F
0 g
.30346 .70907 m
.3072 .71273 L
.30163 .71471 L
.29787 .71105 L
.30346 .70907 L
s
.288 .172 0 .066 k
.30904 .70707 m
.31278 .71075 L
.3072 .71273 L
.30346 .70907 L
.30904 .70707 L
F
0 g
.30904 .70707 m
.31278 .71075 L
.3072 .71273 L
.30346 .70907 L
.30904 .70707 L
s
.288 .172 0 .066 k
.31465 .70509 m
.31838 .70876 L
.31278 .71075 L
.30904 .70707 L
.31465 .70509 L
F
0 g
.31465 .70509 m
.31838 .70876 L
.31278 .71075 L
.30904 .70707 L
.31465 .70509 L
s
.288 .172 0 .066 k
.32027 .70309 m
.32399 .70677 L
.31838 .70876 L
.31465 .70509 L
.32027 .70309 L
F
0 g
.32027 .70309 m
.32399 .70677 L
.31838 .70876 L
.31465 .70509 L
.32027 .70309 L
s
.288 .172 0 .066 k
.3259 .70108 m
.32961 .70477 L
.32399 .70677 L
.32027 .70309 L
.3259 .70108 L
F
0 g
.3259 .70108 m
.32961 .70477 L
.32399 .70677 L
.32027 .70309 L
.3259 .70108 L
s
.288 .172 0 .066 k
.33155 .69907 m
.33525 .70277 L
.32961 .70477 L
.3259 .70108 L
.33155 .69907 L
F
0 g
.33155 .69907 m
.33525 .70277 L
.32961 .70477 L
.3259 .70108 L
.33155 .69907 L
s
.288 .172 0 .066 k
.33721 .69705 m
.34091 .70076 L
.33525 .70277 L
.33155 .69907 L
.33721 .69705 L
F
0 g
.33721 .69705 m
.34091 .70076 L
.33525 .70277 L
.33155 .69907 L
.33721 .69705 L
s
.288 .172 0 .066 k
.34288 .69503 m
.34657 .69876 L
.34091 .70076 L
.33721 .69705 L
.34288 .69503 L
F
0 g
.34288 .69503 m
.34657 .69876 L
.34091 .70076 L
.33721 .69705 L
.34288 .69503 L
s
.288 .172 0 .066 k
.34857 .69301 m
.35225 .69674 L
.34657 .69876 L
.34288 .69503 L
.34857 .69301 L
F
0 g
.34857 .69301 m
.35225 .69674 L
.34657 .69876 L
.34288 .69503 L
.34857 .69301 L
s
.288 .172 0 .066 k
.35427 .69098 m
.35794 .69472 L
.35225 .69674 L
.34857 .69301 L
.35427 .69098 L
F
0 g
.35427 .69098 m
.35794 .69472 L
.35225 .69674 L
.34857 .69301 L
.35427 .69098 L
s
.288 .172 0 .066 k
.35999 .68894 m
.36365 .69269 L
.35794 .69472 L
.35427 .69098 L
.35999 .68894 L
F
0 g
.35999 .68894 m
.36365 .69269 L
.35794 .69472 L
.35427 .69098 L
.35999 .68894 L
s
.288 .172 0 .066 k
.36572 .6869 m
.36937 .69066 L
.36365 .69269 L
.35999 .68894 L
.36572 .6869 L
F
0 g
.36572 .6869 m
.36937 .69066 L
.36365 .69269 L
.35999 .68894 L
.36572 .6869 L
s
.288 .172 0 .066 k
.37146 .68486 m
.37511 .68863 L
.36937 .69066 L
.36572 .6869 L
.37146 .68486 L
F
0 g
.37146 .68486 m
.37511 .68863 L
.36937 .69066 L
.36572 .6869 L
.37146 .68486 L
s
.288 .172 0 .066 k
.37721 .68281 m
.38085 .68659 L
.37511 .68863 L
.37146 .68486 L
.37721 .68281 L
F
0 g
.37721 .68281 m
.38085 .68659 L
.37511 .68863 L
.37146 .68486 L
.37721 .68281 L
s
.288 .172 0 .066 k
.38299 .68075 m
.38661 .68454 L
.38085 .68659 L
.37721 .68281 L
.38299 .68075 L
F
0 g
.38299 .68075 m
.38661 .68454 L
.38085 .68659 L
.37721 .68281 L
.38299 .68075 L
s
.288 .172 0 .066 k
.38877 .67868 m
.3924 .68248 L
.38661 .68454 L
.38299 .68075 L
.38877 .67868 L
F
0 g
.38877 .67868 m
.3924 .68248 L
.38661 .68454 L
.38299 .68075 L
.38877 .67868 L
s
.288 .172 0 .066 k
.39458 .67663 m
.39818 .68043 L
.3924 .68248 L
.38877 .67868 L
.39458 .67663 L
F
0 g
.39458 .67663 m
.39818 .68043 L
.3924 .68248 L
.38877 .67868 L
.39458 .67663 L
s
.288 .172 0 .066 k
.40039 .67455 m
.40399 .67837 L
.39818 .68043 L
.39458 .67663 L
.40039 .67455 L
F
0 g
.40039 .67455 m
.40399 .67837 L
.39818 .68043 L
.39458 .67663 L
.40039 .67455 L
s
.288 .172 0 .066 k
.40621 .67247 m
.40981 .6763 L
.40399 .67837 L
.40039 .67455 L
.40621 .67247 L
F
0 g
.40621 .67247 m
.40981 .6763 L
.40399 .67837 L
.40039 .67455 L
.40621 .67247 L
s
.288 .172 0 .066 k
.41206 .6704 m
.41564 .67424 L
.40981 .6763 L
.40621 .67247 L
.41206 .6704 L
F
0 g
.41206 .6704 m
.41564 .67424 L
.40981 .6763 L
.40621 .67247 L
.41206 .6704 L
s
.288 .172 0 .066 k
.41792 .66831 m
.42149 .67216 L
.41564 .67424 L
.41206 .6704 L
.41792 .66831 L
F
0 g
.41792 .66831 m
.42149 .67216 L
.41564 .67424 L
.41206 .6704 L
.41792 .66831 L
s
.288 .172 0 .066 k
.42379 .66622 m
.42736 .67007 L
.42149 .67216 L
.41792 .66831 L
.42379 .66622 L
F
0 g
.42379 .66622 m
.42736 .67007 L
.42149 .67216 L
.41792 .66831 L
.42379 .66622 L
s
.288 .172 0 .066 k
.42968 .66413 m
.43323 .66799 L
.42736 .67007 L
.42379 .66622 L
.42968 .66413 L
F
0 g
.42968 .66413 m
.43323 .66799 L
.42736 .67007 L
.42379 .66622 L
.42968 .66413 L
s
.288 .172 0 .066 k
.43558 .66202 m
.43912 .6659 L
.43323 .66799 L
.42968 .66413 L
.43558 .66202 L
F
0 g
.43558 .66202 m
.43912 .6659 L
.43323 .66799 L
.42968 .66413 L
.43558 .66202 L
s
.288 .172 0 .066 k
.4415 .65991 m
.44503 .6638 L
.43912 .6659 L
.43558 .66202 L
.4415 .65991 L
F
0 g
.4415 .65991 m
.44503 .6638 L
.43912 .6659 L
.43558 .66202 L
.4415 .65991 L
s
.288 .172 0 .066 k
.44742 .65781 m
.45096 .6617 L
.44503 .6638 L
.4415 .65991 L
.44742 .65781 L
F
0 g
.44742 .65781 m
.45096 .6617 L
.44503 .6638 L
.4415 .65991 L
.44742 .65781 L
s
.288 .172 0 .066 k
.45337 .65568 m
.45689 .65959 L
.45096 .6617 L
.44742 .65781 L
.45337 .65568 L
F
0 g
.45337 .65568 m
.45689 .65959 L
.45096 .6617 L
.44742 .65781 L
.45337 .65568 L
s
.288 .172 0 .066 k
.45933 .65356 m
.46284 .65747 L
.45689 .65959 L
.45337 .65568 L
.45933 .65356 L
F
0 g
.45933 .65356 m
.46284 .65747 L
.45689 .65959 L
.45337 .65568 L
.45933 .65356 L
s
.269 .162 0 .071 k
.46532 .65123 m
.46881 .65514 L
.46284 .65747 L
.45933 .65356 L
.46532 .65123 L
F
0 g
.46532 .65123 m
.46881 .65514 L
.46284 .65747 L
.45933 .65356 L
.46532 .65123 L
s
0 .156 .258 .073 k
.47168 .63433 m
.47516 .63828 L
.46881 .65514 L
.46532 .65123 L
.47168 .63433 L
F
0 g
.47168 .63433 m
.47516 .63828 L
.46881 .65514 L
.46532 .65123 L
.47168 .63433 L
s
0 .268 .49 .034 k
.48228 .44113 m
.48553 .44526 L
.47516 .63828 L
.47168 .63433 L
.48228 .44113 L
F
0 g
.48228 .44113 m
.48553 .44526 L
.47516 .63828 L
.47168 .63433 L
.48228 .44113 L
s
0 .154 .244 .082 k
.48821 .42593 m
.49144 .43008 L
.48553 .44526 L
.48228 .44113 L
.48821 .42593 L
F
0 g
.48821 .42593 m
.49144 .43008 L
.48553 .44526 L
.48228 .44113 L
.48821 .42593 L
s
.229 .159 0 .096 k
.49385 .42347 m
.49706 .42765 L
.49144 .43008 L
.48821 .42593 L
.49385 .42347 L
F
0 g
.49385 .42347 m
.49706 .42765 L
.49144 .43008 L
.48821 .42593 L
.49385 .42347 L
s
.244 .167 0 .092 k
.49949 .42121 m
.5027 .42538 L
.49706 .42765 L
.49385 .42347 L
.49949 .42121 L
F
0 g
.49949 .42121 m
.5027 .42538 L
.49706 .42765 L
.49385 .42347 L
.49949 .42121 L
s
.244 .167 0 .092 k
.50515 .41894 m
.50835 .42313 L
.5027 .42538 L
.49949 .42121 L
.50515 .41894 L
F
0 g
.50515 .41894 m
.50835 .42313 L
.5027 .42538 L
.49949 .42121 L
.50515 .41894 L
s
.244 .167 0 .092 k
.51082 .41667 m
.51402 .42086 L
.50835 .42313 L
.50515 .41894 L
.51082 .41667 L
F
0 g
.51082 .41667 m
.51402 .42086 L
.50835 .42313 L
.50515 .41894 L
.51082 .41667 L
s
.244 .167 0 .092 k
.5165 .41438 m
.51968 .41858 L
.51402 .42086 L
.51082 .41667 L
.5165 .41438 L
F
0 g
.5165 .41438 m
.51968 .41858 L
.51402 .42086 L
.51082 .41667 L
.5165 .41438 L
s
.244 .167 0 .092 k
.5222 .4121 m
.52538 .41632 L
.51968 .41858 L
.5165 .41438 L
.5222 .4121 L
F
0 g
.5222 .4121 m
.52538 .41632 L
.51968 .41858 L
.5165 .41438 L
.5222 .4121 L
s
.244 .167 0 .092 k
.52791 .40981 m
.53107 .41403 L
.52538 .41632 L
.5222 .4121 L
.52791 .40981 L
F
0 g
.52791 .40981 m
.53107 .41403 L
.52538 .41632 L
.5222 .4121 L
.52791 .40981 L
s
.244 .167 0 .092 k
.53363 .40751 m
.5368 .41175 L
.53107 .41403 L
.52791 .40981 L
.53363 .40751 L
F
0 g
.53363 .40751 m
.5368 .41175 L
.53107 .41403 L
.52791 .40981 L
.53363 .40751 L
s
.244 .167 0 .092 k
.53937 .40521 m
.54252 .40945 L
.5368 .41175 L
.53363 .40751 L
.53937 .40521 L
F
0 g
.53937 .40521 m
.54252 .40945 L
.5368 .41175 L
.53363 .40751 L
.53937 .40521 L
s
.244 .167 0 .092 k
.54512 .40289 m
.54827 .40715 L
.54252 .40945 L
.53937 .40521 L
.54512 .40289 L
F
0 g
.54512 .40289 m
.54827 .40715 L
.54252 .40945 L
.53937 .40521 L
.54512 .40289 L
s
.244 .167 0 .092 k
.55089 .40058 m
.55402 .40485 L
.54827 .40715 L
.54512 .40289 L
.55089 .40058 L
F
0 g
.55089 .40058 m
.55402 .40485 L
.54827 .40715 L
.54512 .40289 L
.55089 .40058 L
s
.244 .167 0 .092 k
.55667 .39826 m
.55979 .40254 L
.55402 .40485 L
.55089 .40058 L
.55667 .39826 L
F
0 g
.55667 .39826 m
.55979 .40254 L
.55402 .40485 L
.55089 .40058 L
.55667 .39826 L
s
.244 .167 0 .092 k
.56246 .39594 m
.56558 .40023 L
.55979 .40254 L
.55667 .39826 L
.56246 .39594 L
F
0 g
.56246 .39594 m
.56558 .40023 L
.55979 .40254 L
.55667 .39826 L
.56246 .39594 L
s
.244 .167 0 .092 k
.56827 .39361 m
.57137 .39791 L
.56558 .40023 L
.56246 .39594 L
.56827 .39361 L
F
0 g
.56827 .39361 m
.57137 .39791 L
.56558 .40023 L
.56246 .39594 L
.56827 .39361 L
s
.244 .167 0 .092 k
.57409 .39128 m
.57718 .39558 L
.57137 .39791 L
.56827 .39361 L
.57409 .39128 L
F
0 g
.57409 .39128 m
.57718 .39558 L
.57137 .39791 L
.56827 .39361 L
.57409 .39128 L
s
.244 .167 0 .092 k
.57992 .38893 m
.58301 .39324 L
.57718 .39558 L
.57409 .39128 L
.57992 .38893 L
F
0 g
.57992 .38893 m
.58301 .39324 L
.57718 .39558 L
.57409 .39128 L
.57992 .38893 L
s
.244 .167 0 .092 k
.58577 .38658 m
.58885 .39091 L
.58301 .39324 L
.57992 .38893 L
.58577 .38658 L
F
0 g
.58577 .38658 m
.58885 .39091 L
.58301 .39324 L
.57992 .38893 L
.58577 .38658 L
s
.244 .167 0 .092 k
.59164 .38423 m
.5947 .38857 L
.58885 .39091 L
.58577 .38658 L
.59164 .38423 L
F
0 g
.59164 .38423 m
.5947 .38857 L
.58885 .39091 L
.58577 .38658 L
.59164 .38423 L
s
.244 .167 0 .092 k
.59751 .38187 m
.60056 .38622 L
.5947 .38857 L
.59164 .38423 L
.59751 .38187 L
F
0 g
.59751 .38187 m
.60056 .38622 L
.5947 .38857 L
.59164 .38423 L
.59751 .38187 L
s
.244 .167 0 .092 k
.6034 .37951 m
.60644 .38387 L
.60056 .38622 L
.59751 .38187 L
.6034 .37951 L
F
0 g
.6034 .37951 m
.60644 .38387 L
.60056 .38622 L
.59751 .38187 L
.6034 .37951 L
s
.244 .167 0 .092 k
.6093 .37714 m
.61235 .38151 L
.60644 .38387 L
.6034 .37951 L
.6093 .37714 L
F
0 g
.6093 .37714 m
.61235 .38151 L
.60644 .38387 L
.6034 .37951 L
.6093 .37714 L
s
.244 .167 0 .092 k
.61522 .37476 m
.61825 .37914 L
.61235 .38151 L
.6093 .37714 L
.61522 .37476 L
F
0 g
.61522 .37476 m
.61825 .37914 L
.61235 .38151 L
.6093 .37714 L
.61522 .37476 L
s
.244 .167 0 .092 k
.62115 .37238 m
.62418 .37677 L
.61825 .37914 L
.61522 .37476 L
.62115 .37238 L
F
0 g
.62115 .37238 m
.62418 .37677 L
.61825 .37914 L
.61522 .37476 L
.62115 .37238 L
s
.244 .167 0 .092 k
.6271 .37 m
.63012 .3744 L
.62418 .37677 L
.62115 .37238 L
.6271 .37 L
F
0 g
.6271 .37 m
.63012 .3744 L
.62418 .37677 L
.62115 .37238 L
.6271 .37 L
s
.244 .167 0 .092 k
.63306 .3676 m
.63607 .37202 L
.63012 .3744 L
.6271 .37 L
.63306 .3676 L
F
0 g
.63306 .3676 m
.63607 .37202 L
.63012 .3744 L
.6271 .37 L
.63306 .3676 L
s
.244 .167 0 .092 k
.63904 .3652 m
.64203 .36963 L
.63607 .37202 L
.63306 .3676 L
.63904 .3652 L
F
0 g
.63904 .3652 m
.64203 .36963 L
.63607 .37202 L
.63306 .3676 L
.63904 .3652 L
s
.244 .167 0 .092 k
.64503 .3628 m
.64801 .36724 L
.64203 .36963 L
.63904 .3652 L
.64503 .3628 L
F
0 g
.64503 .3628 m
.64801 .36724 L
.64203 .36963 L
.63904 .3652 L
.64503 .3628 L
s
.244 .167 0 .092 k
.65104 .36039 m
.654 .36484 L
.64801 .36724 L
.64503 .3628 L
.65104 .36039 L
F
0 g
.65104 .36039 m
.654 .36484 L
.64801 .36724 L
.64503 .3628 L
.65104 .36039 L
s
.244 .167 0 .092 k
.65705 .35797 m
.66002 .36243 L
.654 .36484 L
.65104 .36039 L
.65705 .35797 L
F
0 g
.65705 .35797 m
.66002 .36243 L
.654 .36484 L
.65104 .36039 L
.65705 .35797 L
s
.244 .167 0 .092 k
.66308 .35555 m
.66604 .36002 L
.66002 .36243 L
.65705 .35797 L
.66308 .35555 L
F
0 g
.66308 .35555 m
.66604 .36002 L
.66002 .36243 L
.65705 .35797 L
.66308 .35555 L
s
.244 .167 0 .092 k
.66913 .35312 m
.67208 .3576 L
.66604 .36002 L
.66308 .35555 L
.66913 .35312 L
F
0 g
.66913 .35312 m
.67208 .3576 L
.66604 .36002 L
.66308 .35555 L
.66913 .35312 L
s
.244 .167 0 .092 k
.6752 .35069 m
.67813 .35518 L
.67208 .3576 L
.66913 .35312 L
.6752 .35069 L
F
0 g
.6752 .35069 m
.67813 .35518 L
.67208 .3576 L
.66913 .35312 L
.6752 .35069 L
s
.244 .167 0 .092 k
.68128 .34825 m
.6842 .35275 L
.67813 .35518 L
.6752 .35069 L
.68128 .34825 L
F
0 g
.68128 .34825 m
.6842 .35275 L
.67813 .35518 L
.6752 .35069 L
.68128 .34825 L
s
.244 .167 0 .092 k
.68737 .3458 m
.69028 .35032 L
.6842 .35275 L
.68128 .34825 L
.68737 .3458 L
F
0 g
.68737 .3458 m
.69028 .35032 L
.6842 .35275 L
.68128 .34825 L
.68737 .3458 L
s
.244 .167 0 .092 k
.69347 .34335 m
.69638 .34788 L
.69028 .35032 L
.68737 .3458 L
.69347 .34335 L
F
0 g
.69347 .34335 m
.69638 .34788 L
.69028 .35032 L
.68737 .3458 L
.69347 .34335 L
s
.244 .167 0 .092 k
.6996 .34089 m
.70249 .34543 L
.69638 .34788 L
.69347 .34335 L
.6996 .34089 L
F
0 g
.6996 .34089 m
.70249 .34543 L
.69638 .34788 L
.69347 .34335 L
.6996 .34089 L
s
.244 .167 0 .092 k
.70573 .33843 m
.70862 .34297 L
.70249 .34543 L
.6996 .34089 L
.70573 .33843 L
F
0 g
.70573 .33843 m
.70862 .34297 L
.70249 .34543 L
.6996 .34089 L
.70573 .33843 L
s
.244 .167 0 .092 k
.71189 .33597 m
.71476 .34052 L
.70862 .34297 L
.70573 .33843 L
.71189 .33597 L
F
0 g
.71189 .33597 m
.71476 .34052 L
.70862 .34297 L
.70573 .33843 L
.71189 .33597 L
s
.244 .167 0 .092 k
.71806 .33349 m
.72092 .33805 L
.71476 .34052 L
.71189 .33597 L
.71806 .33349 L
F
0 g
.71806 .33349 m
.72092 .33805 L
.71476 .34052 L
.71189 .33597 L
.71806 .33349 L
s
.244 .167 0 .092 k
.72424 .33101 m
.72709 .33558 L
.72092 .33805 L
.71806 .33349 L
.72424 .33101 L
F
0 g
.72424 .33101 m
.72709 .33558 L
.72092 .33805 L
.71806 .33349 L
.72424 .33101 L
s
.244 .167 0 .092 k
.73044 .32852 m
.73328 .33311 L
.72709 .33558 L
.72424 .33101 L
.73044 .32852 L
F
0 g
.73044 .32852 m
.73328 .33311 L
.72709 .33558 L
.72424 .33101 L
.73044 .32852 L
s
.244 .167 0 .092 k
.73665 .32602 m
.73948 .33063 L
.73328 .33311 L
.73044 .32852 L
.73665 .32602 L
F
0 g
.73665 .32602 m
.73948 .33063 L
.73328 .33311 L
.73044 .32852 L
.73665 .32602 L
s
.244 .167 0 .092 k
.74288 .32353 m
.7457 .32814 L
.73948 .33063 L
.73665 .32602 L
.74288 .32353 L
F
0 g
.74288 .32353 m
.7457 .32814 L
.73948 .33063 L
.73665 .32602 L
.74288 .32353 L
s
.244 .167 0 .092 k
.74913 .32102 m
.75193 .32564 L
.7457 .32814 L
.74288 .32353 L
.74913 .32102 L
F
0 g
.74913 .32102 m
.75193 .32564 L
.7457 .32814 L
.74288 .32353 L
.74913 .32102 L
s
.244 .167 0 .092 k
.75538 .31851 m
.75818 .32314 L
.75193 .32564 L
.74913 .32102 L
.75538 .31851 L
F
0 g
.75538 .31851 m
.75818 .32314 L
.75193 .32564 L
.74913 .32102 L
.75538 .31851 L
s
.246 .167 0 .092 k
.76166 .31601 m
.76444 .32065 L
.75818 .32314 L
.75538 .31851 L
.76166 .31601 L
F
0 g
.76166 .31601 m
.76444 .32065 L
.75818 .32314 L
.75538 .31851 L
.76166 .31601 L
s
.375 .239 0 .07 k
.76806 .31509 m
.77085 .31974 L
.76444 .32065 L
.76166 .31601 L
.76806 .31509 L
F
0 g
.76806 .31509 m
.77085 .31974 L
.76444 .32065 L
.76166 .31601 L
.76806 .31509 L
s
0 .336 .731 .046 k
.78242 .41894 m
.78528 .42353 L
.77085 .31974 L
.76806 .31509 L
.78242 .41894 L
F
0 g
.78242 .41894 m
.78528 .42353 L
.77085 .31974 L
.76806 .31509 L
.78242 .41894 L
s
0 .27 .44 .06 k
.19602 .7407 m
.19992 .74422 L
.20635 .63761 L
.20259 .63398 L
.19602 .7407 L
F
0 g
.19602 .7407 m
.19992 .74422 L
.20635 .63761 L
.20259 .63398 L
.19602 .7407 L
s
.509 .27 0 .03 k
.20118 .74056 m
.20507 .74408 L
.19992 .74422 L
.19602 .7407 L
.20118 .74056 L
F
0 g
.20118 .74056 m
.20507 .74408 L
.19992 .74422 L
.19602 .7407 L
.20118 .74056 L
s
.29 .172 0 .066 k
.20654 .73866 m
.21043 .74219 L
.20507 .74408 L
.20118 .74056 L
.20654 .73866 L
F
0 g
.20654 .73866 m
.21043 .74219 L
.20507 .74408 L
.20118 .74056 L
.20654 .73866 L
s
.288 .172 0 .066 k
.21192 .73675 m
.2158 .74028 L
.21043 .74219 L
.20654 .73866 L
.21192 .73675 L
F
0 g
.21192 .73675 m
.2158 .74028 L
.21043 .74219 L
.20654 .73866 L
.21192 .73675 L
s
.288 .172 0 .066 k
.2173 .73481 m
.22117 .73837 L
.2158 .74028 L
.21192 .73675 L
.2173 .73481 L
F
0 g
.2173 .73481 m
.22117 .73837 L
.2158 .74028 L
.21192 .73675 L
.2173 .73481 L
s
.288 .172 0 .066 k
.22271 .73289 m
.22657 .73644 L
.22117 .73837 L
.2173 .73481 L
.22271 .73289 L
F
0 g
.22271 .73289 m
.22657 .73644 L
.22117 .73837 L
.2173 .73481 L
.22271 .73289 L
s
.288 .172 0 .066 k
.22812 .73096 m
.23198 .73452 L
.22657 .73644 L
.22271 .73289 L
.22812 .73096 L
F
0 g
.22812 .73096 m
.23198 .73452 L
.22657 .73644 L
.22271 .73289 L
.22812 .73096 L
s
.288 .172 0 .066 k
.23355 .72902 m
.23739 .73259 L
.23198 .73452 L
.22812 .73096 L
.23355 .72902 L
F
0 g
.23355 .72902 m
.23739 .73259 L
.23198 .73452 L
.22812 .73096 L
.23355 .72902 L
s
.288 .172 0 .066 k
.23899 .72708 m
.24283 .73065 L
.23739 .73259 L
.23355 .72902 L
.23899 .72708 L
F
0 g
.23899 .72708 m
.24283 .73065 L
.23739 .73259 L
.23355 .72902 L
.23899 .72708 L
s
.288 .172 0 .066 k
.24444 .72513 m
.24828 .72872 L
.24283 .73065 L
.23899 .72708 L
.24444 .72513 L
F
0 g
.24444 .72513 m
.24828 .72872 L
.24283 .73065 L
.23899 .72708 L
.24444 .72513 L
s
.288 .172 0 .066 k
.2499 .72318 m
.25374 .72677 L
.24828 .72872 L
.24444 .72513 L
.2499 .72318 L
F
0 g
.2499 .72318 m
.25374 .72677 L
.24828 .72872 L
.24444 .72513 L
.2499 .72318 L
s
.288 .172 0 .066 k
.25538 .72122 m
.25921 .72482 L
.25374 .72677 L
.2499 .72318 L
.25538 .72122 L
F
0 g
.25538 .72122 m
.25921 .72482 L
.25374 .72677 L
.2499 .72318 L
.25538 .72122 L
s
.288 .172 0 .066 k
.26088 .71925 m
.26469 .72287 L
.25921 .72482 L
.25538 .72122 L
.26088 .71925 L
F
0 g
.26088 .71925 m
.26469 .72287 L
.25921 .72482 L
.25538 .72122 L
.26088 .71925 L
s
.288 .172 0 .066 k
.26639 .71729 m
.27019 .72091 L
.26469 .72287 L
.26088 .71925 L
.26639 .71729 L
F
0 g
.26639 .71729 m
.27019 .72091 L
.26469 .72287 L
.26088 .71925 L
.26639 .71729 L
s
.288 .172 0 .066 k
.2719 .71532 m
.2757 .71896 L
.27019 .72091 L
.26639 .71729 L
.2719 .71532 L
F
0 g
.2719 .71532 m
.2757 .71896 L
.27019 .72091 L
.26639 .71729 L
.2719 .71532 L
s
.288 .172 0 .066 k
.27743 .71334 m
.28122 .71699 L
.2757 .71896 L
.2719 .71532 L
.27743 .71334 L
F
0 g
.27743 .71334 m
.28122 .71699 L
.2757 .71896 L
.2719 .71532 L
.27743 .71334 L
s
.288 .172 0 .066 k
.28298 .71136 m
.28676 .71502 L
.28122 .71699 L
.27743 .71334 L
.28298 .71136 L
F
0 g
.28298 .71136 m
.28676 .71502 L
.28122 .71699 L
.27743 .71334 L
.28298 .71136 L
s
.288 .172 0 .066 k
.28854 .70938 m
.29231 .71304 L
.28676 .71502 L
.28298 .71136 L
.28854 .70938 L
F
0 g
.28854 .70938 m
.29231 .71304 L
.28676 .71502 L
.28298 .71136 L
.28854 .70938 L
s
.288 .172 0 .066 k
.29411 .70738 m
.29787 .71105 L
.29231 .71304 L
.28854 .70938 L
.29411 .70738 L
F
0 g
.29411 .70738 m
.29787 .71105 L
.29231 .71304 L
.28854 .70938 L
.29411 .70738 L
s
.288 .172 0 .066 k
.2997 .70539 m
.30346 .70907 L
.29787 .71105 L
.29411 .70738 L
.2997 .70539 L
F
0 g
.2997 .70539 m
.30346 .70907 L
.29787 .71105 L
.29411 .70738 L
.2997 .70539 L
s
.288 .172 0 .066 k
.3053 .70339 m
.30904 .70707 L
.30346 .70907 L
.2997 .70539 L
.3053 .70339 L
F
0 g
.3053 .70339 m
.30904 .70707 L
.30346 .70907 L
.2997 .70539 L
.3053 .70339 L
s
.288 .172 0 .066 k
.3109 .70138 m
.31465 .70509 L
.30904 .70707 L
.3053 .70339 L
.3109 .70138 L
F
0 g
.3109 .70138 m
.31465 .70509 L
.30904 .70707 L
.3053 .70339 L
.3109 .70138 L
s
.288 .172 0 .066 k
.31654 .69937 m
.32027 .70309 L
.31465 .70509 L
.3109 .70138 L
.31654 .69937 L
F
0 g
.31654 .69937 m
.32027 .70309 L
.31465 .70509 L
.3109 .70138 L
.31654 .69937 L
s
.288 .172 0 .066 k
.32217 .69736 m
.3259 .70108 L
.32027 .70309 L
.31654 .69937 L
.32217 .69736 L
F
0 g
.32217 .69736 m
.3259 .70108 L
.32027 .70309 L
.31654 .69937 L
.32217 .69736 L
s
.288 .172 0 .066 k
.32783 .69534 m
.33155 .69907 L
.3259 .70108 L
.32217 .69736 L
.32783 .69534 L
F
0 g
.32783 .69534 m
.33155 .69907 L
.3259 .70108 L
.32217 .69736 L
.32783 .69534 L
s
.288 .172 0 .066 k
.3335 .69332 m
.33721 .69705 L
.33155 .69907 L
.32783 .69534 L
.3335 .69332 L
F
0 g
.3335 .69332 m
.33721 .69705 L
.33155 .69907 L
.32783 .69534 L
.3335 .69332 L
s
.288 .172 0 .066 k
.33918 .69129 m
.34288 .69503 L
.33721 .69705 L
.3335 .69332 L
.33918 .69129 L
F
0 g
.33918 .69129 m
.34288 .69503 L
.33721 .69705 L
.3335 .69332 L
.33918 .69129 L
s
.288 .172 0 .066 k
.34487 .68925 m
.34857 .69301 L
.34288 .69503 L
.33918 .69129 L
.34487 .68925 L
F
0 g
.34487 .68925 m
.34857 .69301 L
.34288 .69503 L
.33918 .69129 L
.34487 .68925 L
s
.288 .172 0 .066 k
.35059 .68722 m
.35427 .69098 L
.34857 .69301 L
.34487 .68925 L
.35059 .68722 L
F
0 g
.35059 .68722 m
.35427 .69098 L
.34857 .69301 L
.34487 .68925 L
.35059 .68722 L
s
.288 .172 0 .066 k
.35631 .68517 m
.35999 .68894 L
.35427 .69098 L
.35059 .68722 L
.35631 .68517 L
F
0 g
.35631 .68517 m
.35999 .68894 L
.35427 .69098 L
.35059 .68722 L
.35631 .68517 L
s
.288 .172 0 .066 k
.36205 .68312 m
.36572 .6869 L
.35999 .68894 L
.35631 .68517 L
.36205 .68312 L
F
0 g
.36205 .68312 m
.36572 .6869 L
.35999 .68894 L
.35631 .68517 L
.36205 .68312 L
s
.288 .172 0 .066 k
.3678 .68106 m
.37146 .68486 L
.36572 .6869 L
.36205 .68312 L
.3678 .68106 L
F
0 g
.3678 .68106 m
.37146 .68486 L
.36572 .6869 L
.36205 .68312 L
.3678 .68106 L
s
.288 .172 0 .066 k
.37356 .67901 m
.37721 .68281 L
.37146 .68486 L
.3678 .68106 L
.37356 .67901 L
F
0 g
.37356 .67901 m
.37721 .68281 L
.37146 .68486 L
.3678 .68106 L
.37356 .67901 L
s
.288 .172 0 .066 k
.37934 .67694 m
.38299 .68075 L
.37721 .68281 L
.37356 .67901 L
.37934 .67694 L
F
0 g
.37934 .67694 m
.38299 .68075 L
.37721 .68281 L
.37356 .67901 L
.37934 .67694 L
s
.288 .172 0 .066 k
.38514 .67487 m
.38877 .67868 L
.38299 .68075 L
.37934 .67694 L
.38514 .67487 L
F
0 g
.38514 .67487 m
.38877 .67868 L
.38299 .68075 L
.37934 .67694 L
.38514 .67487 L
s
.288 .172 0 .066 k
.39094 .6728 m
.39458 .67663 L
.38877 .67868 L
.38514 .67487 L
.39094 .6728 L
F
0 g
.39094 .6728 m
.39458 .67663 L
.38877 .67868 L
.38514 .67487 L
.39094 .6728 L
s
.288 .172 0 .066 k
.39677 .67072 m
.40039 .67455 L
.39458 .67663 L
.39094 .6728 L
.39677 .67072 L
F
0 g
.39677 .67072 m
.40039 .67455 L
.39458 .67663 L
.39094 .6728 L
.39677 .67072 L
s
.288 .172 0 .066 k
.40261 .66863 m
.40621 .67247 L
.40039 .67455 L
.39677 .67072 L
.40261 .66863 L
F
0 g
.40261 .66863 m
.40621 .67247 L
.40039 .67455 L
.39677 .67072 L
.40261 .66863 L
s
.288 .172 0 .066 k
.40846 .66655 m
.41206 .6704 L
.40621 .67247 L
.40261 .66863 L
.40846 .66655 L
F
0 g
.40846 .66655 m
.41206 .6704 L
.40621 .67247 L
.40261 .66863 L
.40846 .66655 L
s
.288 .172 0 .066 k
.41433 .66445 m
.41792 .66831 L
.41206 .6704 L
.40846 .66655 L
.41433 .66445 L
F
0 g
.41433 .66445 m
.41792 .66831 L
.41206 .6704 L
.40846 .66655 L
.41433 .66445 L
s
.288 .172 0 .066 k
.42021 .66234 m
.42379 .66622 L
.41792 .66831 L
.41433 .66445 L
.42021 .66234 L
F
0 g
.42021 .66234 m
.42379 .66622 L
.41792 .66831 L
.41433 .66445 L
.42021 .66234 L
s
.288 .172 0 .066 k
.4261 .66024 m
.42968 .66413 L
.42379 .66622 L
.42021 .66234 L
.4261 .66024 L
F
0 g
.4261 .66024 m
.42968 .66413 L
.42379 .66622 L
.42021 .66234 L
.4261 .66024 L
s
.288 .172 0 .066 k
.43202 .65813 m
.43558 .66202 L
.42968 .66413 L
.4261 .66024 L
.43202 .65813 L
F
0 g
.43202 .65813 m
.43558 .66202 L
.42968 .66413 L
.4261 .66024 L
.43202 .65813 L
s
.288 .172 0 .066 k
.43794 .65602 m
.4415 .65991 L
.43558 .66202 L
.43202 .65813 L
.43794 .65602 L
F
0 g
.43794 .65602 m
.4415 .65991 L
.43558 .66202 L
.43202 .65813 L
.43794 .65602 L
s
.288 .172 0 .066 k
.44388 .65389 m
.44742 .65781 L
.4415 .65991 L
.43794 .65602 L
.44388 .65389 L
F
0 g
.44388 .65389 m
.44742 .65781 L
.4415 .65991 L
.43794 .65602 L
.44388 .65389 L
s
.288 .172 0 .066 k
.44983 .65176 m
.45337 .65568 L
.44742 .65781 L
.44388 .65389 L
.44983 .65176 L
F
0 g
.44983 .65176 m
.45337 .65568 L
.44742 .65781 L
.44388 .65389 L
.44983 .65176 L
s
.288 .172 0 .066 k
.4558 .64963 m
.45933 .65356 L
.45337 .65568 L
.44983 .65176 L
.4558 .64963 L
F
0 g
.4558 .64963 m
.45933 .65356 L
.45337 .65568 L
.44983 .65176 L
.4558 .64963 L
s
.269 .162 0 .071 k
.4618 .64728 m
.46532 .65123 L
.45933 .65356 L
.4558 .64963 L
.4618 .64728 L
F
0 g
.4618 .64728 m
.46532 .65123 L
.45933 .65356 L
.4558 .64963 L
.4618 .64728 L
s
0 .156 .258 .073 k
.46819 .63037 m
.47168 .63433 L
.46532 .65123 L
.4618 .64728 L
.46819 .63037 L
F
0 g
.46819 .63037 m
.47168 .63433 L
.46532 .65123 L
.4618 .64728 L
.46819 .63037 L
s
0 .268 .49 .034 k
.47902 .43697 m
.48228 .44113 L
.47168 .63433 L
.46819 .63037 L
.47902 .43697 L
F
0 g
.47902 .43697 m
.48228 .44113 L
.47168 .63433 L
.46819 .63037 L
.47902 .43697 L
s
0 .154 .244 .082 k
.48497 .42175 m
.48821 .42593 L
.48228 .44113 L
.47902 .43697 L
.48497 .42175 L
F
0 g
.48497 .42175 m
.48821 .42593 L
.48228 .44113 L
.47902 .43697 L
.48497 .42175 L
s
.229 .159 0 .096 k
.49061 .41929 m
.49385 .42347 L
.48821 .42593 L
.48497 .42175 L
.49061 .41929 L
F
0 g
.49061 .41929 m
.49385 .42347 L
.48821 .42593 L
.48497 .42175 L
.49061 .41929 L
s
.244 .167 0 .092 k
.49626 .41702 m
.49949 .42121 L
.49385 .42347 L
.49061 .41929 L
.49626 .41702 L
F
0 g
.49626 .41702 m
.49949 .42121 L
.49385 .42347 L
.49061 .41929 L
.49626 .41702 L
s
.244 .167 0 .092 k
.50193 .41474 m
.50515 .41894 L
.49949 .42121 L
.49626 .41702 L
.50193 .41474 L
F
0 g
.50193 .41474 m
.50515 .41894 L
.49949 .42121 L
.49626 .41702 L
.50193 .41474 L
s
.244 .167 0 .092 k
.50761 .41244 m
.51082 .41667 L
.50515 .41894 L
.50193 .41474 L
.50761 .41244 L
F
0 g
.50761 .41244 m
.51082 .41667 L
.50515 .41894 L
.50193 .41474 L
.50761 .41244 L
s
.244 .167 0 .092 k
.51331 .41016 m
.5165 .41438 L
.51082 .41667 L
.50761 .41244 L
.51331 .41016 L
F
0 g
.51331 .41016 m
.5165 .41438 L
.51082 .41667 L
.50761 .41244 L
.51331 .41016 L
s
.244 .167 0 .092 k
.51901 .40786 m
.5222 .4121 L
.5165 .41438 L
.51331 .41016 L
.51901 .40786 L
F
0 g
.51901 .40786 m
.5222 .4121 L
.5165 .41438 L
.51331 .41016 L
.51901 .40786 L
s
.244 .167 0 .092 k
.52473 .40556 m
.52791 .40981 L
.5222 .4121 L
.51901 .40786 L
.52473 .40556 L
F
0 g
.52473 .40556 m
.52791 .40981 L
.5222 .4121 L
.51901 .40786 L
.52473 .40556 L
s
.244 .167 0 .092 k
.53046 .40326 m
.53363 .40751 L
.52791 .40981 L
.52473 .40556 L
.53046 .40326 L
F
0 g
.53046 .40326 m
.53363 .40751 L
.52791 .40981 L
.52473 .40556 L
.53046 .40326 L
s
.244 .167 0 .092 k
.53621 .40094 m
.53937 .40521 L
.53363 .40751 L
.53046 .40326 L
.53621 .40094 L
F
0 g
.53621 .40094 m
.53937 .40521 L
.53363 .40751 L
.53046 .40326 L
.53621 .40094 L
s
.244 .167 0 .092 k
.54197 .39862 m
.54512 .40289 L
.53937 .40521 L
.53621 .40094 L
.54197 .39862 L
F
0 g
.54197 .39862 m
.54512 .40289 L
.53937 .40521 L
.53621 .40094 L
.54197 .39862 L
s
.244 .167 0 .092 k
.54775 .39629 m
.55089 .40058 L
.54512 .40289 L
.54197 .39862 L
.54775 .39629 L
F
0 g
.54775 .39629 m
.55089 .40058 L
.54512 .40289 L
.54197 .39862 L
.54775 .39629 L
s
.244 .167 0 .092 k
.55353 .39397 m
.55667 .39826 L
.55089 .40058 L
.54775 .39629 L
.55353 .39397 L
F
0 g
.55353 .39397 m
.55667 .39826 L
.55089 .40058 L
.54775 .39629 L
.55353 .39397 L
s
.244 .167 0 .092 k
.55933 .39163 m
.56246 .39594 L
.55667 .39826 L
.55353 .39397 L
.55933 .39163 L
F
0 g
.55933 .39163 m
.56246 .39594 L
.55667 .39826 L
.55353 .39397 L
.55933 .39163 L
s
.244 .167 0 .092 k
.56515 .38929 m
.56827 .39361 L
.56246 .39594 L
.55933 .39163 L
.56515 .38929 L
F
0 g
.56515 .38929 m
.56827 .39361 L
.56246 .39594 L
.55933 .39163 L
.56515 .38929 L
s
.244 .167 0 .092 k
.57098 .38695 m
.57409 .39128 L
.56827 .39361 L
.56515 .38929 L
.57098 .38695 L
F
0 g
.57098 .38695 m
.57409 .39128 L
.56827 .39361 L
.56515 .38929 L
.57098 .38695 L
s
.244 .167 0 .092 k
.57682 .38459 m
.57992 .38893 L
.57409 .39128 L
.57098 .38695 L
.57682 .38459 L
F
0 g
.57682 .38459 m
.57992 .38893 L
.57409 .39128 L
.57098 .38695 L
.57682 .38459 L
s
.244 .167 0 .092 k
.58268 .38223 m
.58577 .38658 L
.57992 .38893 L
.57682 .38459 L
.58268 .38223 L
F
0 g
.58268 .38223 m
.58577 .38658 L
.57992 .38893 L
.57682 .38459 L
.58268 .38223 L
s
.244 .167 0 .092 k
.58855 .37987 m
.59164 .38423 L
.58577 .38658 L
.58268 .38223 L
.58855 .37987 L
F
0 g
.58855 .37987 m
.59164 .38423 L
.58577 .38658 L
.58268 .38223 L
.58855 .37987 L
s
.244 .167 0 .092 k
.59443 .3775 m
.59751 .38187 L
.59164 .38423 L
.58855 .37987 L
.59443 .3775 L
F
0 g
.59443 .3775 m
.59751 .38187 L
.59164 .38423 L
.58855 .37987 L
.59443 .3775 L
s
.244 .167 0 .092 k
.60033 .37513 m
.6034 .37951 L
.59751 .38187 L
.59443 .3775 L
.60033 .37513 L
F
0 g
.60033 .37513 m
.6034 .37951 L
.59751 .38187 L
.59443 .3775 L
.60033 .37513 L
s
.244 .167 0 .092 k
.60625 .37275 m
.6093 .37714 L
.6034 .37951 L
.60033 .37513 L
.60625 .37275 L
F
0 g
.60625 .37275 m
.6093 .37714 L
.6034 .37951 L
.60033 .37513 L
.60625 .37275 L
s
.244 .167 0 .092 k
.61218 .37036 m
.61522 .37476 L
.6093 .37714 L
.60625 .37275 L
.61218 .37036 L
F
0 g
.61218 .37036 m
.61522 .37476 L
.6093 .37714 L
.60625 .37275 L
.61218 .37036 L
s
.244 .167 0 .092 k
.61812 .36797 m
.62115 .37238 L
.61522 .37476 L
.61218 .37036 L
.61812 .36797 L
F
0 g
.61812 .36797 m
.62115 .37238 L
.61522 .37476 L
.61218 .37036 L
.61812 .36797 L
s
.244 .167 0 .092 k
.62407 .36557 m
.6271 .37 L
.62115 .37238 L
.61812 .36797 L
.62407 .36557 L
F
0 g
.62407 .36557 m
.6271 .37 L
.62115 .37238 L
.61812 .36797 L
.62407 .36557 L
s
.244 .167 0 .092 k
.63004 .36317 m
.63306 .3676 L
.6271 .37 L
.62407 .36557 L
.63004 .36317 L
F
0 g
.63004 .36317 m
.63306 .3676 L
.6271 .37 L
.62407 .36557 L
.63004 .36317 L
s
.244 .167 0 .092 k
.63603 .36076 m
.63904 .3652 L
.63306 .3676 L
.63004 .36317 L
.63603 .36076 L
F
0 g
.63603 .36076 m
.63904 .3652 L
.63306 .3676 L
.63004 .36317 L
.63603 .36076 L
s
.244 .167 0 .092 k
.64203 .35834 m
.64503 .3628 L
.63904 .3652 L
.63603 .36076 L
.64203 .35834 L
F
0 g
.64203 .35834 m
.64503 .3628 L
.63904 .3652 L
.63603 .36076 L
.64203 .35834 L
s
.244 .167 0 .092 k
.64804 .35592 m
.65104 .36039 L
.64503 .3628 L
.64203 .35834 L
.64804 .35592 L
F
0 g
.64804 .35592 m
.65104 .36039 L
.64503 .3628 L
.64203 .35834 L
.64804 .35592 L
s
.244 .167 0 .092 k
.65407 .3535 m
.65705 .35797 L
.65104 .36039 L
.64804 .35592 L
.65407 .3535 L
F
0 g
.65407 .3535 m
.65705 .35797 L
.65104 .36039 L
.64804 .35592 L
.65407 .3535 L
s
.244 .167 0 .092 k
.66012 .35106 m
.66308 .35555 L
.65705 .35797 L
.65407 .3535 L
.66012 .35106 L
F
0 g
.66012 .35106 m
.66308 .35555 L
.65705 .35797 L
.65407 .3535 L
.66012 .35106 L
s
.244 .167 0 .092 k
.66617 .34862 m
.66913 .35312 L
.66308 .35555 L
.66012 .35106 L
.66617 .34862 L
F
0 g
.66617 .34862 m
.66913 .35312 L
.66308 .35555 L
.66012 .35106 L
.66617 .34862 L
s
.244 .167 0 .092 k
.67225 .34618 m
.6752 .35069 L
.66913 .35312 L
.66617 .34862 L
.67225 .34618 L
F
0 g
.67225 .34618 m
.6752 .35069 L
.66913 .35312 L
.66617 .34862 L
.67225 .34618 L
s
.244 .167 0 .092 k
.67834 .34373 m
.68128 .34825 L
.6752 .35069 L
.67225 .34618 L
.67834 .34373 L
F
0 g
.67834 .34373 m
.68128 .34825 L
.6752 .35069 L
.67225 .34618 L
.67834 .34373 L
s
.244 .167 0 .092 k
.68444 .34128 m
.68737 .3458 L
.68128 .34825 L
.67834 .34373 L
.68444 .34128 L
F
0 g
.68444 .34128 m
.68737 .3458 L
.68128 .34825 L
.67834 .34373 L
.68444 .34128 L
s
.244 .167 0 .092 k
.69056 .33881 m
.69347 .34335 L
.68737 .3458 L
.68444 .34128 L
.69056 .33881 L
F
0 g
.69056 .33881 m
.69347 .34335 L
.68737 .3458 L
.68444 .34128 L
.69056 .33881 L
s
.244 .167 0 .092 k
.69669 .33634 m
.6996 .34089 L
.69347 .34335 L
.69056 .33881 L
.69669 .33634 L
F
0 g
.69669 .33634 m
.6996 .34089 L
.69347 .34335 L
.69056 .33881 L
.69669 .33634 L
s
.244 .167 0 .092 k
.70284 .33387 m
.70573 .33843 L
.6996 .34089 L
.69669 .33634 L
.70284 .33387 L
F
0 g
.70284 .33387 m
.70573 .33843 L
.6996 .34089 L
.69669 .33634 L
.70284 .33387 L
s
.244 .167 0 .092 k
.709 .33139 m
.71189 .33597 L
.70573 .33843 L
.70284 .33387 L
.709 .33139 L
F
0 g
.709 .33139 m
.71189 .33597 L
.70573 .33843 L
.70284 .33387 L
.709 .33139 L
s
.244 .167 0 .092 k
.71518 .3289 m
.71806 .33349 L
.71189 .33597 L
.709 .33139 L
.71518 .3289 L
F
0 g
.71518 .3289 m
.71806 .33349 L
.71189 .33597 L
.709 .33139 L
.71518 .3289 L
s
.244 .167 0 .092 k
.72138 .32641 m
.72424 .33101 L
.71806 .33349 L
.71518 .3289 L
.72138 .32641 L
F
0 g
.72138 .32641 m
.72424 .33101 L
.71806 .33349 L
.71518 .3289 L
.72138 .32641 L
s
.244 .167 0 .092 k
.72758 .32391 m
.73044 .32852 L
.72424 .33101 L
.72138 .32641 L
.72758 .32391 L
F
0 g
.72758 .32391 m
.73044 .32852 L
.72424 .33101 L
.72138 .32641 L
.72758 .32391 L
s
.244 .167 0 .092 k
.7338 .3214 m
.73665 .32602 L
.73044 .32852 L
.72758 .32391 L
.7338 .3214 L
F
0 g
.7338 .3214 m
.73665 .32602 L
.73044 .32852 L
.72758 .32391 L
.7338 .3214 L
s
.244 .167 0 .092 k
.74005 .31889 m
.74288 .32353 L
.73665 .32602 L
.7338 .3214 L
.74005 .31889 L
F
0 g
.74005 .31889 m
.74288 .32353 L
.73665 .32602 L
.7338 .3214 L
.74005 .31889 L
s
.244 .167 0 .092 k
.7463 .31637 m
.74913 .32102 L
.74288 .32353 L
.74005 .31889 L
.7463 .31637 L
F
0 g
.7463 .31637 m
.74913 .32102 L
.74288 .32353 L
.74005 .31889 L
.7463 .31637 L
s
.244 .167 0 .092 k
.75257 .31385 m
.75538 .31851 L
.74913 .32102 L
.7463 .31637 L
.75257 .31385 L
F
0 g
.75257 .31385 m
.75538 .31851 L
.74913 .32102 L
.7463 .31637 L
.75257 .31385 L
s
.246 .167 0 .092 k
.75886 .31134 m
.76166 .31601 L
.75538 .31851 L
.75257 .31385 L
.75886 .31134 L
F
0 g
.75886 .31134 m
.76166 .31601 L
.75538 .31851 L
.75257 .31385 L
.75886 .31134 L
s
.375 .239 0 .07 k
.76528 .31041 m
.76806 .31509 L
.76166 .31601 L
.75886 .31134 L
.76528 .31041 L
F
0 g
.76528 .31041 m
.76806 .31509 L
.76166 .31601 L
.75886 .31134 L
.76528 .31041 L
s
0 .336 .731 .046 k
.77956 .41434 m
.78242 .41894 L
.76806 .31509 L
.76528 .31041 L
.77956 .41434 L
F
0 g
.77956 .41434 m
.78242 .41894 L
.76806 .31509 L
.76528 .31041 L
.77956 .41434 L
s
0 .27 .44 .06 k
.1921 .73716 m
.19602 .7407 L
.20259 .63398 L
.19883 .63034 L
.1921 .73716 L
F
0 g
.1921 .73716 m
.19602 .7407 L
.20259 .63398 L
.19883 .63034 L
.1921 .73716 L
s
.509 .27 0 .03 k
.19727 .73701 m
.20118 .74056 L
.19602 .7407 L
.1921 .73716 L
.19727 .73701 L
F
0 g
.19727 .73701 m
.20118 .74056 L
.19602 .7407 L
.1921 .73716 L
.19727 .73701 L
s
.29 .172 0 .066 k
.20264 .73511 m
.20654 .73866 L
.20118 .74056 L
.19727 .73701 L
.20264 .73511 L
F
0 g
.20264 .73511 m
.20654 .73866 L
.20118 .74056 L
.19727 .73701 L
.20264 .73511 L
s
.288 .172 0 .066 k
.20801 .73319 m
.21192 .73675 L
.20654 .73866 L
.20264 .73511 L
.20801 .73319 L
F
0 g
.20801 .73319 m
.21192 .73675 L
.20654 .73866 L
.20264 .73511 L
.20801 .73319 L
s
.288 .172 0 .066 k
.21342 .73125 m
.2173 .73481 L
.21192 .73675 L
.20801 .73319 L
.21342 .73125 L
F
0 g
.21342 .73125 m
.2173 .73481 L
.21192 .73675 L
.20801 .73319 L
.21342 .73125 L
s
.288 .172 0 .066 k
.21882 .72931 m
.22271 .73289 L
.2173 .73481 L
.21342 .73125 L
.21882 .72931 L
F
0 g
.21882 .72931 m
.22271 .73289 L
.2173 .73481 L
.21342 .73125 L
.21882 .72931 L
s
.288 .172 0 .066 k
.22424 .72737 m
.22812 .73096 L
.22271 .73289 L
.21882 .72931 L
.22424 .72737 L
F
0 g
.22424 .72737 m
.22812 .73096 L
.22271 .73289 L
.21882 .72931 L
.22424 .72737 L
s
.288 .172 0 .066 k
.22968 .72542 m
.23355 .72902 L
.22812 .73096 L
.22424 .72737 L
.22968 .72542 L
F
0 g
.22968 .72542 m
.23355 .72902 L
.22812 .73096 L
.22424 .72737 L
.22968 .72542 L
s
.288 .172 0 .066 k
.23513 .72347 m
.23899 .72708 L
.23355 .72902 L
.22968 .72542 L
.23513 .72347 L
F
0 g
.23513 .72347 m
.23899 .72708 L
.23355 .72902 L
.22968 .72542 L
.23513 .72347 L
s
.288 .172 0 .066 k
.24058 .72152 m
.24444 .72513 L
.23899 .72708 L
.23513 .72347 L
.24058 .72152 L
F
0 g
.24058 .72152 m
.24444 .72513 L
.23899 .72708 L
.23513 .72347 L
.24058 .72152 L
s
.288 .172 0 .066 k
.24606 .71955 m
.2499 .72318 L
.24444 .72513 L
.24058 .72152 L
.24606 .71955 L
F
0 g
.24606 .71955 m
.2499 .72318 L
.24444 .72513 L
.24058 .72152 L
.24606 .71955 L
s
.288 .172 0 .066 k
.25155 .71759 m
.25538 .72122 L
.2499 .72318 L
.24606 .71955 L
.25155 .71759 L
F
0 g
.25155 .71759 m
.25538 .72122 L
.2499 .72318 L
.24606 .71955 L
.25155 .71759 L
s
.288 .172 0 .066 k
.25704 .71562 m
.26088 .71925 L
.25538 .72122 L
.25155 .71759 L
.25704 .71562 L
F
0 g
.25704 .71562 m
.26088 .71925 L
.25538 .72122 L
.25155 .71759 L
.25704 .71562 L
s
.288 .172 0 .066 k
.26256 .71364 m
.26639 .71729 L
.26088 .71925 L
.25704 .71562 L
.26256 .71364 L
F
0 g
.26256 .71364 m
.26639 .71729 L
.26088 .71925 L
.25704 .71562 L
.26256 .71364 L
s
.288 .172 0 .066 k
.26809 .71167 m
.2719 .71532 L
.26639 .71729 L
.26256 .71364 L
.26809 .71167 L
F
0 g
.26809 .71167 m
.2719 .71532 L
.26639 .71729 L
.26256 .71364 L
.26809 .71167 L
s
.288 .172 0 .066 k
.27362 .70968 m
.27743 .71334 L
.2719 .71532 L
.26809 .71167 L
.27362 .70968 L
F
0 g
.27362 .70968 m
.27743 .71334 L
.2719 .71532 L
.26809 .71167 L
.27362 .70968 L
s
.288 .172 0 .066 k
.27918 .70769 m
.28298 .71136 L
.27743 .71334 L
.27362 .70968 L
.27918 .70769 L
F
0 g
.27918 .70769 m
.28298 .71136 L
.27743 .71334 L
.27362 .70968 L
.27918 .70769 L
s
.288 .172 0 .066 k
.28475 .70569 m
.28854 .70938 L
.28298 .71136 L
.27918 .70769 L
.28475 .70569 L
F
0 g
.28475 .70569 m
.28854 .70938 L
.28298 .71136 L
.27918 .70769 L
.28475 .70569 L
s
.288 .172 0 .066 k
.29033 .70369 m
.29411 .70738 L
.28854 .70938 L
.28475 .70569 L
.29033 .70369 L
F
0 g
.29033 .70369 m
.29411 .70738 L
.28854 .70938 L
.28475 .70569 L
.29033 .70369 L
s
.288 .172 0 .066 k
.29592 .70169 m
.2997 .70539 L
.29411 .70738 L
.29033 .70369 L
.29592 .70169 L
F
0 g
.29592 .70169 m
.2997 .70539 L
.29411 .70738 L
.29033 .70369 L
.29592 .70169 L
s
.288 .172 0 .066 k
.30152 .69968 m
.3053 .70339 L
.2997 .70539 L
.29592 .70169 L
.30152 .69968 L
F
0 g
.30152 .69968 m
.3053 .70339 L
.2997 .70539 L
.29592 .70169 L
.30152 .69968 L
s
.288 .172 0 .066 k
.30715 .69767 m
.3109 .70138 L
.3053 .70339 L
.30152 .69968 L
.30715 .69767 L
F
0 g
.30715 .69767 m
.3109 .70138 L
.3053 .70339 L
.30152 .69968 L
.30715 .69767 L
s
.288 .172 0 .066 k
.31278 .69565 m
.31654 .69937 L
.3109 .70138 L
.30715 .69767 L
.31278 .69565 L
F
0 g
.31278 .69565 m
.31654 .69937 L
.3109 .70138 L
.30715 .69767 L
.31278 .69565 L
s
.288 .172 0 .066 k
.31843 .69363 m
.32217 .69736 L
.31654 .69937 L
.31278 .69565 L
.31843 .69363 L
F
0 g
.31843 .69363 m
.32217 .69736 L
.31654 .69937 L
.31278 .69565 L
.31843 .69363 L
s
.288 .172 0 .066 k
.32409 .69159 m
.32783 .69534 L
.32217 .69736 L
.31843 .69363 L
.32409 .69159 L
F
0 g
.32409 .69159 m
.32783 .69534 L
.32217 .69736 L
.31843 .69363 L
.32409 .69159 L
s
.288 .172 0 .066 k
.32977 .68957 m
.3335 .69332 L
.32783 .69534 L
.32409 .69159 L
.32977 .68957 L
F
0 g
.32977 .68957 m
.3335 .69332 L
.32783 .69534 L
.32409 .69159 L
.32977 .68957 L
s
.288 .172 0 .066 k
.33546 .68753 m
.33918 .69129 L
.3335 .69332 L
.32977 .68957 L
.33546 .68753 L
F
0 g
.33546 .68753 m
.33918 .69129 L
.3335 .69332 L
.32977 .68957 L
.33546 .68753 L
s
.288 .172 0 .066 k
.34116 .68548 m
.34487 .68925 L
.33918 .69129 L
.33546 .68753 L
.34116 .68548 L
F
0 g
.34116 .68548 m
.34487 .68925 L
.33918 .69129 L
.33546 .68753 L
.34116 .68548 L
s
.288 .172 0 .066 k
.34688 .68343 m
.35059 .68722 L
.34487 .68925 L
.34116 .68548 L
.34688 .68343 L
F
0 g
.34688 .68343 m
.35059 .68722 L
.34487 .68925 L
.34116 .68548 L
.34688 .68343 L
s
.288 .172 0 .066 k
.35262 .68138 m
.35631 .68517 L
.35059 .68722 L
.34688 .68343 L
.35262 .68138 L
F
0 g
.35262 .68138 m
.35631 .68517 L
.35059 .68722 L
.34688 .68343 L
.35262 .68138 L
s
.288 .172 0 .066 k
.35836 .67932 m
.36205 .68312 L
.35631 .68517 L
.35262 .68138 L
.35836 .67932 L
F
0 g
.35836 .67932 m
.36205 .68312 L
.35631 .68517 L
.35262 .68138 L
.35836 .67932 L
s
.288 .172 0 .066 k
.36412 .67726 m
.3678 .68106 L
.36205 .68312 L
.35836 .67932 L
.36412 .67726 L
F
0 g
.36412 .67726 m
.3678 .68106 L
.36205 .68312 L
.35836 .67932 L
.36412 .67726 L
s
.288 .172 0 .066 k
.3699 .67519 m
.37356 .67901 L
.3678 .68106 L
.36412 .67726 L
.3699 .67519 L
F
0 g
.3699 .67519 m
.37356 .67901 L
.3678 .68106 L
.36412 .67726 L
.3699 .67519 L
s
.288 .172 0 .066 k
.37568 .67312 m
.37934 .67694 L
.37356 .67901 L
.3699 .67519 L
.37568 .67312 L
F
0 g
.37568 .67312 m
.37934 .67694 L
.37356 .67901 L
.3699 .67519 L
.37568 .67312 L
s
.288 .172 0 .066 k
.38148 .67103 m
.38514 .67487 L
.37934 .67694 L
.37568 .67312 L
.38148 .67103 L
F
0 g
.38148 .67103 m
.38514 .67487 L
.37934 .67694 L
.37568 .67312 L
.38148 .67103 L
s
.288 .172 0 .066 k
.3873 .66896 m
.39094 .6728 L
.38514 .67487 L
.38148 .67103 L
.3873 .66896 L
F
0 g
.3873 .66896 m
.39094 .6728 L
.38514 .67487 L
.38148 .67103 L
.3873 .66896 L
s
.288 .172 0 .066 k
.39313 .66686 m
.39677 .67072 L
.39094 .6728 L
.3873 .66896 L
.39313 .66686 L
F
0 g
.39313 .66686 m
.39677 .67072 L
.39094 .6728 L
.3873 .66896 L
.39313 .66686 L
s
.288 .172 0 .066 k
.39898 .66477 m
.40261 .66863 L
.39677 .67072 L
.39313 .66686 L
.39898 .66477 L
F
0 g
.39898 .66477 m
.40261 .66863 L
.39677 .67072 L
.39313 .66686 L
.39898 .66477 L
s
.288 .172 0 .066 k
.40484 .66267 m
.40846 .66655 L
.40261 .66863 L
.39898 .66477 L
.40484 .66267 L
F
0 g
.40484 .66267 m
.40846 .66655 L
.40261 .66863 L
.39898 .66477 L
.40484 .66267 L
s
.288 .172 0 .066 k
.41071 .66056 m
.41433 .66445 L
.40846 .66655 L
.40484 .66267 L
.41071 .66056 L
F
0 g
.41071 .66056 m
.41433 .66445 L
.40846 .66655 L
.40484 .66267 L
.41071 .66056 L
s
.288 .172 0 .066 k
.4166 .65845 m
.42021 .66234 L
.41433 .66445 L
.41071 .66056 L
.4166 .65845 L
F
0 g
.4166 .65845 m
.42021 .66234 L
.41433 .66445 L
.41071 .66056 L
.4166 .65845 L
s
.288 .172 0 .066 k
.42251 .65634 m
.4261 .66024 L
.42021 .66234 L
.4166 .65845 L
.42251 .65634 L
F
0 g
.42251 .65634 m
.4261 .66024 L
.42021 .66234 L
.4166 .65845 L
.42251 .65634 L
s
.288 .172 0 .066 k
.42843 .65421 m
.43202 .65813 L
.4261 .66024 L
.42251 .65634 L
.42843 .65421 L
F
0 g
.42843 .65421 m
.43202 .65813 L
.4261 .66024 L
.42251 .65634 L
.42843 .65421 L
s
.288 .172 0 .066 k
.43436 .65209 m
.43794 .65602 L
.43202 .65813 L
.42843 .65421 L
.43436 .65209 L
F
0 g
.43436 .65209 m
.43794 .65602 L
.43202 .65813 L
.42843 .65421 L
.43436 .65209 L
s
.288 .172 0 .066 k
.44032 .64996 m
.44388 .65389 L
.43794 .65602 L
.43436 .65209 L
.44032 .64996 L
F
0 g
.44032 .64996 m
.44388 .65389 L
.43794 .65602 L
.43436 .65209 L
.44032 .64996 L
s
.288 .172 0 .066 k
.44628 .64782 m
.44983 .65176 L
.44388 .65389 L
.44032 .64996 L
.44628 .64782 L
F
0 g
.44628 .64782 m
.44983 .65176 L
.44388 .65389 L
.44032 .64996 L
.44628 .64782 L
s
.288 .172 0 .066 k
.45226 .64568 m
.4558 .64963 L
.44983 .65176 L
.44628 .64782 L
.45226 .64568 L
F
0 g
.45226 .64568 m
.4558 .64963 L
.44983 .65176 L
.44628 .64782 L
.45226 .64568 L
s
.269 .162 0 .071 k
.45826 .64332 m
.4618 .64728 L
.4558 .64963 L
.45226 .64568 L
.45826 .64332 L
F
0 g
.45826 .64332 m
.4618 .64728 L
.4558 .64963 L
.45226 .64568 L
.45826 .64332 L
s
0 .156 .258 .073 k
.46469 .62638 m
.46819 .63037 L
.4618 .64728 L
.45826 .64332 L
.46469 .62638 L
F
0 g
.46469 .62638 m
.46819 .63037 L
.4618 .64728 L
.45826 .64332 L
.46469 .62638 L
s
0 .268 .49 .034 k
.47574 .4328 m
.47902 .43697 L
.46819 .63037 L
.46469 .62638 L
.47574 .4328 L
F
0 g
.47574 .4328 m
.47902 .43697 L
.46819 .63037 L
.46469 .62638 L
.47574 .4328 L
s
0 .154 .244 .082 k
.48171 .41755 m
.48497 .42175 L
.47902 .43697 L
.47574 .4328 L
.48171 .41755 L
F
0 g
.48171 .41755 m
.48497 .42175 L
.47902 .43697 L
.47574 .4328 L
.48171 .41755 L
s
.229 .159 0 .096 k
.48736 .41509 m
.49061 .41929 L
.48497 .42175 L
.48171 .41755 L
.48736 .41509 L
F
0 g
.48736 .41509 m
.49061 .41929 L
.48497 .42175 L
.48171 .41755 L
.48736 .41509 L
s
.244 .167 0 .092 k
.49303 .4128 m
.49626 .41702 L
.49061 .41929 L
.48736 .41509 L
.49303 .4128 L
F
0 g
.49303 .4128 m
.49626 .41702 L
.49061 .41929 L
.48736 .41509 L
.49303 .4128 L
s
.244 .167 0 .092 k
.4987 .41052 m
.50193 .41474 L
.49626 .41702 L
.49303 .4128 L
.4987 .41052 L
F
0 g
.4987 .41052 m
.50193 .41474 L
.49626 .41702 L
.49303 .4128 L
.4987 .41052 L
s
.244 .167 0 .092 k
.50439 .40821 m
.50761 .41244 L
.50193 .41474 L
.4987 .41052 L
.50439 .40821 L
F
0 g
.50439 .40821 m
.50761 .41244 L
.50193 .41474 L
.4987 .41052 L
.50439 .40821 L
s
.244 .167 0 .092 k
.51009 .40591 m
.51331 .41016 L
.50761 .41244 L
.50439 .40821 L
.51009 .40591 L
F
0 g
.51009 .40591 m
.51331 .41016 L
.50761 .41244 L
.50439 .40821 L
.51009 .40591 L
s
.244 .167 0 .092 k
.5158 .40361 m
.51901 .40786 L
.51331 .41016 L
.51009 .40591 L
.5158 .40361 L
F
0 g
.5158 .40361 m
.51901 .40786 L
.51331 .41016 L
.51009 .40591 L
.5158 .40361 L
s
.244 .167 0 .092 k
.52153 .4013 m
.52473 .40556 L
.51901 .40786 L
.5158 .40361 L
.52153 .4013 L
F
0 g
.52153 .4013 m
.52473 .40556 L
.51901 .40786 L
.5158 .40361 L
.52153 .4013 L
s
.244 .167 0 .092 k
.52727 .39897 m
.53046 .40326 L
.52473 .40556 L
.52153 .4013 L
.52727 .39897 L
F
0 g
.52727 .39897 m
.53046 .40326 L
.52473 .40556 L
.52153 .4013 L
.52727 .39897 L
s
.244 .167 0 .092 k
.53303 .39665 m
.53621 .40094 L
.53046 .40326 L
.52727 .39897 L
.53303 .39665 L
F
0 g
.53303 .39665 m
.53621 .40094 L
.53046 .40326 L
.52727 .39897 L
.53303 .39665 L
s
.244 .167 0 .092 k
.5388 .39432 m
.54197 .39862 L
.53621 .40094 L
.53303 .39665 L
.5388 .39432 L
F
0 g
.5388 .39432 m
.54197 .39862 L
.53621 .40094 L
.53303 .39665 L
.5388 .39432 L
s
.244 .167 0 .092 k
.54458 .39199 m
.54775 .39629 L
.54197 .39862 L
.5388 .39432 L
.54458 .39199 L
F
0 g
.54458 .39199 m
.54775 .39629 L
.54197 .39862 L
.5388 .39432 L
.54458 .39199 L
s
.244 .167 0 .092 k
.55038 .38965 m
.55353 .39397 L
.54775 .39629 L
.54458 .39199 L
.55038 .38965 L
F
0 g
.55038 .38965 m
.55353 .39397 L
.54775 .39629 L
.54458 .39199 L
.55038 .38965 L
s
.244 .167 0 .092 k
.55619 .38731 m
.55933 .39163 L
.55353 .39397 L
.55038 .38965 L
.55619 .38731 L
F
0 g
.55619 .38731 m
.55933 .39163 L
.55353 .39397 L
.55038 .38965 L
.55619 .38731 L
s
.244 .167 0 .092 k
.56201 .38496 m
.56515 .38929 L
.55933 .39163 L
.55619 .38731 L
.56201 .38496 L
F
0 g
.56201 .38496 m
.56515 .38929 L
.55933 .39163 L
.55619 .38731 L
.56201 .38496 L
s
.244 .167 0 .092 k
.56785 .3826 m
.57098 .38695 L
.56515 .38929 L
.56201 .38496 L
.56785 .3826 L
F
0 g
.56785 .3826 m
.57098 .38695 L
.56515 .38929 L
.56201 .38496 L
.56785 .3826 L
s
.244 .167 0 .092 k
.57371 .38023 m
.57682 .38459 L
.57098 .38695 L
.56785 .3826 L
.57371 .38023 L
F
0 g
.57371 .38023 m
.57682 .38459 L
.57098 .38695 L
.56785 .3826 L
.57371 .38023 L
s
.244 .167 0 .092 k
.57957 .37786 m
.58268 .38223 L
.57682 .38459 L
.57371 .38023 L
.57957 .37786 L
F
0 g
.57957 .37786 m
.58268 .38223 L
.57682 .38459 L
.57371 .38023 L
.57957 .37786 L
s
.244 .167 0 .092 k
.58545 .37549 m
.58855 .37987 L
.58268 .38223 L
.57957 .37786 L
.58545 .37549 L
F
0 g
.58545 .37549 m
.58855 .37987 L
.58268 .38223 L
.57957 .37786 L
.58545 .37549 L
s
.244 .167 0 .092 k
.59135 .37311 m
.59443 .3775 L
.58855 .37987 L
.58545 .37549 L
.59135 .37311 L
F
0 g
.59135 .37311 m
.59443 .3775 L
.58855 .37987 L
.58545 .37549 L
.59135 .37311 L
s
.244 .167 0 .092 k
.59726 .37073 m
.60033 .37513 L
.59443 .3775 L
.59135 .37311 L
.59726 .37073 L
F
0 g
.59726 .37073 m
.60033 .37513 L
.59443 .3775 L
.59135 .37311 L
.59726 .37073 L
s
.244 .167 0 .092 k
.60318 .36834 m
.60625 .37275 L
.60033 .37513 L
.59726 .37073 L
.60318 .36834 L
F
0 g
.60318 .36834 m
.60625 .37275 L
.60033 .37513 L
.59726 .37073 L
.60318 .36834 L
s
.244 .167 0 .092 k
.60912 .36594 m
.61218 .37036 L
.60625 .37275 L
.60318 .36834 L
.60912 .36594 L
F
0 g
.60912 .36594 m
.61218 .37036 L
.60625 .37275 L
.60318 .36834 L
.60912 .36594 L
s
.244 .167 0 .092 k
.61507 .36354 m
.61812 .36797 L
.61218 .37036 L
.60912 .36594 L
.61507 .36354 L
F
0 g
.61507 .36354 m
.61812 .36797 L
.61218 .37036 L
.60912 .36594 L
.61507 .36354 L
s
.244 .167 0 .092 k
.62103 .36113 m
.62407 .36557 L
.61812 .36797 L
.61507 .36354 L
.62103 .36113 L
F
0 g
.62103 .36113 m
.62407 .36557 L
.61812 .36797 L
.61507 .36354 L
.62103 .36113 L
s
.244 .167 0 .092 k
.62701 .35871 m
.63004 .36317 L
.62407 .36557 L
.62103 .36113 L
.62701 .35871 L
F
0 g
.62701 .35871 m
.63004 .36317 L
.62407 .36557 L
.62103 .36113 L
.62701 .35871 L
s
.244 .167 0 .092 k
.63301 .35629 m
.63603 .36076 L
.63004 .36317 L
.62701 .35871 L
.63301 .35629 L
F
0 g
.63301 .35629 m
.63603 .36076 L
.63004 .36317 L
.62701 .35871 L
.63301 .35629 L
s
.244 .167 0 .092 k
.63903 .35387 m
.64203 .35834 L
.63603 .36076 L
.63301 .35629 L
.63903 .35387 L
F
0 g
.63903 .35387 m
.64203 .35834 L
.63603 .36076 L
.63301 .35629 L
.63903 .35387 L
s
.244 .167 0 .092 k
.64505 .35143 m
.64804 .35592 L
.64203 .35834 L
.63903 .35387 L
.64505 .35143 L
F
0 g
.64505 .35143 m
.64804 .35592 L
.64203 .35834 L
.63903 .35387 L
.64505 .35143 L
s
.244 .167 0 .092 k
.65108 .349 m
.65407 .3535 L
.64804 .35592 L
.64505 .35143 L
.65108 .349 L
F
0 g
.65108 .349 m
.65407 .3535 L
.64804 .35592 L
.64505 .35143 L
.65108 .349 L
s
.244 .167 0 .092 k
.65714 .34656 m
.66012 .35106 L
.65407 .3535 L
.65108 .349 L
.65714 .34656 L
F
0 g
.65714 .34656 m
.66012 .35106 L
.65407 .3535 L
.65108 .349 L
.65714 .34656 L
s
.244 .167 0 .092 k
.66321 .34411 m
.66617 .34862 L
.66012 .35106 L
.65714 .34656 L
.66321 .34411 L
F
0 g
.66321 .34411 m
.66617 .34862 L
.66012 .35106 L
.65714 .34656 L
.66321 .34411 L
s
.244 .167 0 .092 k
.66929 .34165 m
.67225 .34618 L
.66617 .34862 L
.66321 .34411 L
.66929 .34165 L
F
0 g
.66929 .34165 m
.67225 .34618 L
.66617 .34862 L
.66321 .34411 L
.66929 .34165 L
s
.244 .167 0 .092 k
.67539 .33919 m
.67834 .34373 L
.67225 .34618 L
.66929 .34165 L
.67539 .33919 L
F
0 g
.67539 .33919 m
.67834 .34373 L
.67225 .34618 L
.66929 .34165 L
.67539 .33919 L
s
.244 .167 0 .092 k
.6815 .33672 m
.68444 .34128 L
.67834 .34373 L
.67539 .33919 L
.6815 .33672 L
F
0 g
.6815 .33672 m
.68444 .34128 L
.67834 .34373 L
.67539 .33919 L
.6815 .33672 L
s
.244 .167 0 .092 k
.68763 .33425 m
.69056 .33881 L
.68444 .34128 L
.6815 .33672 L
.68763 .33425 L
F
0 g
.68763 .33425 m
.69056 .33881 L
.68444 .34128 L
.6815 .33672 L
.68763 .33425 L
s
.244 .167 0 .092 k
.69377 .33177 m
.69669 .33634 L
.69056 .33881 L
.68763 .33425 L
.69377 .33177 L
F
0 g
.69377 .33177 m
.69669 .33634 L
.69056 .33881 L
.68763 .33425 L
.69377 .33177 L
s
.244 .167 0 .092 k
.69993 .32929 m
.70284 .33387 L
.69669 .33634 L
.69377 .33177 L
.69993 .32929 L
F
0 g
.69993 .32929 m
.70284 .33387 L
.69669 .33634 L
.69377 .33177 L
.69993 .32929 L
s
.244 .167 0 .092 k
.70611 .32679 m
.709 .33139 L
.70284 .33387 L
.69993 .32929 L
.70611 .32679 L
F
0 g
.70611 .32679 m
.709 .33139 L
.70284 .33387 L
.69993 .32929 L
.70611 .32679 L
s
.244 .167 0 .092 k
.7123 .32429 m
.71518 .3289 L
.709 .33139 L
.70611 .32679 L
.7123 .32429 L
F
0 g
.7123 .32429 m
.71518 .3289 L
.709 .33139 L
.70611 .32679 L
.7123 .32429 L
s
.244 .167 0 .092 k
.7185 .32179 m
.72138 .32641 L
.71518 .3289 L
.7123 .32429 L
.7185 .32179 L
F
0 g
.7185 .32179 m
.72138 .32641 L
.71518 .3289 L
.7123 .32429 L
.7185 .32179 L
s
.244 .167 0 .092 k
.72472 .31928 m
.72758 .32391 L
.72138 .32641 L
.7185 .32179 L
.72472 .31928 L
F
0 g
.72472 .31928 m
.72758 .32391 L
.72138 .32641 L
.7185 .32179 L
.72472 .31928 L
s
.244 .167 0 .092 k
.73095 .31677 m
.7338 .3214 L
.72758 .32391 L
.72472 .31928 L
.73095 .31677 L
F
0 g
.73095 .31677 m
.7338 .3214 L
.72758 .32391 L
.72472 .31928 L
.73095 .31677 L
s
.244 .167 0 .092 k
.7372 .31424 m
.74005 .31889 L
.7338 .3214 L
.73095 .31677 L
.7372 .31424 L
F
0 g
.7372 .31424 m
.74005 .31889 L
.7338 .3214 L
.73095 .31677 L
.7372 .31424 L
s
.244 .167 0 .092 k
.74347 .31171 m
.7463 .31637 L
.74005 .31889 L
.7372 .31424 L
.74347 .31171 L
F
0 g
.74347 .31171 m
.7463 .31637 L
.74005 .31889 L
.7372 .31424 L
.74347 .31171 L
s
.244 .167 0 .092 k
.74975 .30917 m
.75257 .31385 L
.7463 .31637 L
.74347 .31171 L
.74975 .30917 L
F
0 g
.74975 .30917 m
.75257 .31385 L
.7463 .31637 L
.74347 .31171 L
.74975 .30917 L
s
.246 .167 0 .092 k
.75605 .30666 m
.75886 .31134 L
.75257 .31385 L
.74975 .30917 L
.75605 .30666 L
F
0 g
.75605 .30666 m
.75886 .31134 L
.75257 .31385 L
.74975 .30917 L
.75605 .30666 L
s
.375 .239 0 .07 k
.76248 .30572 m
.76528 .31041 L
.75886 .31134 L
.75605 .30666 L
.76248 .30572 L
F
0 g
.76248 .30572 m
.76528 .31041 L
.75886 .31134 L
.75605 .30666 L
.76248 .30572 L
s
0 .336 .731 .046 k
.77668 .4097 m
.77956 .41434 L
.76528 .31041 L
.76248 .30572 L
.77668 .4097 L
F
0 g
.77668 .4097 m
.77956 .41434 L
.76528 .31041 L
.76248 .30572 L
.77668 .4097 L
s
0 .27 .44 .06 k
.18817 .73362 m
.1921 .73716 L
.19883 .63034 L
.19504 .62669 L
.18817 .73362 L
F
0 g
.18817 .73362 m
.1921 .73716 L
.19883 .63034 L
.19504 .62669 L
.18817 .73362 L
s
.509 .27 0 .03 k
.19333 .73346 m
.19727 .73701 L
.1921 .73716 L
.18817 .73362 L
.19333 .73346 L
F
0 g
.19333 .73346 m
.19727 .73701 L
.1921 .73716 L
.18817 .73362 L
.19333 .73346 L
s
.29 .172 0 .066 k
.19871 .73155 m
.20264 .73511 L
.19727 .73701 L
.19333 .73346 L
.19871 .73155 L
F
0 g
.19871 .73155 m
.20264 .73511 L
.19727 .73701 L
.19333 .73346 L
.19871 .73155 L
s
.288 .172 0 .066 k
.2041 .72961 m
.20801 .73319 L
.20264 .73511 L
.19871 .73155 L
.2041 .72961 L
F
0 g
.2041 .72961 m
.20801 .73319 L
.20264 .73511 L
.19871 .73155 L
.2041 .72961 L
s
.288 .172 0 .066 k
.2095 .72767 m
.21342 .73125 L
.20801 .73319 L
.2041 .72961 L
.2095 .72767 L
F
0 g
.2095 .72767 m
.21342 .73125 L
.20801 .73319 L
.2041 .72961 L
.2095 .72767 L
s
.288 .172 0 .066 k
.21492 .72572 m
.21882 .72931 L
.21342 .73125 L
.2095 .72767 L
.21492 .72572 L
F
0 g
.21492 .72572 m
.21882 .72931 L
.21342 .73125 L
.2095 .72767 L
.21492 .72572 L
s
.288 .172 0 .066 k
.22035 .72378 m
.22424 .72737 L
.21882 .72931 L
.21492 .72572 L
.22035 .72378 L
F
0 g
.22035 .72378 m
.22424 .72737 L
.21882 .72931 L
.21492 .72572 L
.22035 .72378 L
s
.288 .172 0 .066 k
.22579 .72182 m
.22968 .72542 L
.22424 .72737 L
.22035 .72378 L
.22579 .72182 L
F
0 g
.22579 .72182 m
.22968 .72542 L
.22424 .72737 L
.22035 .72378 L
.22579 .72182 L
s
.288 .172 0 .066 k
.23125 .71986 m
.23513 .72347 L
.22968 .72542 L
.22579 .72182 L
.23125 .71986 L
F
0 g
.23125 .71986 m
.23513 .72347 L
.22968 .72542 L
.22579 .72182 L
.23125 .71986 L
s
.288 .172 0 .066 k
.23671 .7179 m
.24058 .72152 L
.23513 .72347 L
.23125 .71986 L
.23671 .7179 L
F
0 g
.23671 .7179 m
.24058 .72152 L
.23513 .72347 L
.23125 .71986 L
.23671 .7179 L
s
.288 .172 0 .066 k
.24219 .71593 m
.24606 .71955 L
.24058 .72152 L
.23671 .7179 L
.24219 .71593 L
F
0 g
.24219 .71593 m
.24606 .71955 L
.24058 .72152 L
.23671 .7179 L
.24219 .71593 L
s
.288 .172 0 .066 k
.24769 .71395 m
.25155 .71759 L
.24606 .71955 L
.24219 .71593 L
.24769 .71395 L
F
0 g
.24769 .71395 m
.25155 .71759 L
.24606 .71955 L
.24219 .71593 L
.24769 .71395 L
s
.288 .172 0 .066 k
.2532 .71197 m
.25704 .71562 L
.25155 .71759 L
.24769 .71395 L
.2532 .71197 L
F
0 g
.2532 .71197 m
.25704 .71562 L
.25155 .71759 L
.24769 .71395 L
.2532 .71197 L
s
.288 .172 0 .066 k
.25871 .70998 m
.26256 .71364 L
.25704 .71562 L
.2532 .71197 L
.25871 .70998 L
F
0 g
.25871 .70998 m
.26256 .71364 L
.25704 .71562 L
.2532 .71197 L
.25871 .70998 L
s
.288 .172 0 .066 k
.26425 .70799 m
.26809 .71167 L
.26256 .71364 L
.25871 .70998 L
.26425 .70799 L
F
0 g
.26425 .70799 m
.26809 .71167 L
.26256 .71364 L
.25871 .70998 L
.26425 .70799 L
s
.288 .172 0 .066 k
.2698 .706 m
.27362 .70968 L
.26809 .71167 L
.26425 .70799 L
.2698 .706 L
F
0 g
.2698 .706 m
.27362 .70968 L
.26809 .71167 L
.26425 .70799 L
.2698 .706 L
s
.288 .172 0 .066 k
.27536 .704 m
.27918 .70769 L
.27362 .70968 L
.2698 .706 L
.27536 .704 L
F
0 g
.27536 .704 m
.27918 .70769 L
.27362 .70968 L
.2698 .706 L
.27536 .704 L
s
.288 .172 0 .066 k
.28093 .702 m
.28475 .70569 L
.27918 .70769 L
.27536 .704 L
.28093 .702 L
F
0 g
.28093 .702 m
.28475 .70569 L
.27918 .70769 L
.27536 .704 L
.28093 .702 L
s
.288 .172 0 .066 k
.28652 .69999 m
.29033 .70369 L
.28475 .70569 L
.28093 .702 L
.28652 .69999 L
F
0 g
.28652 .69999 m
.29033 .70369 L
.28475 .70569 L
.28093 .702 L
.28652 .69999 L
s
.288 .172 0 .066 k
.29213 .69798 m
.29592 .70169 L
.29033 .70369 L
.28652 .69999 L
.29213 .69798 L
F
0 g
.29213 .69798 m
.29592 .70169 L
.29033 .70369 L
.28652 .69999 L
.29213 .69798 L
s
.288 .172 0 .066 k
.29774 .69596 m
.30152 .69968 L
.29592 .70169 L
.29213 .69798 L
.29774 .69596 L
F
0 g
.29774 .69596 m
.30152 .69968 L
.29592 .70169 L
.29213 .69798 L
.29774 .69596 L
s
.288 .172 0 .066 k
.30337 .69394 m
.30715 .69767 L
.30152 .69968 L
.29774 .69596 L
.30337 .69394 L
F
0 g
.30337 .69394 m
.30715 .69767 L
.30152 .69968 L
.29774 .69596 L
.30337 .69394 L
s
.288 .172 0 .066 k
.30901 .69191 m
.31278 .69565 L
.30715 .69767 L
.30337 .69394 L
.30901 .69191 L
F
0 g
.30901 .69191 m
.31278 .69565 L
.30715 .69767 L
.30337 .69394 L
.30901 .69191 L
s
.288 .172 0 .066 k
.31467 .68988 m
.31843 .69363 L
.31278 .69565 L
.30901 .69191 L
.31467 .68988 L
F
0 g
.31467 .68988 m
.31843 .69363 L
.31278 .69565 L
.30901 .69191 L
.31467 .68988 L
s
.288 .172 0 .066 k
.32034 .68784 m
.32409 .69159 L
.31843 .69363 L
.31467 .68988 L
.32034 .68784 L
F
0 g
.32034 .68784 m
.32409 .69159 L
.31843 .69363 L
.31467 .68988 L
.32034 .68784 L
s
.288 .172 0 .066 k
.32602 .6858 m
.32977 .68957 L
.32409 .69159 L
.32034 .68784 L
.32602 .6858 L
F
0 g
.32602 .6858 m
.32977 .68957 L
.32409 .69159 L
.32034 .68784 L
.32602 .6858 L
s
.288 .172 0 .066 k
.33172 .68375 m
.33546 .68753 L
.32977 .68957 L
.32602 .6858 L
.33172 .68375 L
F
0 g
.33172 .68375 m
.33546 .68753 L
.32977 .68957 L
.32602 .6858 L
.33172 .68375 L
s
.288 .172 0 .066 k
.33743 .6817 m
.34116 .68548 L
.33546 .68753 L
.33172 .68375 L
.33743 .6817 L
F
0 g
.33743 .6817 m
.34116 .68548 L
.33546 .68753 L
.33172 .68375 L
.33743 .6817 L
s
.288 .172 0 .066 k
.34316 .67964 m
.34688 .68343 L
.34116 .68548 L
.33743 .6817 L
.34316 .67964 L
F
0 g
.34316 .67964 m
.34688 .68343 L
.34116 .68548 L
.33743 .6817 L
.34316 .67964 L
s
.288 .172 0 .066 k
.3489 .67757 m
.35262 .68138 L
.34688 .68343 L
.34316 .67964 L
.3489 .67757 L
F
0 g
.3489 .67757 m
.35262 .68138 L
.34688 .68343 L
.34316 .67964 L
.3489 .67757 L
s
.288 .172 0 .066 k
.35465 .67551 m
.35836 .67932 L
.35262 .68138 L
.3489 .67757 L
.35465 .67551 L
F
0 g
.35465 .67551 m
.35836 .67932 L
.35262 .68138 L
.3489 .67757 L
.35465 .67551 L
s
.288 .172 0 .066 k
.36042 .67343 m
.36412 .67726 L
.35836 .67932 L
.35465 .67551 L
.36042 .67343 L
F
0 g
.36042 .67343 m
.36412 .67726 L
.35836 .67932 L
.35465 .67551 L
.36042 .67343 L
s
.288 .172 0 .066 k
.3662 .67136 m
.3699 .67519 L
.36412 .67726 L
.36042 .67343 L
.3662 .67136 L
F
0 g
.3662 .67136 m
.3699 .67519 L
.36412 .67726 L
.36042 .67343 L
.3662 .67136 L
s
.288 .172 0 .066 k
.37201 .66927 m
.37568 .67312 L
.3699 .67519 L
.3662 .67136 L
.37201 .66927 L
F
0 g
.37201 .66927 m
.37568 .67312 L
.3699 .67519 L
.3662 .67136 L
.37201 .66927 L
s
.288 .172 0 .066 k
.37782 .66718 m
.38148 .67103 L
.37568 .67312 L
.37201 .66927 L
.37782 .66718 L
F
0 g
.37782 .66718 m
.38148 .67103 L
.37568 .67312 L
.37201 .66927 L
.37782 .66718 L
s
.288 .172 0 .066 k
.38364 .66508 m
.3873 .66896 L
.38148 .67103 L
.37782 .66718 L
.38364 .66508 L
F
0 g
.38364 .66508 m
.3873 .66896 L
.38148 .67103 L
.37782 .66718 L
.38364 .66508 L
s
.288 .172 0 .066 k
.38948 .66299 m
.39313 .66686 L
.3873 .66896 L
.38364 .66508 L
.38948 .66299 L
F
0 g
.38948 .66299 m
.39313 .66686 L
.3873 .66896 L
.38364 .66508 L
.38948 .66299 L
s
.288 .172 0 .066 k
.39534 .66088 m
.39898 .66477 L
.39313 .66686 L
.38948 .66299 L
.39534 .66088 L
F
0 g
.39534 .66088 m
.39898 .66477 L
.39313 .66686 L
.38948 .66299 L
.39534 .66088 L
s
.288 .172 0 .066 k
.40121 .65878 m
.40484 .66267 L
.39898 .66477 L
.39534 .66088 L
.40121 .65878 L
F
0 g
.40121 .65878 m
.40484 .66267 L
.39898 .66477 L
.39534 .66088 L
.40121 .65878 L
s
.288 .172 0 .066 k
.40709 .65666 m
.41071 .66056 L
.40484 .66267 L
.40121 .65878 L
.40709 .65666 L
F
0 g
.40709 .65666 m
.41071 .66056 L
.40484 .66267 L
.40121 .65878 L
.40709 .65666 L
s
.288 .172 0 .066 k
.41299 .65455 m
.4166 .65845 L
.41071 .66056 L
.40709 .65666 L
.41299 .65455 L
F
0 g
.41299 .65455 m
.4166 .65845 L
.41071 .66056 L
.40709 .65666 L
.41299 .65455 L
s
.288 .172 0 .066 k
.41891 .65242 m
.42251 .65634 L
.4166 .65845 L
.41299 .65455 L
.41891 .65242 L
F
0 g
.41891 .65242 m
.42251 .65634 L
.4166 .65845 L
.41299 .65455 L
.41891 .65242 L
s
.288 .172 0 .066 k
.42483 .65029 m
.42843 .65421 L
.42251 .65634 L
.41891 .65242 L
.42483 .65029 L
F
0 g
.42483 .65029 m
.42843 .65421 L
.42251 .65634 L
.41891 .65242 L
.42483 .65029 L
s
.288 .172 0 .066 k
.43078 .64815 m
.43436 .65209 L
.42843 .65421 L
.42483 .65029 L
.43078 .64815 L
F
0 g
.43078 .64815 m
.43436 .65209 L
.42843 .65421 L
.42483 .65029 L
.43078 .64815 L
s
.288 .172 0 .066 k
.43674 .64601 m
.44032 .64996 L
.43436 .65209 L
.43078 .64815 L
.43674 .64601 L
F
0 g
.43674 .64601 m
.44032 .64996 L
.43436 .65209 L
.43078 .64815 L
.43674 .64601 L
s
.288 .172 0 .066 k
.44271 .64387 m
.44628 .64782 L
.44032 .64996 L
.43674 .64601 L
.44271 .64387 L
F
0 g
.44271 .64387 m
.44628 .64782 L
.44032 .64996 L
.43674 .64601 L
.44271 .64387 L
s
.288 .172 0 .066 k
.4487 .64171 m
.45226 .64568 L
.44628 .64782 L
.44271 .64387 L
.4487 .64171 L
F
0 g
.4487 .64171 m
.45226 .64568 L
.44628 .64782 L
.44271 .64387 L
.4487 .64171 L
s
.269 .162 0 .071 k
.45471 .63934 m
.45826 .64332 L
.45226 .64568 L
.4487 .64171 L
.45471 .63934 L
F
0 g
.45471 .63934 m
.45826 .64332 L
.45226 .64568 L
.4487 .64171 L
.45471 .63934 L
s
0 .156 .258 .073 k
.46116 .62237 m
.46469 .62638 L
.45826 .64332 L
.45471 .63934 L
.46116 .62237 L
F
0 g
.46116 .62237 m
.46469 .62638 L
.45826 .64332 L
.45471 .63934 L
.46116 .62237 L
s
0 .268 .49 .034 k
.47244 .42861 m
.47574 .4328 L
.46469 .62638 L
.46116 .62237 L
.47244 .42861 L
F
0 g
.47244 .42861 m
.47574 .4328 L
.46469 .62638 L
.46116 .62237 L
.47244 .42861 L
s
0 .154 .244 .082 k
.47844 .41334 m
.48171 .41755 L
.47574 .4328 L
.47244 .42861 L
.47844 .41334 L
F
0 g
.47844 .41334 m
.48171 .41755 L
.47574 .4328 L
.47244 .42861 L
.47844 .41334 L
s
.229 .159 0 .096 k
.4841 .41087 m
.48736 .41509 L
.48171 .41755 L
.47844 .41334 L
.4841 .41087 L
F
0 g
.4841 .41087 m
.48736 .41509 L
.48171 .41755 L
.47844 .41334 L
.4841 .41087 L
s
.244 .167 0 .092 k
.48977 .40856 m
.49303 .4128 L
.48736 .41509 L
.4841 .41087 L
.48977 .40856 L
F
0 g
.48977 .40856 m
.49303 .4128 L
.48736 .41509 L
.4841 .41087 L
.48977 .40856 L
s
.244 .167 0 .092 k
.49546 .40626 m
.4987 .41052 L
.49303 .4128 L
.48977 .40856 L
.49546 .40626 L
F
0 g
.49546 .40626 m
.4987 .41052 L
.49303 .4128 L
.48977 .40856 L
.49546 .40626 L
s
.244 .167 0 .092 k
.50115 .40396 m
.50439 .40821 L
.4987 .41052 L
.49546 .40626 L
.50115 .40396 L
F
0 g
.50115 .40396 m
.50439 .40821 L
.4987 .41052 L
.49546 .40626 L
.50115 .40396 L
s
.244 .167 0 .092 k
.50687 .40165 m
.51009 .40591 L
.50439 .40821 L
.50115 .40396 L
.50687 .40165 L
F
0 g
.50687 .40165 m
.51009 .40591 L
.50439 .40821 L
.50115 .40396 L
.50687 .40165 L
s
.244 .167 0 .092 k
.51259 .39934 m
.5158 .40361 L
.51009 .40591 L
.50687 .40165 L
.51259 .39934 L
F
0 g
.51259 .39934 m
.5158 .40361 L
.51009 .40591 L
.50687 .40165 L
.51259 .39934 L
s
.244 .167 0 .092 k
.51833 .39701 m
.52153 .4013 L
.5158 .40361 L
.51259 .39934 L
.51833 .39701 L
F
0 g
.51833 .39701 m
.52153 .4013 L
.5158 .40361 L
.51259 .39934 L
.51833 .39701 L
s
.244 .167 0 .092 k
.52408 .39468 m
.52727 .39897 L
.52153 .4013 L
.51833 .39701 L
.52408 .39468 L
F
0 g
.52408 .39468 m
.52727 .39897 L
.52153 .4013 L
.51833 .39701 L
.52408 .39468 L
s
.244 .167 0 .092 k
.52984 .39235 m
.53303 .39665 L
.52727 .39897 L
.52408 .39468 L
.52984 .39235 L
F
0 g
.52984 .39235 m
.53303 .39665 L
.52727 .39897 L
.52408 .39468 L
.52984 .39235 L
s
.244 .167 0 .092 k
.53562 .39001 m
.5388 .39432 L
.53303 .39665 L
.52984 .39235 L
.53562 .39001 L
F
0 g
.53562 .39001 m
.5388 .39432 L
.53303 .39665 L
.52984 .39235 L
.53562 .39001 L
s
.244 .167 0 .092 k
.54141 .38767 m
.54458 .39199 L
.5388 .39432 L
.53562 .39001 L
.54141 .38767 L
F
0 g
.54141 .38767 m
.54458 .39199 L
.5388 .39432 L
.53562 .39001 L
.54141 .38767 L
s
.244 .167 0 .092 k
.54721 .38532 m
.55038 .38965 L
.54458 .39199 L
.54141 .38767 L
.54721 .38532 L
F
0 g
.54721 .38532 m
.55038 .38965 L
.54458 .39199 L
.54141 .38767 L
.54721 .38532 L
s
.244 .167 0 .092 k
.55303 .38296 m
.55619 .38731 L
.55038 .38965 L
.54721 .38532 L
.55303 .38296 L
F
0 g
.55303 .38296 m
.55619 .38731 L
.55038 .38965 L
.54721 .38532 L
.55303 .38296 L
s
.244 .167 0 .092 k
.55887 .3806 m
.56201 .38496 L
.55619 .38731 L
.55303 .38296 L
.55887 .3806 L
F
0 g
.55887 .3806 m
.56201 .38496 L
.55619 .38731 L
.55303 .38296 L
.55887 .3806 L
s
.244 .167 0 .092 k
.56472 .37823 m
.56785 .3826 L
.56201 .38496 L
.55887 .3806 L
.56472 .37823 L
F
0 g
.56472 .37823 m
.56785 .3826 L
.56201 .38496 L
.55887 .3806 L
.56472 .37823 L
s
.244 .167 0 .092 k
.57058 .37586 m
.57371 .38023 L
.56785 .3826 L
.56472 .37823 L
.57058 .37586 L
F
0 g
.57058 .37586 m
.57371 .38023 L
.56785 .3826 L
.56472 .37823 L
.57058 .37586 L
s
.244 .167 0 .092 k
.57645 .37348 m
.57957 .37786 L
.57371 .38023 L
.57058 .37586 L
.57645 .37348 L
F
0 g
.57645 .37348 m
.57957 .37786 L
.57371 .38023 L
.57058 .37586 L
.57645 .37348 L
s
.244 .167 0 .092 k
.58234 .37109 m
.58545 .37549 L
.57957 .37786 L
.57645 .37348 L
.58234 .37109 L
F
0 g
.58234 .37109 m
.58545 .37549 L
.57957 .37786 L
.57645 .37348 L
.58234 .37109 L
s
.244 .167 0 .092 k
.58825 .3687 m
.59135 .37311 L
.58545 .37549 L
.58234 .37109 L
.58825 .3687 L
F
0 g
.58825 .3687 m
.59135 .37311 L
.58545 .37549 L
.58234 .37109 L
.58825 .3687 L
s
.244 .167 0 .092 k
.59417 .36631 m
.59726 .37073 L
.59135 .37311 L
.58825 .3687 L
.59417 .36631 L
F
0 g
.59417 .36631 m
.59726 .37073 L
.59135 .37311 L
.58825 .3687 L
.59417 .36631 L
s
.244 .167 0 .092 k
.60009 .3639 m
.60318 .36834 L
.59726 .37073 L
.59417 .36631 L
.60009 .3639 L
F
0 g
.60009 .3639 m
.60318 .36834 L
.59726 .37073 L
.59417 .36631 L
.60009 .3639 L
s
.244 .167 0 .092 k
.60605 .3615 m
.60912 .36594 L
.60318 .36834 L
.60009 .3639 L
.60605 .3615 L
F
0 g
.60605 .3615 m
.60912 .36594 L
.60318 .36834 L
.60009 .3639 L
.60605 .3615 L
s
.244 .167 0 .092 k
.61201 .35909 m
.61507 .36354 L
.60912 .36594 L
.60605 .3615 L
.61201 .35909 L
F
0 g
.61201 .35909 m
.61507 .36354 L
.60912 .36594 L
.60605 .3615 L
.61201 .35909 L
s
.244 .167 0 .092 k
.61798 .35667 m
.62103 .36113 L
.61507 .36354 L
.61201 .35909 L
.61798 .35667 L
F
0 g
.61798 .35667 m
.62103 .36113 L
.61507 .36354 L
.61201 .35909 L
.61798 .35667 L
s
.244 .167 0 .092 k
.62398 .35425 m
.62701 .35871 L
.62103 .36113 L
.61798 .35667 L
.62398 .35425 L
F
0 g
.62398 .35425 m
.62701 .35871 L
.62103 .36113 L
.61798 .35667 L
.62398 .35425 L
s
.244 .167 0 .092 k
.62998 .35182 m
.63301 .35629 L
.62701 .35871 L
.62398 .35425 L
.62998 .35182 L
F
0 g
.62998 .35182 m
.63301 .35629 L
.62701 .35871 L
.62398 .35425 L
.62998 .35182 L
s
.244 .167 0 .092 k
.636 .34938 m
.63903 .35387 L
.63301 .35629 L
.62998 .35182 L
.636 .34938 L
F
0 g
.636 .34938 m
.63903 .35387 L
.63301 .35629 L
.62998 .35182 L
.636 .34938 L
s
.244 .167 0 .092 k
.64204 .34694 m
.64505 .35143 L
.63903 .35387 L
.636 .34938 L
.64204 .34694 L
F
0 g
.64204 .34694 m
.64505 .35143 L
.63903 .35387 L
.636 .34938 L
.64204 .34694 L
s
.244 .167 0 .092 k
.64808 .34449 m
.65108 .349 L
.64505 .35143 L
.64204 .34694 L
.64808 .34449 L
F
0 g
.64808 .34449 m
.65108 .349 L
.64505 .35143 L
.64204 .34694 L
.64808 .34449 L
s
.244 .167 0 .092 k
.65414 .34203 m
.65714 .34656 L
.65108 .349 L
.64808 .34449 L
.65414 .34203 L
F
0 g
.65414 .34203 m
.65714 .34656 L
.65108 .349 L
.64808 .34449 L
.65414 .34203 L
s
.244 .167 0 .092 k
.66022 .33957 m
.66321 .34411 L
.65714 .34656 L
.65414 .34203 L
.66022 .33957 L
F
0 g
.66022 .33957 m
.66321 .34411 L
.65714 .34656 L
.65414 .34203 L
.66022 .33957 L
s
.244 .167 0 .092 k
.66631 .3371 m
.66929 .34165 L
.66321 .34411 L
.66022 .33957 L
.66631 .3371 L
F
0 g
.66631 .3371 m
.66929 .34165 L
.66321 .34411 L
.66022 .33957 L
.66631 .3371 L
s
.244 .167 0 .092 k
.67243 .33463 m
.67539 .33919 L
.66929 .34165 L
.66631 .3371 L
.67243 .33463 L
F
0 g
.67243 .33463 m
.67539 .33919 L
.66929 .34165 L
.66631 .3371 L
.67243 .33463 L
s
.244 .167 0 .092 k
.67855 .33216 m
.6815 .33672 L
.67539 .33919 L
.67243 .33463 L
.67855 .33216 L
F
0 g
.67855 .33216 m
.6815 .33672 L
.67539 .33919 L
.67243 .33463 L
.67855 .33216 L
s
.244 .167 0 .092 k
.68469 .32967 m
.68763 .33425 L
.6815 .33672 L
.67855 .33216 L
.68469 .32967 L
F
0 g
.68469 .32967 m
.68763 .33425 L
.6815 .33672 L
.67855 .33216 L
.68469 .32967 L
s
.244 .167 0 .092 k
.69084 .32718 m
.69377 .33177 L
.68763 .33425 L
.68469 .32967 L
.69084 .32718 L
F
0 g
.69084 .32718 m
.69377 .33177 L
.68763 .33425 L
.68469 .32967 L
.69084 .32718 L
s
.244 .167 0 .092 k
.69701 .32468 m
.69993 .32929 L
.69377 .33177 L
.69084 .32718 L
.69701 .32468 L
F
0 g
.69701 .32468 m
.69993 .32929 L
.69377 .33177 L
.69084 .32718 L
.69701 .32468 L
s
.244 .167 0 .092 k
.70319 .32217 m
.70611 .32679 L
.69993 .32929 L
.69701 .32468 L
.70319 .32217 L
F
0 g
.70319 .32217 m
.70611 .32679 L
.69993 .32929 L
.69701 .32468 L
.70319 .32217 L
s
.244 .167 0 .092 k
.70939 .31967 m
.7123 .32429 L
.70611 .32679 L
.70319 .32217 L
.70939 .31967 L
F
0 g
.70939 .31967 m
.7123 .32429 L
.70611 .32679 L
.70319 .32217 L
.70939 .31967 L
s
.244 .167 0 .092 k
.71561 .31715 m
.7185 .32179 L
.7123 .32429 L
.70939 .31967 L
.71561 .31715 L
F
0 g
.71561 .31715 m
.7185 .32179 L
.7123 .32429 L
.70939 .31967 L
.71561 .31715 L
s
.244 .167 0 .092 k
.72184 .31463 m
.72472 .31928 L
.7185 .32179 L
.71561 .31715 L
.72184 .31463 L
F
0 g
.72184 .31463 m
.72472 .31928 L
.7185 .32179 L
.71561 .31715 L
.72184 .31463 L
s
.244 .167 0 .092 k
.72808 .3121 m
.73095 .31677 L
.72472 .31928 L
.72184 .31463 L
.72808 .3121 L
F
0 g
.72808 .3121 m
.73095 .31677 L
.72472 .31928 L
.72184 .31463 L
.72808 .3121 L
s
.244 .167 0 .092 k
.73435 .30957 m
.7372 .31424 L
.73095 .31677 L
.72808 .3121 L
.73435 .30957 L
F
0 g
.73435 .30957 m
.7372 .31424 L
.73095 .31677 L
.72808 .3121 L
.73435 .30957 L
s
.244 .167 0 .092 k
.74062 .30703 m
.74347 .31171 L
.7372 .31424 L
.73435 .30957 L
.74062 .30703 L
F
0 g
.74062 .30703 m
.74347 .31171 L
.7372 .31424 L
.73435 .30957 L
.74062 .30703 L
s
.244 .167 0 .092 k
.74691 .30448 m
.74975 .30917 L
.74347 .31171 L
.74062 .30703 L
.74691 .30448 L
F
0 g
.74691 .30448 m
.74975 .30917 L
.74347 .31171 L
.74062 .30703 L
.74691 .30448 L
s
.246 .167 0 .092 k
.75322 .30194 m
.75605 .30666 L
.74975 .30917 L
.74691 .30448 L
.75322 .30194 L
F
0 g
.75322 .30194 m
.75605 .30666 L
.74975 .30917 L
.74691 .30448 L
.75322 .30194 L
s
.375 .239 0 .07 k
.75966 .30099 m
.76248 .30572 L
.75605 .30666 L
.75322 .30194 L
.75966 .30099 L
F
0 g
.75966 .30099 m
.76248 .30572 L
.75605 .30666 L
.75322 .30194 L
.75966 .30099 L
s
0 .336 .731 .046 k
.7738 .40506 m
.77668 .4097 L
.76248 .30572 L
.75966 .30099 L
.7738 .40506 L
F
0 g
.7738 .40506 m
.77668 .4097 L
.76248 .30572 L
.75966 .30099 L
.7738 .40506 L
s
0 .27 .44 .06 k
.18421 .73005 m
.18817 .73362 L
.19504 .62669 L
.19124 .62301 L
.18421 .73005 L
F
0 g
.18421 .73005 m
.18817 .73362 L
.19504 .62669 L
.19124 .62301 L
.18421 .73005 L
s
.509 .27 0 .03 k
.18939 .72989 m
.19333 .73346 L
.18817 .73362 L
.18421 .73005 L
.18939 .72989 L
F
0 g
.18939 .72989 m
.19333 .73346 L
.18817 .73362 L
.18421 .73005 L
.18939 .72989 L
s
.29 .172 0 .066 k
.19477 .72797 m
.19871 .73155 L
.19333 .73346 L
.18939 .72989 L
.19477 .72797 L
F
0 g
.19477 .72797 m
.19871 .73155 L
.19333 .73346 L
.18939 .72989 L
.19477 .72797 L
s
.288 .172 0 .066 k
.20016 .72603 m
.2041 .72961 L
.19871 .73155 L
.19477 .72797 L
.20016 .72603 L
F
0 g
.20016 .72603 m
.2041 .72961 L
.19871 .73155 L
.19477 .72797 L
.20016 .72603 L
s
.288 .172 0 .066 k
.20558 .72408 m
.2095 .72767 L
.2041 .72961 L
.20016 .72603 L
.20558 .72408 L
F
0 g
.20558 .72408 m
.2095 .72767 L
.2041 .72961 L
.20016 .72603 L
.20558 .72408 L
s
.288 .172 0 .066 k
.211 .72212 m
.21492 .72572 L
.2095 .72767 L
.20558 .72408 L
.211 .72212 L
F
0 g
.211 .72212 m
.21492 .72572 L
.2095 .72767 L
.20558 .72408 L
.211 .72212 L
s
.288 .172 0 .066 k
.21644 .72016 m
.22035 .72378 L
.21492 .72572 L
.211 .72212 L
.21644 .72016 L
F
0 g
.21644 .72016 m
.22035 .72378 L
.21492 .72572 L
.211 .72212 L
.21644 .72016 L
s
.288 .172 0 .066 k
.22188 .71819 m
.22579 .72182 L
.22035 .72378 L
.21644 .72016 L
.22188 .71819 L
F
0 g
.22188 .71819 m
.22579 .72182 L
.22035 .72378 L
.21644 .72016 L
.22188 .71819 L
s
.288 .172 0 .066 k
.22735 .71622 m
.23125 .71986 L
.22579 .72182 L
.22188 .71819 L
.22735 .71622 L
F
0 g
.22735 .71622 m
.23125 .71986 L
.22579 .72182 L
.22188 .71819 L
.22735 .71622 L
s
.288 .172 0 .066 k
.23282 .71425 m
.23671 .7179 L
.23125 .71986 L
.22735 .71622 L
.23282 .71425 L
F
0 g
.23282 .71425 m
.23671 .7179 L
.23125 .71986 L
.22735 .71622 L
.23282 .71425 L
s
.288 .172 0 .066 k
.23831 .71227 m
.24219 .71593 L
.23671 .7179 L
.23282 .71425 L
.23831 .71227 L
F
0 g
.23831 .71227 m
.24219 .71593 L
.23671 .7179 L
.23282 .71425 L
.23831 .71227 L
s
.288 .172 0 .066 k
.24382 .71029 m
.24769 .71395 L
.24219 .71593 L
.23831 .71227 L
.24382 .71029 L
F
0 g
.24382 .71029 m
.24769 .71395 L
.24219 .71593 L
.23831 .71227 L
.24382 .71029 L
s
.288 .172 0 .066 k
.24933 .70831 m
.2532 .71197 L
.24769 .71395 L
.24382 .71029 L
.24933 .70831 L
F
0 g
.24933 .70831 m
.2532 .71197 L
.24769 .71395 L
.24382 .71029 L
.24933 .70831 L
s
.288 .172 0 .066 k
.25486 .70631 m
.25871 .70998 L
.2532 .71197 L
.24933 .70831 L
.25486 .70631 L
F
0 g
.25486 .70631 m
.25871 .70998 L
.2532 .71197 L
.24933 .70831 L
.25486 .70631 L
s
.288 .172 0 .066 k
.2604 .70431 m
.26425 .70799 L
.25871 .70998 L
.25486 .70631 L
.2604 .70431 L
F
0 g
.2604 .70431 m
.26425 .70799 L
.25871 .70998 L
.25486 .70631 L
.2604 .70431 L
s
.288 .172 0 .066 k
.26595 .70231 m
.2698 .706 L
.26425 .70799 L
.2604 .70431 L
.26595 .70231 L
F
0 g
.26595 .70231 m
.2698 .706 L
.26425 .70799 L
.2604 .70431 L
.26595 .70231 L
s
.288 .172 0 .066 k
.27152 .7003 m
.27536 .704 L
.2698 .706 L
.26595 .70231 L
.27152 .7003 L
F
0 g
.27152 .7003 m
.27536 .704 L
.2698 .706 L
.26595 .70231 L
.27152 .7003 L
s
.288 .172 0 .066 k
.2771 .69829 m
.28093 .702 L
.27536 .704 L
.27152 .7003 L
.2771 .69829 L
F
0 g
.2771 .69829 m
.28093 .702 L
.27536 .704 L
.27152 .7003 L
.2771 .69829 L
s
.288 .172 0 .066 k
.2827 .69628 m
.28652 .69999 L
.28093 .702 L
.2771 .69829 L
.2827 .69628 L
F
0 g
.2827 .69628 m
.28652 .69999 L
.28093 .702 L
.2771 .69829 L
.2827 .69628 L
s
.288 .172 0 .066 k
.28831 .69425 m
.29213 .69798 L
.28652 .69999 L
.2827 .69628 L
.28831 .69425 L
F
0 g
.28831 .69425 m
.29213 .69798 L
.28652 .69999 L
.2827 .69628 L
.28831 .69425 L
s
.288 .172 0 .066 k
.29393 .69222 m
.29774 .69596 L
.29213 .69798 L
.28831 .69425 L
.29393 .69222 L
F
0 g
.29393 .69222 m
.29774 .69596 L
.29213 .69798 L
.28831 .69425 L
.29393 .69222 L
s
.288 .172 0 .066 k
.29958 .69019 m
.30337 .69394 L
.29774 .69596 L
.29393 .69222 L
.29958 .69019 L
F
0 g
.29958 .69019 m
.30337 .69394 L
.29774 .69596 L
.29393 .69222 L
.29958 .69019 L
s
.288 .172 0 .066 k
.30523 .68816 m
.30901 .69191 L
.30337 .69394 L
.29958 .69019 L
.30523 .68816 L
F
0 g
.30523 .68816 m
.30901 .69191 L
.30337 .69394 L
.29958 .69019 L
.30523 .68816 L
s
.288 .172 0 .066 k
.31089 .68611 m
.31467 .68988 L
.30901 .69191 L
.30523 .68816 L
.31089 .68611 L
F
0 g
.31089 .68611 m
.31467 .68988 L
.30901 .69191 L
.30523 .68816 L
.31089 .68611 L
s
.288 .172 0 .066 k
.31656 .68406 m
.32034 .68784 L
.31467 .68988 L
.31089 .68611 L
.31656 .68406 L
F
0 g
.31656 .68406 m
.32034 .68784 L
.31467 .68988 L
.31089 .68611 L
.31656 .68406 L
s
.288 .172 0 .066 k
.32226 .68201 m
.32602 .6858 L
.32034 .68784 L
.31656 .68406 L
.32226 .68201 L
F
0 g
.32226 .68201 m
.32602 .6858 L
.32034 .68784 L
.31656 .68406 L
.32226 .68201 L
s
.288 .172 0 .066 k
.32796 .67996 m
.33172 .68375 L
.32602 .6858 L
.32226 .68201 L
.32796 .67996 L
F
0 g
.32796 .67996 m
.33172 .68375 L
.32602 .6858 L
.32226 .68201 L
.32796 .67996 L
s
.288 .172 0 .066 k
.33369 .67789 m
.33743 .6817 L
.33172 .68375 L
.32796 .67996 L
.33369 .67789 L
F
0 g
.33369 .67789 m
.33743 .6817 L
.33172 .68375 L
.32796 .67996 L
.33369 .67789 L
s
.288 .172 0 .066 k
.33942 .67582 m
.34316 .67964 L
.33743 .6817 L
.33369 .67789 L
.33942 .67582 L
F
0 g
.33942 .67582 m
.34316 .67964 L
.33743 .6817 L
.33369 .67789 L
.33942 .67582 L
s
.288 .172 0 .066 k
.34517 .67375 m
.3489 .67757 L
.34316 .67964 L
.33942 .67582 L
.34517 .67375 L
F
0 g
.34517 .67375 m
.3489 .67757 L
.34316 .67964 L
.33942 .67582 L
.34517 .67375 L
s
.288 .172 0 .066 k
.35093 .67168 m
.35465 .67551 L
.3489 .67757 L
.34517 .67375 L
.35093 .67168 L
F
0 g
.35093 .67168 m
.35465 .67551 L
.3489 .67757 L
.34517 .67375 L
.35093 .67168 L
s
.288 .172 0 .066 k
.35671 .66959 m
.36042 .67343 L
.35465 .67551 L
.35093 .67168 L
.35671 .66959 L
F
0 g
.35671 .66959 m
.36042 .67343 L
.35465 .67551 L
.35093 .67168 L
.35671 .66959 L
s
.288 .172 0 .066 k
.3625 .66751 m
.3662 .67136 L
.36042 .67343 L
.35671 .66959 L
.3625 .66751 L
F
0 g
.3625 .66751 m
.3662 .67136 L
.36042 .67343 L
.35671 .66959 L
.3625 .66751 L
s
.288 .172 0 .066 k
.36831 .66541 m
.37201 .66927 L
.3662 .67136 L
.3625 .66751 L
.36831 .66541 L
F
0 g
.36831 .66541 m
.37201 .66927 L
.3662 .67136 L
.3625 .66751 L
.36831 .66541 L
s
.288 .172 0 .066 k
.37413 .66331 m
.37782 .66718 L
.37201 .66927 L
.36831 .66541 L
.37413 .66331 L
F
0 g
.37413 .66331 m
.37782 .66718 L
.37201 .66927 L
.36831 .66541 L
.37413 .66331 L
s
.288 .172 0 .066 k
.37997 .66122 m
.38364 .66508 L
.37782 .66718 L
.37413 .66331 L
.37997 .66122 L
F
0 g
.37997 .66122 m
.38364 .66508 L
.37782 .66718 L
.37413 .66331 L
.37997 .66122 L
s
.288 .172 0 .066 k
.38581 .6591 m
.38948 .66299 L
.38364 .66508 L
.37997 .66122 L
.38581 .6591 L
F
0 g
.38581 .6591 m
.38948 .66299 L
.38364 .66508 L
.37997 .66122 L
.38581 .6591 L
s
.288 .172 0 .066 k
.39168 .65699 m
.39534 .66088 L
.38948 .66299 L
.38581 .6591 L
.39168 .65699 L
F
0 g
.39168 .65699 m
.39534 .66088 L
.38948 .66299 L
.38581 .6591 L
.39168 .65699 L
s
.288 .172 0 .066 k
.39756 .65487 m
.40121 .65878 L
.39534 .66088 L
.39168 .65699 L
.39756 .65487 L
F
0 g
.39756 .65487 m
.40121 .65878 L
.39534 .66088 L
.39168 .65699 L
.39756 .65487 L
s
.288 .172 0 .066 k
.40345 .65274 m
.40709 .65666 L
.40121 .65878 L
.39756 .65487 L
.40345 .65274 L
F
0 g
.40345 .65274 m
.40709 .65666 L
.40121 .65878 L
.39756 .65487 L
.40345 .65274 L
s
.288 .172 0 .066 k
.40936 .65062 m
.41299 .65455 L
.40709 .65666 L
.40345 .65274 L
.40936 .65062 L
F
0 g
.40936 .65062 m
.41299 .65455 L
.40709 .65666 L
.40345 .65274 L
.40936 .65062 L
s
.288 .172 0 .066 k
.41529 .64848 m
.41891 .65242 L
.41299 .65455 L
.40936 .65062 L
.41529 .64848 L
F
0 g
.41529 .64848 m
.41891 .65242 L
.41299 .65455 L
.40936 .65062 L
.41529 .64848 L
s
.288 .172 0 .066 k
.42122 .64634 m
.42483 .65029 L
.41891 .65242 L
.41529 .64848 L
.42122 .64634 L
F
0 g
.42122 .64634 m
.42483 .65029 L
.41891 .65242 L
.41529 .64848 L
.42122 .64634 L
s
.288 .172 0 .066 k
.42717 .64419 m
.43078 .64815 L
.42483 .65029 L
.42122 .64634 L
.42717 .64419 L
F
0 g
.42717 .64419 m
.43078 .64815 L
.42483 .65029 L
.42122 .64634 L
.42717 .64419 L
s
.288 .172 0 .066 k
.43314 .64205 m
.43674 .64601 L
.43078 .64815 L
.42717 .64419 L
.43314 .64205 L
F
0 g
.43314 .64205 m
.43674 .64601 L
.43078 .64815 L
.42717 .64419 L
.43314 .64205 L
s
.288 .172 0 .066 k
.43912 .63989 m
.44271 .64387 L
.43674 .64601 L
.43314 .64205 L
.43912 .63989 L
F
0 g
.43912 .63989 m
.44271 .64387 L
.43674 .64601 L
.43314 .64205 L
.43912 .63989 L
s
.288 .172 0 .066 k
.44513 .63773 m
.4487 .64171 L
.44271 .64387 L
.43912 .63989 L
.44513 .63773 L
F
0 g
.44513 .63773 m
.4487 .64171 L
.44271 .64387 L
.43912 .63989 L
.44513 .63773 L
s
.269 .162 0 .071 k
.45114 .63535 m
.45471 .63934 L
.4487 .64171 L
.44513 .63773 L
.45114 .63535 L
F
0 g
.45114 .63535 m
.45471 .63934 L
.4487 .64171 L
.44513 .63773 L
.45114 .63535 L
s
0 .156 .258 .073 k
.45763 .61835 m
.46116 .62237 L
.45471 .63934 L
.45114 .63535 L
.45763 .61835 L
F
0 g
.45763 .61835 m
.46116 .62237 L
.45471 .63934 L
.45114 .63535 L
.45763 .61835 L
s
0 .268 .49 .034 k
.46913 .4244 m
.47244 .42861 L
.46116 .62237 L
.45763 .61835 L
.46913 .4244 L
F
0 g
.46913 .4244 m
.47244 .42861 L
.46116 .62237 L
.45763 .61835 L
.46913 .4244 L
s
0 .154 .244 .082 k
.47516 .4091 m
.47844 .41334 L
.47244 .42861 L
.46913 .4244 L
.47516 .4091 L
F
0 g
.47516 .4091 m
.47844 .41334 L
.47244 .42861 L
.46913 .4244 L
.47516 .4091 L
s
.229 .159 0 .096 k
.48083 .40662 m
.4841 .41087 L
.47844 .41334 L
.47516 .4091 L
.48083 .40662 L
F
0 g
.48083 .40662 m
.4841 .41087 L
.47844 .41334 L
.47516 .4091 L
.48083 .40662 L
s
.244 .167 0 .092 k
.48651 .40431 m
.48977 .40856 L
.4841 .41087 L
.48083 .40662 L
.48651 .40431 L
F
0 g
.48651 .40431 m
.48977 .40856 L
.4841 .41087 L
.48083 .40662 L
.48651 .40431 L
s
.244 .167 0 .092 k
.4922 .402 m
.49546 .40626 L
.48977 .40856 L
.48651 .40431 L
.4922 .402 L
F
0 g
.4922 .402 m
.49546 .40626 L
.48977 .40856 L
.48651 .40431 L
.4922 .402 L
s
.244 .167 0 .092 k
.4979 .39969 m
.50115 .40396 L
.49546 .40626 L
.4922 .402 L
.4979 .39969 L
F
0 g
.4979 .39969 m
.50115 .40396 L
.49546 .40626 L
.4922 .402 L
.4979 .39969 L
s
.244 .167 0 .092 k
.50362 .39737 m
.50687 .40165 L
.50115 .40396 L
.4979 .39969 L
.50362 .39737 L
F
0 g
.50362 .39737 m
.50687 .40165 L
.50115 .40396 L
.4979 .39969 L
.50362 .39737 L
s
.244 .167 0 .092 k
.50936 .39505 m
.51259 .39934 L
.50687 .40165 L
.50362 .39737 L
.50936 .39505 L
F
0 g
.50936 .39505 m
.51259 .39934 L
.50687 .40165 L
.50362 .39737 L
.50936 .39505 L
s
.244 .167 0 .092 k
.5151 .39271 m
.51833 .39701 L
.51259 .39934 L
.50936 .39505 L
.5151 .39271 L
F
0 g
.5151 .39271 m
.51833 .39701 L
.51259 .39934 L
.50936 .39505 L
.5151 .39271 L
s
.244 .167 0 .092 k
.52086 .39037 m
.52408 .39468 L
.51833 .39701 L
.5151 .39271 L
.52086 .39037 L
F
0 g
.52086 .39037 m
.52408 .39468 L
.51833 .39701 L
.5151 .39271 L
.52086 .39037 L
s
.244 .167 0 .092 k
.52664 .38802 m
.52984 .39235 L
.52408 .39468 L
.52086 .39037 L
.52664 .38802 L
F
0 g
.52664 .38802 m
.52984 .39235 L
.52408 .39468 L
.52086 .39037 L
.52664 .38802 L
s
.244 .167 0 .092 k
.53242 .38568 m
.53562 .39001 L
.52984 .39235 L
.52664 .38802 L
.53242 .38568 L
F
0 g
.53242 .38568 m
.53562 .39001 L
.52984 .39235 L
.52664 .38802 L
.53242 .38568 L
s
.244 .167 0 .092 k
.53822 .38332 m
.54141 .38767 L
.53562 .39001 L
.53242 .38568 L
.53822 .38332 L
F
0 g
.53822 .38332 m
.54141 .38767 L
.53562 .39001 L
.53242 .38568 L
.53822 .38332 L
s
.244 .167 0 .092 k
.54403 .38096 m
.54721 .38532 L
.54141 .38767 L
.53822 .38332 L
.54403 .38096 L
F
0 g
.54403 .38096 m
.54721 .38532 L
.54141 .38767 L
.53822 .38332 L
.54403 .38096 L
s
.244 .167 0 .092 k
.54986 .3786 m
.55303 .38296 L
.54721 .38532 L
.54403 .38096 L
.54986 .3786 L
F
0 g
.54986 .3786 m
.55303 .38296 L
.54721 .38532 L
.54403 .38096 L
.54986 .3786 L
s
.244 .167 0 .092 k
.55571 .37623 m
.55887 .3806 L
.55303 .38296 L
.54986 .3786 L
.55571 .37623 L
F
0 g
.55571 .37623 m
.55887 .3806 L
.55303 .38296 L
.54986 .3786 L
.55571 .37623 L
s
.244 .167 0 .092 k
.56156 .37385 m
.56472 .37823 L
.55887 .3806 L
.55571 .37623 L
.56156 .37385 L
F
0 g
.56156 .37385 m
.56472 .37823 L
.55887 .3806 L
.55571 .37623 L
.56156 .37385 L
s
.244 .167 0 .092 k
.56744 .37147 m
.57058 .37586 L
.56472 .37823 L
.56156 .37385 L
.56744 .37147 L
F
0 g
.56744 .37147 m
.57058 .37586 L
.56472 .37823 L
.56156 .37385 L
.56744 .37147 L
s
.244 .167 0 .092 k
.57332 .36908 m
.57645 .37348 L
.57058 .37586 L
.56744 .37147 L
.57332 .36908 L
F
0 g
.57332 .36908 m
.57645 .37348 L
.57058 .37586 L
.56744 .37147 L
.57332 .36908 L
s
.244 .167 0 .092 k
.57922 .36668 m
.58234 .37109 L
.57645 .37348 L
.57332 .36908 L
.57922 .36668 L
F
0 g
.57922 .36668 m
.58234 .37109 L
.57645 .37348 L
.57332 .36908 L
.57922 .36668 L
s
.244 .167 0 .092 k
.58513 .36428 m
.58825 .3687 L
.58234 .37109 L
.57922 .36668 L
.58513 .36428 L
F
0 g
.58513 .36428 m
.58825 .3687 L
.58234 .37109 L
.57922 .36668 L
.58513 .36428 L
s
.244 .167 0 .092 k
.59106 .36187 m
.59417 .36631 L
.58825 .3687 L
.58513 .36428 L
.59106 .36187 L
F
0 g
.59106 .36187 m
.59417 .36631 L
.58825 .3687 L
.58513 .36428 L
.59106 .36187 L
s
.244 .167 0 .092 k
.597 .35946 m
.60009 .3639 L
.59417 .36631 L
.59106 .36187 L
.597 .35946 L
F
0 g
.597 .35946 m
.60009 .3639 L
.59417 .36631 L
.59106 .36187 L
.597 .35946 L
s
.244 .167 0 .092 k
.60296 .35704 m
.60605 .3615 L
.60009 .3639 L
.597 .35946 L
.60296 .35704 L
F
0 g
.60296 .35704 m
.60605 .3615 L
.60009 .3639 L
.597 .35946 L
.60296 .35704 L
s
.244 .167 0 .092 k
.60893 .35462 m
.61201 .35909 L
.60605 .3615 L
.60296 .35704 L
.60893 .35462 L
F
0 g
.60893 .35462 m
.61201 .35909 L
.60605 .3615 L
.60296 .35704 L
.60893 .35462 L
s
.244 .167 0 .092 k
.61491 .35219 m
.61798 .35667 L
.61201 .35909 L
.60893 .35462 L
.61491 .35219 L
F
0 g
.61491 .35219 m
.61798 .35667 L
.61201 .35909 L
.60893 .35462 L
.61491 .35219 L
s
.244 .167 0 .092 k
.62092 .34975 m
.62398 .35425 L
.61798 .35667 L
.61491 .35219 L
.62092 .34975 L
F
0 g
.62092 .34975 m
.62398 .35425 L
.61798 .35667 L
.61491 .35219 L
.62092 .34975 L
s
.244 .167 0 .092 k
.62694 .34731 m
.62998 .35182 L
.62398 .35425 L
.62092 .34975 L
.62694 .34731 L
F
0 g
.62694 .34731 m
.62998 .35182 L
.62398 .35425 L
.62092 .34975 L
.62694 .34731 L
s
.244 .167 0 .092 k
.63296 .34486 m
.636 .34938 L
.62998 .35182 L
.62694 .34731 L
.63296 .34486 L
F
0 g
.63296 .34486 m
.636 .34938 L
.62998 .35182 L
.62694 .34731 L
.63296 .34486 L
s
.244 .167 0 .092 k
.63901 .34241 m
.64204 .34694 L
.636 .34938 L
.63296 .34486 L
.63901 .34241 L
F
0 g
.63901 .34241 m
.64204 .34694 L
.636 .34938 L
.63296 .34486 L
.63901 .34241 L
s
.244 .167 0 .092 k
.64507 .33995 m
.64808 .34449 L
.64204 .34694 L
.63901 .34241 L
.64507 .33995 L
F
0 g
.64507 .33995 m
.64808 .34449 L
.64204 .34694 L
.63901 .34241 L
.64507 .33995 L
s
.244 .167 0 .092 k
.65113 .33748 m
.65414 .34203 L
.64808 .34449 L
.64507 .33995 L
.65113 .33748 L
F
0 g
.65113 .33748 m
.65414 .34203 L
.64808 .34449 L
.64507 .33995 L
.65113 .33748 L
s
.244 .167 0 .092 k
.65723 .33501 m
.66022 .33957 L
.65414 .34203 L
.65113 .33748 L
.65723 .33501 L
F
0 g
.65723 .33501 m
.66022 .33957 L
.65414 .34203 L
.65113 .33748 L
.65723 .33501 L
s
.244 .167 0 .092 k
.66333 .33254 m
.66631 .3371 L
.66022 .33957 L
.65723 .33501 L
.66333 .33254 L
F
0 g
.66333 .33254 m
.66631 .3371 L
.66022 .33957 L
.65723 .33501 L
.66333 .33254 L
s
.244 .167 0 .092 k
.66945 .33005 m
.67243 .33463 L
.66631 .3371 L
.66333 .33254 L
.66945 .33005 L
F
0 g
.66945 .33005 m
.67243 .33463 L
.66631 .3371 L
.66333 .33254 L
.66945 .33005 L
s
.244 .167 0 .092 k
.67558 .32756 m
.67855 .33216 L
.67243 .33463 L
.66945 .33005 L
.67558 .32756 L
F
0 g
.67558 .32756 m
.67855 .33216 L
.67243 .33463 L
.66945 .33005 L
.67558 .32756 L
s
.244 .167 0 .092 k
.68173 .32506 m
.68469 .32967 L
.67855 .33216 L
.67558 .32756 L
.68173 .32506 L
F
0 g
.68173 .32506 m
.68469 .32967 L
.67855 .33216 L
.67558 .32756 L
.68173 .32506 L
s
.244 .167 0 .092 k
.68789 .32257 m
.69084 .32718 L
.68469 .32967 L
.68173 .32506 L
.68789 .32257 L
F
0 g
.68789 .32257 m
.69084 .32718 L
.68469 .32967 L
.68173 .32506 L
.68789 .32257 L
s
.244 .167 0 .092 k
.69408 .32005 m
.69701 .32468 L
.69084 .32718 L
.68789 .32257 L
.69408 .32005 L
F
0 g
.69408 .32005 m
.69701 .32468 L
.69084 .32718 L
.68789 .32257 L
.69408 .32005 L
s
.244 .167 0 .092 k
.70027 .31754 m
.70319 .32217 L
.69701 .32468 L
.69408 .32005 L
.70027 .31754 L
F
0 g
.70027 .31754 m
.70319 .32217 L
.69701 .32468 L
.69408 .32005 L
.70027 .31754 L
s
.244 .167 0 .092 k
.70648 .31501 m
.70939 .31967 L
.70319 .32217 L
.70027 .31754 L
.70648 .31501 L
F
0 g
.70648 .31501 m
.70939 .31967 L
.70319 .32217 L
.70027 .31754 L
.70648 .31501 L
s
.244 .167 0 .092 k
.7127 .31248 m
.71561 .31715 L
.70939 .31967 L
.70648 .31501 L
.7127 .31248 L
F
0 g
.7127 .31248 m
.71561 .31715 L
.70939 .31967 L
.70648 .31501 L
.7127 .31248 L
s
.244 .167 0 .092 k
.71894 .30996 m
.72184 .31463 L
.71561 .31715 L
.7127 .31248 L
.71894 .30996 L
F
0 g
.71894 .30996 m
.72184 .31463 L
.71561 .31715 L
.7127 .31248 L
.71894 .30996 L
s
.244 .167 0 .092 k
.7252 .30742 m
.72808 .3121 L
.72184 .31463 L
.71894 .30996 L
.7252 .30742 L
F
0 g
.7252 .30742 m
.72808 .3121 L
.72184 .31463 L
.71894 .30996 L
.7252 .30742 L
s
.244 .167 0 .092 k
.73147 .30487 m
.73435 .30957 L
.72808 .3121 L
.7252 .30742 L
.73147 .30487 L
F
0 g
.73147 .30487 m
.73435 .30957 L
.72808 .3121 L
.7252 .30742 L
.73147 .30487 L
s
.244 .167 0 .092 k
.73776 .30232 m
.74062 .30703 L
.73435 .30957 L
.73147 .30487 L
.73776 .30232 L
F
0 g
.73776 .30232 m
.74062 .30703 L
.73435 .30957 L
.73147 .30487 L
.73776 .30232 L
s
.244 .167 0 .092 k
.74406 .29976 m
.74691 .30448 L
.74062 .30703 L
.73776 .30232 L
.74406 .29976 L
F
0 g
.74406 .29976 m
.74691 .30448 L
.74062 .30703 L
.73776 .30232 L
.74406 .29976 L
s
.246 .167 0 .092 k
.75039 .29721 m
.75322 .30194 L
.74691 .30448 L
.74406 .29976 L
.75039 .29721 L
F
0 g
.75039 .29721 m
.75322 .30194 L
.74691 .30448 L
.74406 .29976 L
.75039 .29721 L
s
.375 .239 0 .07 k
.75683 .29625 m
.75966 .30099 L
.75322 .30194 L
.75039 .29721 L
.75683 .29625 L
F
0 g
.75683 .29625 m
.75966 .30099 L
.75322 .30194 L
.75039 .29721 L
.75683 .29625 L
s
0 .336 .731 .046 k
.77089 .40039 m
.7738 .40506 L
.75966 .30099 L
.75683 .29625 L
.77089 .40039 L
F
0 g
.77089 .40039 m
.7738 .40506 L
.75966 .30099 L
.75683 .29625 L
.77089 .40039 L
s
0 .27 .44 .06 k
.18024 .72648 m
.18421 .73005 L
.19124 .62301 L
.18742 .61933 L
.18024 .72648 L
F
0 g
.18024 .72648 m
.18421 .73005 L
.19124 .62301 L
.18742 .61933 L
.18024 .72648 L
s
.509 .27 0 .03 k
.18542 .7263 m
.18939 .72989 L
.18421 .73005 L
.18024 .72648 L
.18542 .7263 L
F
0 g
.18542 .7263 m
.18939 .72989 L
.18421 .73005 L
.18024 .72648 L
.18542 .7263 L
s
.29 .172 0 .066 k
.19081 .72437 m
.19477 .72797 L
.18939 .72989 L
.18542 .7263 L
.19081 .72437 L
F
0 g
.19081 .72437 m
.19477 .72797 L
.18939 .72989 L
.18542 .7263 L
.19081 .72437 L
s
.288 .172 0 .066 k
.19621 .72242 m
.20016 .72603 L
.19477 .72797 L
.19081 .72437 L
.19621 .72242 L
F
0 g
.19621 .72242 m
.20016 .72603 L
.19477 .72797 L
.19081 .72437 L
.19621 .72242 L
s
.288 .172 0 .066 k
.20163 .72046 m
.20558 .72408 L
.20016 .72603 L
.19621 .72242 L
.20163 .72046 L
F
0 g
.20163 .72046 m
.20558 .72408 L
.20016 .72603 L
.19621 .72242 L
.20163 .72046 L
s
.288 .172 0 .066 k
.20706 .71849 m
.211 .72212 L
.20558 .72408 L
.20163 .72046 L
.20706 .71849 L
F
0 g
.20706 .71849 m
.211 .72212 L
.20558 .72408 L
.20163 .72046 L
.20706 .71849 L
s
.288 .172 0 .066 k
.21251 .71652 m
.21644 .72016 L
.211 .72212 L
.20706 .71849 L
.21251 .71652 L
F
0 g
.21251 .71652 m
.21644 .72016 L
.211 .72212 L
.20706 .71849 L
.21251 .71652 L
s
.288 .172 0 .066 k
.21797 .71456 m
.22188 .71819 L
.21644 .72016 L
.21251 .71652 L
.21797 .71456 L
F
0 g
.21797 .71456 m
.22188 .71819 L
.21644 .72016 L
.21251 .71652 L
.21797 .71456 L
s
.288 .172 0 .066 k
.22343 .71258 m
.22735 .71622 L
.22188 .71819 L
.21797 .71456 L
.22343 .71258 L
F
0 g
.22343 .71258 m
.22735 .71622 L
.22188 .71819 L
.21797 .71456 L
.22343 .71258 L
s
.288 .172 0 .066 k
.22892 .7106 m
.23282 .71425 L
.22735 .71622 L
.22343 .71258 L
.22892 .7106 L
F
0 g
.22892 .7106 m
.23282 .71425 L
.22735 .71622 L
.22343 .71258 L
.22892 .7106 L
s
.288 .172 0 .066 k
.23442 .70861 m
.23831 .71227 L
.23282 .71425 L
.22892 .7106 L
.23442 .70861 L
F
0 g
.23442 .70861 m
.23831 .71227 L
.23282 .71425 L
.22892 .7106 L
.23442 .70861 L
s
.288 .172 0 .066 k
.23993 .70662 m
.24382 .71029 L
.23831 .71227 L
.23442 .70861 L
.23993 .70662 L
F
0 g
.23993 .70662 m
.24382 .71029 L
.23831 .71227 L
.23442 .70861 L
.23993 .70662 L
s
.288 .172 0 .066 k
.24544 .70462 m
.24933 .70831 L
.24382 .71029 L
.23993 .70662 L
.24544 .70462 L
F
0 g
.24544 .70462 m
.24933 .70831 L
.24382 .71029 L
.23993 .70662 L
.24544 .70462 L
s
.288 .172 0 .066 k
.25098 .70262 m
.25486 .70631 L
.24933 .70831 L
.24544 .70462 L
.25098 .70262 L
F
0 g
.25098 .70262 m
.25486 .70631 L
.24933 .70831 L
.24544 .70462 L
.25098 .70262 L
s
.288 .172 0 .066 k
.25654 .70061 m
.2604 .70431 L
.25486 .70631 L
.25098 .70262 L
.25654 .70061 L
F
0 g
.25654 .70061 m
.2604 .70431 L
.25486 .70631 L
.25098 .70262 L
.25654 .70061 L
s
.288 .172 0 .066 k
.2621 .6986 m
.26595 .70231 L
.2604 .70431 L
.25654 .70061 L
.2621 .6986 L
F
0 g
.2621 .6986 m
.26595 .70231 L
.2604 .70431 L
.25654 .70061 L
.2621 .6986 L
s
.288 .172 0 .066 k
.26767 .69658 m
.27152 .7003 L
.26595 .70231 L
.2621 .6986 L
.26767 .69658 L
F
0 g
.26767 .69658 m
.27152 .7003 L
.26595 .70231 L
.2621 .6986 L
.26767 .69658 L
s
.288 .172 0 .066 k
.27326 .69456 m
.2771 .69829 L
.27152 .7003 L
.26767 .69658 L
.27326 .69456 L
F
0 g
.27326 .69456 m
.2771 .69829 L
.27152 .7003 L
.26767 .69658 L
.27326 .69456 L
s
.288 .172 0 .066 k
.27887 .69254 m
.2827 .69628 L
.2771 .69829 L
.27326 .69456 L
.27887 .69254 L
F
0 g
.27887 .69254 m
.2827 .69628 L
.2771 .69829 L
.27326 .69456 L
.27887 .69254 L
s
.288 .172 0 .066 k
.28448 .69051 m
.28831 .69425 L
.2827 .69628 L
.27887 .69254 L
.28448 .69051 L
F
0 g
.28448 .69051 m
.28831 .69425 L
.2827 .69628 L
.27887 .69254 L
.28448 .69051 L
s
.288 .172 0 .066 k
.29012 .68847 m
.29393 .69222 L
.28831 .69425 L
.28448 .69051 L
.29012 .68847 L
F
0 g
.29012 .68847 m
.29393 .69222 L
.28831 .69425 L
.28448 .69051 L
.29012 .68847 L
s
.288 .172 0 .066 k
.29576 .68642 m
.29958 .69019 L
.29393 .69222 L
.29012 .68847 L
.29576 .68642 L
F
0 g
.29576 .68642 m
.29958 .69019 L
.29393 .69222 L
.29012 .68847 L
.29576 .68642 L
s
.288 .172 0 .066 k
.30142 .68439 m
.30523 .68816 L
.29958 .69019 L
.29576 .68642 L
.30142 .68439 L
F
0 g
.30142 .68439 m
.30523 .68816 L
.29958 .69019 L
.29576 .68642 L
.30142 .68439 L
s
.288 .172 0 .066 k
.3071 .68233 m
.31089 .68611 L
.30523 .68816 L
.30142 .68439 L
.3071 .68233 L
F
0 g
.3071 .68233 m
.31089 .68611 L
.30523 .68816 L
.30142 .68439 L
.3071 .68233 L
s
.288 .172 0 .066 k
.31278 .68027 m
.31656 .68406 L
.31089 .68611 L
.3071 .68233 L
.31278 .68027 L
F
0 g
.31278 .68027 m
.31656 .68406 L
.31089 .68611 L
.3071 .68233 L
.31278 .68027 L
s
.288 .172 0 .066 k
.31848 .67821 m
.32226 .68201 L
.31656 .68406 L
.31278 .68027 L
.31848 .67821 L
F
0 g
.31848 .67821 m
.32226 .68201 L
.31656 .68406 L
.31278 .68027 L
.31848 .67821 L
s
.288 .172 0 .066 k
.32419 .67615 m
.32796 .67996 L
.32226 .68201 L
.31848 .67821 L
.32419 .67615 L
F
0 g
.32419 .67615 m
.32796 .67996 L
.32226 .68201 L
.31848 .67821 L
.32419 .67615 L
s
.288 .172 0 .066 k
.32992 .67407 m
.33369 .67789 L
.32796 .67996 L
.32419 .67615 L
.32992 .67407 L
F
0 g
.32992 .67407 m
.33369 .67789 L
.32796 .67996 L
.32419 .67615 L
.32992 .67407 L
s
.288 .172 0 .066 k
.33567 .67199 m
.33942 .67582 L
.33369 .67789 L
.32992 .67407 L
.33567 .67199 L
F
0 g
.33567 .67199 m
.33942 .67582 L
.33369 .67789 L
.32992 .67407 L
.33567 .67199 L
s
.288 .172 0 .066 k
.34143 .66992 m
.34517 .67375 L
.33942 .67582 L
.33567 .67199 L
.34143 .66992 L
F
0 g
.34143 .66992 m
.34517 .67375 L
.33942 .67582 L
.33567 .67199 L
.34143 .66992 L
s
.288 .172 0 .066 k
.34719 .66783 m
.35093 .67168 L
.34517 .67375 L
.34143 .66992 L
.34719 .66783 L
F
0 g
.34719 .66783 m
.35093 .67168 L
.34517 .67375 L
.34143 .66992 L
.34719 .66783 L
s
.288 .172 0 .066 k
.35298 .66573 m
.35671 .66959 L
.35093 .67168 L
.34719 .66783 L
.35298 .66573 L
F
0 g
.35298 .66573 m
.35671 .66959 L
.35093 .67168 L
.34719 .66783 L
.35298 .66573 L
s
.288 .172 0 .066 k
.35878 .66364 m
.3625 .66751 L
.35671 .66959 L
.35298 .66573 L
.35878 .66364 L
F
0 g
.35878 .66364 m
.3625 .66751 L
.35671 .66959 L
.35298 .66573 L
.35878 .66364 L
s
.288 .172 0 .066 k
.3646 .66154 m
.36831 .66541 L
.3625 .66751 L
.35878 .66364 L
.3646 .66154 L
F
0 g
.3646 .66154 m
.36831 .66541 L
.3625 .66751 L
.35878 .66364 L
.3646 .66154 L
s
.288 .172 0 .066 k
.37043 .65942 m
.37413 .66331 L
.36831 .66541 L
.3646 .66154 L
.37043 .65942 L
F
0 g
.37043 .65942 m
.37413 .66331 L
.36831 .66541 L
.3646 .66154 L
.37043 .65942 L
s
.288 .172 0 .066 k
.37627 .65732 m
.37997 .66122 L
.37413 .66331 L
.37043 .65942 L
.37627 .65732 L
F
0 g
.37627 .65732 m
.37997 .66122 L
.37413 .66331 L
.37043 .65942 L
.37627 .65732 L
s
.288 .172 0 .066 k
.38213 .65519 m
.38581 .6591 L
.37997 .66122 L
.37627 .65732 L
.38213 .65519 L
F
0 g
.38213 .65519 m
.38581 .6591 L
.37997 .66122 L
.37627 .65732 L
.38213 .65519 L
s
.288 .172 0 .066 k
.388 .65308 m
.39168 .65699 L
.38581 .6591 L
.38213 .65519 L
.388 .65308 L
F
0 g
.388 .65308 m
.39168 .65699 L
.38581 .6591 L
.38213 .65519 L
.388 .65308 L
s
.288 .172 0 .066 k
.39389 .65094 m
.39756 .65487 L
.39168 .65699 L
.388 .65308 L
.39389 .65094 L
F
0 g
.39389 .65094 m
.39756 .65487 L
.39168 .65699 L
.388 .65308 L
.39389 .65094 L
s
.288 .172 0 .066 k
.39979 .6488 m
.40345 .65274 L
.39756 .65487 L
.39389 .65094 L
.39979 .6488 L
F
0 g
.39979 .6488 m
.40345 .65274 L
.39756 .65487 L
.39389 .65094 L
.39979 .6488 L
s
.288 .172 0 .066 k
.40571 .64667 m
.40936 .65062 L
.40345 .65274 L
.39979 .6488 L
.40571 .64667 L
F
0 g
.40571 .64667 m
.40936 .65062 L
.40345 .65274 L
.39979 .6488 L
.40571 .64667 L
s
.288 .172 0 .066 k
.41164 .64453 m
.41529 .64848 L
.40936 .65062 L
.40571 .64667 L
.41164 .64453 L
F
0 g
.41164 .64453 m
.41529 .64848 L
.40936 .65062 L
.40571 .64667 L
.41164 .64453 L
s
.288 .172 0 .066 k
.41759 .64238 m
.42122 .64634 L
.41529 .64848 L
.41164 .64453 L
.41759 .64238 L
F
0 g
.41759 .64238 m
.42122 .64634 L
.41529 .64848 L
.41164 .64453 L
.41759 .64238 L
s
.288 .172 0 .066 k
.42355 .64021 m
.42717 .64419 L
.42122 .64634 L
.41759 .64238 L
.42355 .64021 L
F
0 g
.42355 .64021 m
.42717 .64419 L
.42122 .64634 L
.41759 .64238 L
.42355 .64021 L
s
.288 .172 0 .066 k
.42953 .63806 m
.43314 .64205 L
.42717 .64419 L
.42355 .64021 L
.42953 .63806 L
F
0 g
.42953 .63806 m
.43314 .64205 L
.42717 .64419 L
.42355 .64021 L
.42953 .63806 L
s
.288 .172 0 .066 k
.43553 .63589 m
.43912 .63989 L
.43314 .64205 L
.42953 .63806 L
.43553 .63589 L
F
0 g
.43553 .63589 m
.43912 .63989 L
.43314 .64205 L
.42953 .63806 L
.43553 .63589 L
s
.288 .172 0 .066 k
.44153 .63372 m
.44513 .63773 L
.43912 .63989 L
.43553 .63589 L
.44153 .63372 L
F
0 g
.44153 .63372 m
.44513 .63773 L
.43912 .63989 L
.43553 .63589 L
.44153 .63372 L
s
.269 .162 0 .071 k
.44756 .63133 m
.45114 .63535 L
.44513 .63773 L
.44153 .63372 L
.44756 .63133 L
F
0 g
.44756 .63133 m
.45114 .63535 L
.44513 .63773 L
.44153 .63372 L
.44756 .63133 L
s
0 .156 .258 .073 k
.45407 .6143 m
.45763 .61835 L
.45114 .63535 L
.44756 .63133 L
.45407 .6143 L
F
0 g
.45407 .6143 m
.45763 .61835 L
.45114 .63535 L
.44756 .63133 L
.45407 .6143 L
s
0 .268 .49 .034 k
.46581 .42017 m
.46913 .4244 L
.45763 .61835 L
.45407 .6143 L
.46581 .42017 L
F
0 g
.46581 .42017 m
.46913 .4244 L
.45763 .61835 L
.45407 .6143 L
.46581 .42017 L
s
0 .154 .244 .082 k
.47186 .40486 m
.47516 .4091 L
.46913 .4244 L
.46581 .42017 L
.47186 .40486 L
F
0 g
.47186 .40486 m
.47516 .4091 L
.46913 .4244 L
.46581 .42017 L
.47186 .40486 L
s
.229 .159 0 .096 k
.47754 .40236 m
.48083 .40662 L
.47516 .4091 L
.47186 .40486 L
.47754 .40236 L
F
0 g
.47754 .40236 m
.48083 .40662 L
.47516 .4091 L
.47186 .40486 L
.47754 .40236 L
s
.244 .167 0 .092 k
.48323 .40004 m
.48651 .40431 L
.48083 .40662 L
.47754 .40236 L
.48323 .40004 L
F
0 g
.48323 .40004 m
.48651 .40431 L
.48083 .40662 L
.47754 .40236 L
.48323 .40004 L
s
.244 .167 0 .092 k
.48893 .39773 m
.4922 .402 L
.48651 .40431 L
.48323 .40004 L
.48893 .39773 L
F
0 g
.48893 .39773 m
.4922 .402 L
.48651 .40431 L
.48323 .40004 L
.48893 .39773 L
s
.244 .167 0 .092 k
.49464 .3954 m
.4979 .39969 L
.4922 .402 L
.48893 .39773 L
.49464 .3954 L
F
0 g
.49464 .3954 m
.4979 .39969 L
.4922 .402 L
.48893 .39773 L
.49464 .3954 L
s
.244 .167 0 .092 k
.50036 .39307 m
.50362 .39737 L
.4979 .39969 L
.49464 .3954 L
.50036 .39307 L
F
0 g
.50036 .39307 m
.50362 .39737 L
.4979 .39969 L
.49464 .3954 L
.50036 .39307 L
s
.244 .167 0 .092 k
.5061 .39073 m
.50936 .39505 L
.50362 .39737 L
.50036 .39307 L
.5061 .39073 L
F
0 g
.5061 .39073 m
.50936 .39505 L
.50362 .39737 L
.50036 .39307 L
.5061 .39073 L
s
.244 .167 0 .092 k
.51186 .38839 m
.5151 .39271 L
.50936 .39505 L
.5061 .39073 L
.51186 .38839 L
F
0 g
.51186 .38839 m
.5151 .39271 L
.50936 .39505 L
.5061 .39073 L
.51186 .38839 L
s
.244 .167 0 .092 k
.51763 .38604 m
.52086 .39037 L
.5151 .39271 L
.51186 .38839 L
.51763 .38604 L
F
0 g
.51763 .38604 m
.52086 .39037 L
.5151 .39271 L
.51186 .38839 L
.51763 .38604 L
s
.244 .167 0 .092 k
.52341 .38368 m
.52664 .38802 L
.52086 .39037 L
.51763 .38604 L
.52341 .38368 L
F
0 g
.52341 .38368 m
.52664 .38802 L
.52086 .39037 L
.51763 .38604 L
.52341 .38368 L
s
.244 .167 0 .092 k
.52921 .38132 m
.53242 .38568 L
.52664 .38802 L
.52341 .38368 L
.52921 .38132 L
F
0 g
.52921 .38132 m
.53242 .38568 L
.52664 .38802 L
.52341 .38368 L
.52921 .38132 L
s
.244 .167 0 .092 k
.53502 .37896 m
.53822 .38332 L
.53242 .38568 L
.52921 .38132 L
.53502 .37896 L
F
0 g
.53502 .37896 m
.53822 .38332 L
.53242 .38568 L
.52921 .38132 L
.53502 .37896 L
s
.244 .167 0 .092 k
.54084 .37659 m
.54403 .38096 L
.53822 .38332 L
.53502 .37896 L
.54084 .37659 L
F
0 g
.54084 .37659 m
.54403 .38096 L
.53822 .38332 L
.53502 .37896 L
.54084 .37659 L
s
.244 .167 0 .092 k
.54668 .37421 m
.54986 .3786 L
.54403 .38096 L
.54084 .37659 L
.54668 .37421 L
F
0 g
.54668 .37421 m
.54986 .3786 L
.54403 .38096 L
.54084 .37659 L
.54668 .37421 L
s
.244 .167 0 .092 k
.55254 .37183 m
.55571 .37623 L
.54986 .3786 L
.54668 .37421 L
.55254 .37183 L
F
0 g
.55254 .37183 m
.55571 .37623 L
.54986 .3786 L
.54668 .37421 L
.55254 .37183 L
s
.244 .167 0 .092 k
.5584 .36944 m
.56156 .37385 L
.55571 .37623 L
.55254 .37183 L
.5584 .36944 L
F
0 g
.5584 .36944 m
.56156 .37385 L
.55571 .37623 L
.55254 .37183 L
.5584 .36944 L
s
.244 .167 0 .092 k
.56428 .36705 m
.56744 .37147 L
.56156 .37385 L
.5584 .36944 L
.56428 .36705 L
F
0 g
.56428 .36705 m
.56744 .37147 L
.56156 .37385 L
.5584 .36944 L
.56428 .36705 L
s
.244 .167 0 .092 k
.57017 .36465 m
.57332 .36908 L
.56744 .37147 L
.56428 .36705 L
.57017 .36465 L
F
0 g
.57017 .36465 m
.57332 .36908 L
.56744 .37147 L
.56428 .36705 L
.57017 .36465 L
s
.244 .167 0 .092 k
.57608 .36224 m
.57922 .36668 L
.57332 .36908 L
.57017 .36465 L
.57608 .36224 L
F
0 g
.57608 .36224 m
.57922 .36668 L
.57332 .36908 L
.57017 .36465 L
.57608 .36224 L
s
.244 .167 0 .092 k
.58201 .35983 m
.58513 .36428 L
.57922 .36668 L
.57608 .36224 L
.58201 .35983 L
F
0 g
.58201 .35983 m
.58513 .36428 L
.57922 .36668 L
.57608 .36224 L
.58201 .35983 L
s
.244 .167 0 .092 k
.58794 .35741 m
.59106 .36187 L
.58513 .36428 L
.58201 .35983 L
.58794 .35741 L
F
0 g
.58794 .35741 m
.59106 .36187 L
.58513 .36428 L
.58201 .35983 L
.58794 .35741 L
s
.244 .167 0 .092 k
.5939 .35499 m
.597 .35946 L
.59106 .36187 L
.58794 .35741 L
.5939 .35499 L
F
0 g
.5939 .35499 m
.597 .35946 L
.59106 .36187 L
.58794 .35741 L
.5939 .35499 L
s
.244 .167 0 .092 k
.59986 .35256 m
.60296 .35704 L
.597 .35946 L
.5939 .35499 L
.59986 .35256 L
F
0 g
.59986 .35256 m
.60296 .35704 L
.597 .35946 L
.5939 .35499 L
.59986 .35256 L
s
.244 .167 0 .092 k
.60585 .35013 m
.60893 .35462 L
.60296 .35704 L
.59986 .35256 L
.60585 .35013 L
F
0 g
.60585 .35013 m
.60893 .35462 L
.60296 .35704 L
.59986 .35256 L
.60585 .35013 L
s
.244 .167 0 .092 k
.61184 .34768 m
.61491 .35219 L
.60893 .35462 L
.60585 .35013 L
.61184 .34768 L
F
0 g
.61184 .34768 m
.61491 .35219 L
.60893 .35462 L
.60585 .35013 L
.61184 .34768 L
s
.244 .167 0 .092 k
.61784 .34524 m
.62092 .34975 L
.61491 .35219 L
.61184 .34768 L
.61784 .34524 L
F
0 g
.61784 .34524 m
.62092 .34975 L
.61491 .35219 L
.61184 .34768 L
.61784 .34524 L
s
.244 .167 0 .092 k
.62387 .34278 m
.62694 .34731 L
.62092 .34975 L
.61784 .34524 L
.62387 .34278 L
F
0 g
.62387 .34278 m
.62694 .34731 L
.62092 .34975 L
.61784 .34524 L
.62387 .34278 L
s
.244 .167 0 .092 k
.62991 .34033 m
.63296 .34486 L
.62694 .34731 L
.62387 .34278 L
.62991 .34033 L
F
0 g
.62991 .34033 m
.63296 .34486 L
.62694 .34731 L
.62387 .34278 L
.62991 .34033 L
s
.244 .167 0 .092 k
.63596 .33787 m
.63901 .34241 L
.63296 .34486 L
.62991 .34033 L
.63596 .33787 L
F
0 g
.63596 .33787 m
.63901 .34241 L
.63296 .34486 L
.62991 .34033 L
.63596 .33787 L
s
.244 .167 0 .092 k
.64204 .33539 m
.64507 .33995 L
.63901 .34241 L
.63596 .33787 L
.64204 .33539 L
F
0 g
.64204 .33539 m
.64507 .33995 L
.63901 .34241 L
.63596 .33787 L
.64204 .33539 L
s
.244 .167 0 .092 k
.64811 .33292 m
.65113 .33748 L
.64507 .33995 L
.64204 .33539 L
.64811 .33292 L
F
0 g
.64811 .33292 m
.65113 .33748 L
.64507 .33995 L
.64204 .33539 L
.64811 .33292 L
s
.244 .167 0 .092 k
.65421 .33043 m
.65723 .33501 L
.65113 .33748 L
.64811 .33292 L
.65421 .33043 L
F
0 g
.65421 .33043 m
.65723 .33501 L
.65113 .33748 L
.64811 .33292 L
.65421 .33043 L
s
.244 .167 0 .092 k
.66033 .32794 m
.66333 .33254 L
.65723 .33501 L
.65421 .33043 L
.66033 .32794 L
F
0 g
.66033 .32794 m
.66333 .33254 L
.65723 .33501 L
.65421 .33043 L
.66033 .32794 L
s
.244 .167 0 .092 k
.66646 .32545 m
.66945 .33005 L
.66333 .33254 L
.66033 .32794 L
.66646 .32545 L
F
0 g
.66646 .32545 m
.66945 .33005 L
.66333 .33254 L
.66033 .32794 L
.66646 .32545 L
s
.244 .167 0 .092 k
.6726 .32295 m
.67558 .32756 L
.66945 .33005 L
.66646 .32545 L
.6726 .32295 L
F
0 g
.6726 .32295 m
.67558 .32756 L
.66945 .33005 L
.66646 .32545 L
.6726 .32295 L
s
.244 .167 0 .092 k
.67876 .32044 m
.68173 .32506 L
.67558 .32756 L
.6726 .32295 L
.67876 .32044 L
F
0 g
.67876 .32044 m
.68173 .32506 L
.67558 .32756 L
.6726 .32295 L
.67876 .32044 L
s
.244 .167 0 .092 k
.68493 .31792 m
.68789 .32257 L
.68173 .32506 L
.67876 .32044 L
.68493 .31792 L
F
0 g
.68493 .31792 m
.68789 .32257 L
.68173 .32506 L
.67876 .32044 L
.68493 .31792 L
s
.244 .167 0 .092 k
.69113 .3154 m
.69408 .32005 L
.68789 .32257 L
.68493 .31792 L
.69113 .3154 L
F
0 g
.69113 .3154 m
.69408 .32005 L
.68789 .32257 L
.68493 .31792 L
.69113 .3154 L
s
.244 .167 0 .092 k
.69733 .31288 m
.70027 .31754 L
.69408 .32005 L
.69113 .3154 L
.69733 .31288 L
F
0 g
.69733 .31288 m
.70027 .31754 L
.69408 .32005 L
.69113 .3154 L
.69733 .31288 L
s
.244 .167 0 .092 k
.70356 .31035 m
.70648 .31501 L
.70027 .31754 L
.69733 .31288 L
.70356 .31035 L
F
0 g
.70356 .31035 m
.70648 .31501 L
.70027 .31754 L
.69733 .31288 L
.70356 .31035 L
s
.244 .167 0 .092 k
.70979 .3078 m
.7127 .31248 L
.70648 .31501 L
.70356 .31035 L
.70979 .3078 L
F
0 g
.70979 .3078 m
.7127 .31248 L
.70648 .31501 L
.70356 .31035 L
.70979 .3078 L
s
.244 .167 0 .092 k
.71604 .30527 m
.71894 .30996 L
.7127 .31248 L
.70979 .3078 L
.71604 .30527 L
F
0 g
.71604 .30527 m
.71894 .30996 L
.7127 .31248 L
.70979 .3078 L
.71604 .30527 L
s
.244 .167 0 .092 k
.72231 .30271 m
.7252 .30742 L
.71894 .30996 L
.71604 .30527 L
.72231 .30271 L
F
0 g
.72231 .30271 m
.7252 .30742 L
.71894 .30996 L
.71604 .30527 L
.72231 .30271 L
s
.244 .167 0 .092 k
.72859 .30015 m
.73147 .30487 L
.7252 .30742 L
.72231 .30271 L
.72859 .30015 L
F
0 g
.72859 .30015 m
.73147 .30487 L
.7252 .30742 L
.72231 .30271 L
.72859 .30015 L
s
.244 .167 0 .092 k
.73488 .29759 m
.73776 .30232 L
.73147 .30487 L
.72859 .30015 L
.73488 .29759 L
F
0 g
.73488 .29759 m
.73776 .30232 L
.73147 .30487 L
.72859 .30015 L
.73488 .29759 L
s
.244 .167 0 .092 k
.7412 .29502 m
.74406 .29976 L
.73776 .30232 L
.73488 .29759 L
.7412 .29502 L
F
0 g
.7412 .29502 m
.74406 .29976 L
.73776 .30232 L
.73488 .29759 L
.7412 .29502 L
s
.246 .167 0 .092 k
.74753 .29246 m
.75039 .29721 L
.74406 .29976 L
.7412 .29502 L
.74753 .29246 L
F
0 g
.74753 .29246 m
.75039 .29721 L
.74406 .29976 L
.7412 .29502 L
.74753 .29246 L
s
.375 .239 0 .07 k
.75399 .29149 m
.75683 .29625 L
.75039 .29721 L
.74753 .29246 L
.75399 .29149 L
F
0 g
.75399 .29149 m
.75683 .29625 L
.75039 .29721 L
.74753 .29246 L
.75399 .29149 L
s
0 .336 .731 .046 k
.76798 .39568 m
.77089 .40039 L
.75683 .29625 L
.75399 .29149 L
.76798 .39568 L
F
0 g
.76798 .39568 m
.77089 .40039 L
.75683 .29625 L
.75399 .29149 L
.76798 .39568 L
s
0 .27 .44 .06 k
.17626 .72288 m
.18024 .72648 L
.18742 .61933 L
.18358 .61563 L
.17626 .72288 L
F
0 g
.17626 .72288 m
.18024 .72648 L
.18742 .61933 L
.18358 .61563 L
.17626 .72288 L
s
.509 .27 0 .03 k
.18144 .7227 m
.18542 .7263 L
.18024 .72648 L
.17626 .72288 L
.18144 .7227 L
F
0 g
.18144 .7227 m
.18542 .7263 L
.18024 .72648 L
.17626 .72288 L
.18144 .7227 L
s
.29 .172 0 .066 k
.18684 .72077 m
.19081 .72437 L
.18542 .7263 L
.18144 .7227 L
.18684 .72077 L
F
0 g
.18684 .72077 m
.19081 .72437 L
.18542 .7263 L
.18144 .7227 L
.18684 .72077 L
s
.288 .172 0 .066 k
.19225 .7188 m
.19621 .72242 L
.19081 .72437 L
.18684 .72077 L
.19225 .7188 L
F
0 g
.19225 .7188 m
.19621 .72242 L
.19081 .72437 L
.18684 .72077 L
.19225 .7188 L
s
.288 .172 0 .066 k
.19767 .71683 m
.20163 .72046 L
.19621 .72242 L
.19225 .7188 L
.19767 .71683 L
F
0 g
.19767 .71683 m
.20163 .72046 L
.19621 .72242 L
.19225 .7188 L
.19767 .71683 L
s
.288 .172 0 .066 k
.20311 .71486 m
.20706 .71849 L
.20163 .72046 L
.19767 .71683 L
.20311 .71486 L
F
0 g
.20311 .71486 m
.20706 .71849 L
.20163 .72046 L
.19767 .71683 L
.20311 .71486 L
s
.288 .172 0 .066 k
.20856 .71288 m
.21251 .71652 L
.20706 .71849 L
.20311 .71486 L
.20856 .71288 L
F
0 g
.20856 .71288 m
.21251 .71652 L
.20706 .71849 L
.20311 .71486 L
.20856 .71288 L
s
.288 .172 0 .066 k
.21403 .7109 m
.21797 .71456 L
.21251 .71652 L
.20856 .71288 L
.21403 .7109 L
F
0 g
.21403 .7109 m
.21797 .71456 L
.21251 .71652 L
.20856 .71288 L
.21403 .7109 L
s
.288 .172 0 .066 k
.2195 .70891 m
.22343 .71258 L
.21797 .71456 L
.21403 .7109 L
.2195 .70891 L
F
0 g
.2195 .70891 m
.22343 .71258 L
.21797 .71456 L
.21403 .7109 L
.2195 .70891 L
s
.288 .172 0 .066 k
.22499 .70693 m
.22892 .7106 L
.22343 .71258 L
.2195 .70891 L
.22499 .70693 L
F
0 g
.22499 .70693 m
.22892 .7106 L
.22343 .71258 L
.2195 .70891 L
.22499 .70693 L
s
.288 .172 0 .066 k
.23049 .70493 m
.23442 .70861 L
.22892 .7106 L
.22499 .70693 L
.23049 .70493 L
F
0 g
.23049 .70493 m
.23442 .70861 L
.22892 .7106 L
.22499 .70693 L
.23049 .70493 L
s
.288 .172 0 .066 k
.23601 .70293 m
.23993 .70662 L
.23442 .70861 L
.23049 .70493 L
.23601 .70293 L
F
0 g
.23601 .70293 m
.23993 .70662 L
.23442 .70861 L
.23049 .70493 L
.23601 .70293 L
s
.288 .172 0 .066 k
.24155 .70092 m
.24544 .70462 L
.23993 .70662 L
.23601 .70293 L
.24155 .70092 L
F
0 g
.24155 .70092 m
.24544 .70462 L
.23993 .70662 L
.23601 .70293 L
.24155 .70092 L
s
.288 .172 0 .066 k
.24709 .69891 m
.25098 .70262 L
.24544 .70462 L
.24155 .70092 L
.24709 .69891 L
F
0 g
.24709 .69891 m
.25098 .70262 L
.24544 .70462 L
.24155 .70092 L
.24709 .69891 L
s
.288 .172 0 .066 k
.25265 .69689 m
.25654 .70061 L
.25098 .70262 L
.24709 .69891 L
.25265 .69689 L
F
0 g
.25265 .69689 m
.25654 .70061 L
.25098 .70262 L
.24709 .69891 L
.25265 .69689 L
s
.288 .172 0 .066 k
.25822 .69488 m
.2621 .6986 L
.25654 .70061 L
.25265 .69689 L
.25822 .69488 L
F
0 g
.25822 .69488 m
.2621 .6986 L
.25654 .70061 L
.25265 .69689 L
.25822 .69488 L
s
.288 .172 0 .066 k
.2638 .69285 m
.26767 .69658 L
.2621 .6986 L
.25822 .69488 L
.2638 .69285 L
F
0 g
.2638 .69285 m
.26767 .69658 L
.2621 .6986 L
.25822 .69488 L
.2638 .69285 L
s
.288 .172 0 .066 k
.2694 .69082 m
.27326 .69456 L
.26767 .69658 L
.2638 .69285 L
.2694 .69082 L
F
0 g
.2694 .69082 m
.27326 .69456 L
.26767 .69658 L
.2638 .69285 L
.2694 .69082 L
s
.288 .172 0 .066 k
.27501 .68878 m
.27887 .69254 L
.27326 .69456 L
.2694 .69082 L
.27501 .68878 L
F
0 g
.27501 .68878 m
.27887 .69254 L
.27326 .69456 L
.2694 .69082 L
.27501 .68878 L
s
.288 .172 0 .066 k
.28064 .68675 m
.28448 .69051 L
.27887 .69254 L
.27501 .68878 L
.28064 .68675 L
F
0 g
.28064 .68675 m
.28448 .69051 L
.27887 .69254 L
.27501 .68878 L
.28064 .68675 L
s
.288 .172 0 .066 k
.28628 .6847 m
.29012 .68847 L
.28448 .69051 L
.28064 .68675 L
.28628 .6847 L
F
0 g
.28628 .6847 m
.29012 .68847 L
.28448 .69051 L
.28064 .68675 L
.28628 .6847 L
s
.288 .172 0 .066 k
.29193 .68264 m
.29576 .68642 L
.29012 .68847 L
.28628 .6847 L
.29193 .68264 L
F
0 g
.29193 .68264 m
.29576 .68642 L
.29012 .68847 L
.28628 .6847 L
.29193 .68264 L
s
.288 .172 0 .066 k
.2976 .68059 m
.30142 .68439 L
.29576 .68642 L
.29193 .68264 L
.2976 .68059 L
F
0 g
.2976 .68059 m
.30142 .68439 L
.29576 .68642 L
.29193 .68264 L
.2976 .68059 L
s
.288 .172 0 .066 k
.30328 .67853 m
.3071 .68233 L
.30142 .68439 L
.2976 .68059 L
.30328 .67853 L
F
0 g
.30328 .67853 m
.3071 .68233 L
.30142 .68439 L
.2976 .68059 L
.30328 .67853 L
s
.288 .172 0 .066 k
.30897 .67646 m
.31278 .68027 L
.3071 .68233 L
.30328 .67853 L
.30897 .67646 L
F
0 g
.30897 .67646 m
.31278 .68027 L
.3071 .68233 L
.30328 .67853 L
.30897 .67646 L
s
.288 .172 0 .066 k
.31469 .67439 m
.31848 .67821 L
.31278 .68027 L
.30897 .67646 L
.31469 .67439 L
F
0 g
.31469 .67439 m
.31848 .67821 L
.31278 .68027 L
.30897 .67646 L
.31469 .67439 L
s
.288 .172 0 .066 k
.32041 .67231 m
.32419 .67615 L
.31848 .67821 L
.31469 .67439 L
.32041 .67231 L
F
0 g
.32041 .67231 m
.32419 .67615 L
.31848 .67821 L
.31469 .67439 L
.32041 .67231 L
s
.288 .172 0 .066 k
.32614 .67024 m
.32992 .67407 L
.32419 .67615 L
.32041 .67231 L
.32614 .67024 L
F
0 g
.32614 .67024 m
.32992 .67407 L
.32419 .67615 L
.32041 .67231 L
.32614 .67024 L
s
.288 .172 0 .066 k
.3319 .66815 m
.33567 .67199 L
.32992 .67407 L
.32614 .67024 L
.3319 .66815 L
F
0 g
.3319 .66815 m
.33567 .67199 L
.32992 .67407 L
.32614 .67024 L
.3319 .66815 L
s
.288 .172 0 .066 k
.33766 .66605 m
.34143 .66992 L
.33567 .67199 L
.3319 .66815 L
.33766 .66605 L
F
0 g
.33766 .66605 m
.34143 .66992 L
.33567 .67199 L
.3319 .66815 L
.33766 .66605 L
s
.288 .172 0 .066 k
.34344 .66396 m
.34719 .66783 L
.34143 .66992 L
.33766 .66605 L
.34344 .66396 L
F
0 g
.34344 .66396 m
.34719 .66783 L
.34143 .66992 L
.33766 .66605 L
.34344 .66396 L
s
.288 .172 0 .066 k
.34923 .66186 m
.35298 .66573 L
.34719 .66783 L
.34344 .66396 L
.34923 .66186 L
F
0 g
.34923 .66186 m
.35298 .66573 L
.34719 .66783 L
.34344 .66396 L
.34923 .66186 L
s
.288 .172 0 .066 k
.35504 .65976 m
.35878 .66364 L
.35298 .66573 L
.34923 .66186 L
.35504 .65976 L
F
0 g
.35504 .65976 m
.35878 .66364 L
.35298 .66573 L
.34923 .66186 L
.35504 .65976 L
s
.288 .172 0 .066 k
.36087 .65764 m
.3646 .66154 L
.35878 .66364 L
.35504 .65976 L
.36087 .65764 L
F
0 g
.36087 .65764 m
.3646 .66154 L
.35878 .66364 L
.35504 .65976 L
.36087 .65764 L
s
.288 .172 0 .066 k
.36671 .65552 m
.37043 .65942 L
.3646 .66154 L
.36087 .65764 L
.36671 .65552 L
F
0 g
.36671 .65552 m
.37043 .65942 L
.3646 .66154 L
.36087 .65764 L
.36671 .65552 L
s
.288 .172 0 .066 k
.37256 .6534 m
.37627 .65732 L
.37043 .65942 L
.36671 .65552 L
.37256 .6534 L
F
0 g
.37256 .6534 m
.37627 .65732 L
.37043 .65942 L
.36671 .65552 L
.37256 .6534 L
s
.288 .172 0 .066 k
.37843 .65127 m
.38213 .65519 L
.37627 .65732 L
.37256 .6534 L
.37843 .65127 L
F
0 g
.37843 .65127 m
.38213 .65519 L
.37627 .65732 L
.37256 .6534 L
.37843 .65127 L
s
.288 .172 0 .066 k
.38431 .64914 m
.388 .65308 L
.38213 .65519 L
.37843 .65127 L
.38431 .64914 L
F
0 g
.38431 .64914 m
.388 .65308 L
.38213 .65519 L
.37843 .65127 L
.38431 .64914 L
s
.288 .172 0 .066 k
.39021 .647 m
.39389 .65094 L
.388 .65308 L
.38431 .64914 L
.39021 .647 L
F
0 g
.39021 .647 m
.39389 .65094 L
.388 .65308 L
.38431 .64914 L
.39021 .647 L
s
.288 .172 0 .066 k
.39612 .64486 m
.39979 .6488 L
.39389 .65094 L
.39021 .647 L
.39612 .64486 L
F
0 g
.39612 .64486 m
.39979 .6488 L
.39389 .65094 L
.39021 .647 L
.39612 .64486 L
s
.288 .172 0 .066 k
.40204 .6427 m
.40571 .64667 L
.39979 .6488 L
.39612 .64486 L
.40204 .6427 L
F
0 g
.40204 .6427 m
.40571 .64667 L
.39979 .6488 L
.39612 .64486 L
.40204 .6427 L
s
.288 .172 0 .066 k
.40799 .64055 m
.41164 .64453 L
.40571 .64667 L
.40204 .6427 L
.40799 .64055 L
F
0 g
.40799 .64055 m
.41164 .64453 L
.40571 .64667 L
.40204 .6427 L
.40799 .64055 L
s
.288 .172 0 .066 k
.41394 .63839 m
.41759 .64238 L
.41164 .64453 L
.40799 .64055 L
.41394 .63839 L
F
0 g
.41394 .63839 m
.41759 .64238 L
.41164 .64453 L
.40799 .64055 L
.41394 .63839 L
s
.288 .172 0 .066 k
.41992 .63623 m
.42355 .64021 L
.41759 .64238 L
.41394 .63839 L
.41992 .63623 L
F
0 g
.41992 .63623 m
.42355 .64021 L
.41759 .64238 L
.41394 .63839 L
.41992 .63623 L
s
.288 .172 0 .066 k
.4259 .63405 m
.42953 .63806 L
.42355 .64021 L
.41992 .63623 L
.4259 .63405 L
F
0 g
.4259 .63405 m
.42953 .63806 L
.42355 .64021 L
.41992 .63623 L
.4259 .63405 L
s
.288 .172 0 .066 k
.4319 .63188 m
.43553 .63589 L
.42953 .63806 L
.4259 .63405 L
.4319 .63188 L
F
0 g
.4319 .63188 m
.43553 .63589 L
.42953 .63806 L
.4259 .63405 L
.4319 .63188 L
s
.288 .172 0 .066 k
.43792 .62969 m
.44153 .63372 L
.43553 .63589 L
.4319 .63188 L
.43792 .62969 L
F
0 g
.43792 .62969 m
.44153 .63372 L
.43553 .63589 L
.4319 .63188 L
.43792 .62969 L
s
.269 .162 0 .071 k
.44396 .62729 m
.44756 .63133 L
.44153 .63372 L
.43792 .62969 L
.44396 .62729 L
F
0 g
.44396 .62729 m
.44756 .63133 L
.44153 .63372 L
.43792 .62969 L
.44396 .62729 L
s
0 .156 .258 .073 k
.45049 .61025 m
.45407 .6143 L
.44756 .63133 L
.44396 .62729 L
.45049 .61025 L
F
0 g
.45049 .61025 m
.45407 .6143 L
.44756 .63133 L
.44396 .62729 L
.45049 .61025 L
s
0 .268 .49 .034 k
.46248 .41591 m
.46581 .42017 L
.45407 .6143 L
.45049 .61025 L
.46248 .41591 L
F
0 g
.46248 .41591 m
.46581 .42017 L
.45407 .6143 L
.45049 .61025 L
.46248 .41591 L
s
0 .154 .244 .082 k
.46855 .40059 m
.47186 .40486 L
.46581 .42017 L
.46248 .41591 L
.46855 .40059 L
F
0 g
.46855 .40059 m
.47186 .40486 L
.46581 .42017 L
.46248 .41591 L
.46855 .40059 L
s
.229 .159 0 .096 k
.47424 .39808 m
.47754 .40236 L
.47186 .40486 L
.46855 .40059 L
.47424 .39808 L
F
0 g
.47424 .39808 m
.47754 .40236 L
.47186 .40486 L
.46855 .40059 L
.47424 .39808 L
s
.244 .167 0 .092 k
.47993 .39576 m
.48323 .40004 L
.47754 .40236 L
.47424 .39808 L
.47993 .39576 L
F
0 g
.47993 .39576 m
.48323 .40004 L
.47754 .40236 L
.47424 .39808 L
.47993 .39576 L
s
.244 .167 0 .092 k
.48564 .39343 m
.48893 .39773 L
.48323 .40004 L
.47993 .39576 L
.48564 .39343 L
F
0 g
.48564 .39343 m
.48893 .39773 L
.48323 .40004 L
.47993 .39576 L
.48564 .39343 L
s
.244 .167 0 .092 k
.49137 .39109 m
.49464 .3954 L
.48893 .39773 L
.48564 .39343 L
.49137 .39109 L
F
0 g
.49137 .39109 m
.49464 .3954 L
.48893 .39773 L
.48564 .39343 L
.49137 .39109 L
s
.244 .167 0 .092 k
.4971 .38875 m
.50036 .39307 L
.49464 .3954 L
.49137 .39109 L
.4971 .38875 L
F
0 g
.4971 .38875 m
.50036 .39307 L
.49464 .3954 L
.49137 .39109 L
.4971 .38875 L
s
.244 .167 0 .092 k
.50284 .3864 m
.5061 .39073 L
.50036 .39307 L
.4971 .38875 L
.50284 .3864 L
F
0 g
.50284 .3864 m
.5061 .39073 L
.50036 .39307 L
.4971 .38875 L
.50284 .3864 L
s
.244 .167 0 .092 k
.50861 .38405 m
.51186 .38839 L
.5061 .39073 L
.50284 .3864 L
.50861 .38405 L
F
0 g
.50861 .38405 m
.51186 .38839 L
.5061 .39073 L
.50284 .3864 L
.50861 .38405 L
s
.244 .167 0 .092 k
.51439 .38168 m
.51763 .38604 L
.51186 .38839 L
.50861 .38405 L
.51439 .38168 L
F
0 g
.51439 .38168 m
.51763 .38604 L
.51186 .38839 L
.50861 .38405 L
.51439 .38168 L
s
.244 .167 0 .092 k
.52018 .37932 m
.52341 .38368 L
.51763 .38604 L
.51439 .38168 L
.52018 .37932 L
F
0 g
.52018 .37932 m
.52341 .38368 L
.51763 .38604 L
.51439 .38168 L
.52018 .37932 L
s
.244 .167 0 .092 k
.52598 .37695 m
.52921 .38132 L
.52341 .38368 L
.52018 .37932 L
.52598 .37695 L
F
0 g
.52598 .37695 m
.52921 .38132 L
.52341 .38368 L
.52018 .37932 L
.52598 .37695 L
s
.244 .167 0 .092 k
.5318 .37458 m
.53502 .37896 L
.52921 .38132 L
.52598 .37695 L
.5318 .37458 L
F
0 g
.5318 .37458 m
.53502 .37896 L
.52921 .38132 L
.52598 .37695 L
.5318 .37458 L
s
.244 .167 0 .092 k
.53764 .37219 m
.54084 .37659 L
.53502 .37896 L
.5318 .37458 L
.53764 .37219 L
F
0 g
.53764 .37219 m
.54084 .37659 L
.53502 .37896 L
.5318 .37458 L
.53764 .37219 L
s
.244 .167 0 .092 k
.54348 .36981 m
.54668 .37421 L
.54084 .37659 L
.53764 .37219 L
.54348 .36981 L
F
0 g
.54348 .36981 m
.54668 .37421 L
.54084 .37659 L
.53764 .37219 L
.54348 .36981 L
s
.244 .167 0 .092 k
.54935 .36741 m
.55254 .37183 L
.54668 .37421 L
.54348 .36981 L
.54935 .36741 L
F
0 g
.54935 .36741 m
.55254 .37183 L
.54668 .37421 L
.54348 .36981 L
.54935 .36741 L
s
.244 .167 0 .092 k
.55522 .36502 m
.5584 .36944 L
.55254 .37183 L
.54935 .36741 L
.55522 .36502 L
F
0 g
.55522 .36502 m
.5584 .36944 L
.55254 .37183 L
.54935 .36741 L
.55522 .36502 L
s
.244 .167 0 .092 k
.56111 .36261 m
.56428 .36705 L
.5584 .36944 L
.55522 .36502 L
.56111 .36261 L
F
0 g
.56111 .36261 m
.56428 .36705 L
.5584 .36944 L
.55522 .36502 L
.56111 .36261 L
s
.244 .167 0 .092 k
.56701 .3602 m
.57017 .36465 L
.56428 .36705 L
.56111 .36261 L
.56701 .3602 L
F
0 g
.56701 .3602 m
.57017 .36465 L
.56428 .36705 L
.56111 .36261 L
.56701 .3602 L
s
.244 .167 0 .092 k
.57293 .35778 m
.57608 .36224 L
.57017 .36465 L
.56701 .3602 L
.57293 .35778 L
F
0 g
.57293 .35778 m
.57608 .36224 L
.57017 .36465 L
.56701 .3602 L
.57293 .35778 L
s
.244 .167 0 .092 k
.57886 .35536 m
.58201 .35983 L
.57608 .36224 L
.57293 .35778 L
.57886 .35536 L
F
0 g
.57886 .35536 m
.58201 .35983 L
.57608 .36224 L
.57293 .35778 L
.57886 .35536 L
s
.244 .167 0 .092 k
.58481 .35293 m
.58794 .35741 L
.58201 .35983 L
.57886 .35536 L
.58481 .35293 L
F
0 g
.58481 .35293 m
.58794 .35741 L
.58201 .35983 L
.57886 .35536 L
.58481 .35293 L
s
.244 .167 0 .092 k
.59077 .3505 m
.5939 .35499 L
.58794 .35741 L
.58481 .35293 L
.59077 .3505 L
F
0 g
.59077 .3505 m
.5939 .35499 L
.58794 .35741 L
.58481 .35293 L
.59077 .3505 L
s
.244 .167 0 .092 k
.59675 .34806 m
.59986 .35256 L
.5939 .35499 L
.59077 .3505 L
.59675 .34806 L
F
0 g
.59675 .34806 m
.59986 .35256 L
.5939 .35499 L
.59077 .3505 L
.59675 .34806 L
s
.244 .167 0 .092 k
.60274 .34562 m
.60585 .35013 L
.59986 .35256 L
.59675 .34806 L
.60274 .34562 L
F
0 g
.60274 .34562 m
.60585 .35013 L
.59986 .35256 L
.59675 .34806 L
.60274 .34562 L
s
.244 .167 0 .092 k
.60874 .34317 m
.61184 .34768 L
.60585 .35013 L
.60274 .34562 L
.60874 .34317 L
F
0 g
.60874 .34317 m
.61184 .34768 L
.60585 .35013 L
.60274 .34562 L
.60874 .34317 L
s
.244 .167 0 .092 k
.61476 .34071 m
.61784 .34524 L
.61184 .34768 L
.60874 .34317 L
.61476 .34071 L
F
0 g
.61476 .34071 m
.61784 .34524 L
.61184 .34768 L
.60874 .34317 L
.61476 .34071 L
s
.244 .167 0 .092 k
.6208 .33824 m
.62387 .34278 L
.61784 .34524 L
.61476 .34071 L
.6208 .33824 L
F
0 g
.6208 .33824 m
.62387 .34278 L
.61784 .34524 L
.61476 .34071 L
.6208 .33824 L
s
.244 .167 0 .092 k
.62685 .33577 m
.62991 .34033 L
.62387 .34278 L
.6208 .33824 L
.62685 .33577 L
F
0 g
.62685 .33577 m
.62991 .34033 L
.62387 .34278 L
.6208 .33824 L
.62685 .33577 L
s
.244 .167 0 .092 k
.63291 .33329 m
.63596 .33787 L
.62991 .34033 L
.62685 .33577 L
.63291 .33329 L
F
0 g
.63291 .33329 m
.63596 .33787 L
.62991 .34033 L
.62685 .33577 L
.63291 .33329 L
s
.244 .167 0 .092 k
.63899 .33081 m
.64204 .33539 L
.63596 .33787 L
.63291 .33329 L
.63899 .33081 L
F
0 g
.63899 .33081 m
.64204 .33539 L
.63596 .33787 L
.63291 .33329 L
.63899 .33081 L
s
.244 .167 0 .092 k
.64508 .32833 m
.64811 .33292 L
.64204 .33539 L
.63899 .33081 L
.64508 .32833 L
F
0 g
.64508 .32833 m
.64811 .33292 L
.64204 .33539 L
.63899 .33081 L
.64508 .32833 L
s
.244 .167 0 .092 k
.6512 .32583 m
.65421 .33043 L
.64811 .33292 L
.64508 .32833 L
.6512 .32583 L
F
0 g
.6512 .32583 m
.65421 .33043 L
.64811 .33292 L
.64508 .32833 L
.6512 .32583 L
s
.244 .167 0 .092 k
.65732 .32333 m
.66033 .32794 L
.65421 .33043 L
.6512 .32583 L
.65732 .32333 L
F
0 g
.65732 .32333 m
.66033 .32794 L
.65421 .33043 L
.6512 .32583 L
.65732 .32333 L
s
.244 .167 0 .092 k
.66346 .32082 m
.66646 .32545 L
.66033 .32794 L
.65732 .32333 L
.66346 .32082 L
F
0 g
.66346 .32082 m
.66646 .32545 L
.66033 .32794 L
.65732 .32333 L
.66346 .32082 L
s
.244 .167 0 .092 k
.66961 .31831 m
.6726 .32295 L
.66646 .32545 L
.66346 .32082 L
.66961 .31831 L
F
0 g
.66961 .31831 m
.6726 .32295 L
.66646 .32545 L
.66346 .32082 L
.66961 .31831 L
s
.244 .167 0 .092 k
.67578 .3158 m
.67876 .32044 L
.6726 .32295 L
.66961 .31831 L
.67578 .3158 L
F
0 g
.67578 .3158 m
.67876 .32044 L
.6726 .32295 L
.66961 .31831 L
.67578 .3158 L
s
.244 .167 0 .092 k
.68196 .31327 m
.68493 .31792 L
.67876 .32044 L
.67578 .3158 L
.68196 .31327 L
F
0 g
.68196 .31327 m
.68493 .31792 L
.67876 .32044 L
.67578 .3158 L
.68196 .31327 L
s
.244 .167 0 .092 k
.68816 .31073 m
.69113 .3154 L
.68493 .31792 L
.68196 .31327 L
.68816 .31073 L
F
0 g
.68816 .31073 m
.69113 .3154 L
.68493 .31792 L
.68196 .31327 L
.68816 .31073 L
s
.244 .167 0 .092 k
.69438 .30819 m
.69733 .31288 L
.69113 .3154 L
.68816 .31073 L
.69438 .30819 L
F
0 g
.69438 .30819 m
.69733 .31288 L
.69113 .3154 L
.68816 .31073 L
.69438 .30819 L
s
.244 .167 0 .092 k
.70061 .30566 m
.70356 .31035 L
.69733 .31288 L
.69438 .30819 L
.70061 .30566 L
F
0 g
.70061 .30566 m
.70356 .31035 L
.69733 .31288 L
.69438 .30819 L
.70061 .30566 L
s
.244 .167 0 .092 k
.70686 .3031 m
.70979 .3078 L
.70356 .31035 L
.70061 .30566 L
.70686 .3031 L
F
0 g
.70686 .3031 m
.70979 .3078 L
.70356 .31035 L
.70061 .30566 L
.70686 .3031 L
s
.244 .167 0 .092 k
.71312 .30054 m
.71604 .30527 L
.70979 .3078 L
.70686 .3031 L
.71312 .30054 L
F
0 g
.71312 .30054 m
.71604 .30527 L
.70979 .3078 L
.70686 .3031 L
.71312 .30054 L
s
.244 .167 0 .092 k
.71939 .29799 m
.72231 .30271 L
.71604 .30527 L
.71312 .30054 L
.71939 .29799 L
F
0 g
.71939 .29799 m
.72231 .30271 L
.71604 .30527 L
.71312 .30054 L
.71939 .29799 L
s
.244 .167 0 .092 k
.72569 .29541 m
.72859 .30015 L
.72231 .30271 L
.71939 .29799 L
.72569 .29541 L
F
0 g
.72569 .29541 m
.72859 .30015 L
.72231 .30271 L
.71939 .29799 L
.72569 .29541 L
s
.244 .167 0 .092 k
.732 .29283 m
.73488 .29759 L
.72859 .30015 L
.72569 .29541 L
.732 .29283 L
F
0 g
.732 .29283 m
.73488 .29759 L
.72859 .30015 L
.72569 .29541 L
.732 .29283 L
s
.244 .167 0 .092 k
.73832 .29026 m
.7412 .29502 L
.73488 .29759 L
.732 .29283 L
.73832 .29026 L
F
0 g
.73832 .29026 m
.7412 .29502 L
.73488 .29759 L
.732 .29283 L
.73832 .29026 L
s
.246 .167 0 .092 k
.74466 .28769 m
.74753 .29246 L
.7412 .29502 L
.73832 .29026 L
.74466 .28769 L
F
0 g
.74466 .28769 m
.74753 .29246 L
.7412 .29502 L
.73832 .29026 L
.74466 .28769 L
s
.375 .239 0 .07 k
.75113 .2867 m
.75399 .29149 L
.74753 .29246 L
.74466 .28769 L
.75113 .2867 L
F
0 g
.75113 .2867 m
.75399 .29149 L
.74753 .29246 L
.74466 .28769 L
.75113 .2867 L
s
0 .336 .731 .046 k
.76505 .39096 m
.76798 .39568 L
.75399 .29149 L
.75113 .2867 L
.76505 .39096 L
F
0 g
.76505 .39096 m
.76798 .39568 L
.75399 .29149 L
.75113 .2867 L
.76505 .39096 L
s
0 .27 .44 .06 k
.17225 .71927 m
.17626 .72288 L
.18358 .61563 L
.17973 .61191 L
.17225 .71927 L
F
0 g
.17225 .71927 m
.17626 .72288 L
.18358 .61563 L
.17973 .61191 L
.17225 .71927 L
s
.509 .27 0 .03 k
.17744 .71908 m
.18144 .7227 L
.17626 .72288 L
.17225 .71927 L
.17744 .71908 L
F
0 g
.17744 .71908 m
.18144 .7227 L
.17626 .72288 L
.17225 .71927 L
.17744 .71908 L
s
.29 .172 0 .066 k
.18285 .71713 m
.18684 .72077 L
.18144 .7227 L
.17744 .71908 L
.18285 .71713 L
F
0 g
.18285 .71713 m
.18684 .72077 L
.18144 .7227 L
.17744 .71908 L
.18285 .71713 L
s
.288 .172 0 .066 k
.18827 .71517 m
.19225 .7188 L
.18684 .72077 L
.18285 .71713 L
.18827 .71517 L
F
0 g
.18827 .71517 m
.19225 .7188 L
.18684 .72077 L
.18285 .71713 L
.18827 .71517 L
s
.288 .172 0 .066 k
.1937 .71318 m
.19767 .71683 L
.19225 .7188 L
.18827 .71517 L
.1937 .71318 L
F
0 g
.1937 .71318 m
.19767 .71683 L
.19225 .7188 L
.18827 .71517 L
.1937 .71318 L
s
.288 .172 0 .066 k
.19914 .71121 m
.20311 .71486 L
.19767 .71683 L
.1937 .71318 L
.19914 .71121 L
F
0 g
.19914 .71121 m
.20311 .71486 L
.19767 .71683 L
.1937 .71318 L
.19914 .71121 L
s
.288 .172 0 .066 k
.2046 .70922 m
.20856 .71288 L
.20311 .71486 L
.19914 .71121 L
.2046 .70922 L
F
0 g
.2046 .70922 m
.20856 .71288 L
.20311 .71486 L
.19914 .71121 L
.2046 .70922 L
s
.288 .172 0 .066 k
.21007 .70723 m
.21403 .7109 L
.20856 .71288 L
.2046 .70922 L
.21007 .70723 L
F
0 g
.21007 .70723 m
.21403 .7109 L
.20856 .71288 L
.2046 .70922 L
.21007 .70723 L
s
.288 .172 0 .066 k
.21556 .70523 m
.2195 .70891 L
.21403 .7109 L
.21007 .70723 L
.21556 .70523 L
F
0 g
.21556 .70523 m
.2195 .70891 L
.21403 .7109 L
.21007 .70723 L
.21556 .70523 L
s
.288 .172 0 .066 k
.22105 .70323 m
.22499 .70693 L
.2195 .70891 L
.21556 .70523 L
.22105 .70323 L
F
0 g
.22105 .70323 m
.22499 .70693 L
.2195 .70891 L
.21556 .70523 L
.22105 .70323 L
s
.288 .172 0 .066 k
.22656 .70124 m
.23049 .70493 L
.22499 .70693 L
.22105 .70323 L
.22656 .70124 L
F
0 g
.22656 .70124 m
.23049 .70493 L
.22499 .70693 L
.22105 .70323 L
.22656 .70124 L
s
.288 .172 0 .066 k
.23209 .69921 m
.23601 .70293 L
.23049 .70493 L
.22656 .70124 L
.23209 .69921 L
F
0 g
.23209 .69921 m
.23601 .70293 L
.23049 .70493 L
.22656 .70124 L
.23209 .69921 L
s
.288 .172 0 .066 k
.23762 .69721 m
.24155 .70092 L
.23601 .70293 L
.23209 .69921 L
.23762 .69721 L
F
0 g
.23762 .69721 m
.24155 .70092 L
.23601 .70293 L
.23209 .69921 L
.23762 .69721 L
s
.288 .172 0 .066 k
.24318 .69518 m
.24709 .69891 L
.24155 .70092 L
.23762 .69721 L
.24318 .69518 L
F
0 g
.24318 .69518 m
.24709 .69891 L
.24155 .70092 L
.23762 .69721 L
.24318 .69518 L
s
.288 .172 0 .066 k
.24874 .69316 m
.25265 .69689 L
.24709 .69891 L
.24318 .69518 L
.24874 .69316 L
F
0 g
.24874 .69316 m
.25265 .69689 L
.24709 .69891 L
.24318 .69518 L
.24874 .69316 L
s
.288 .172 0 .066 k
.25432 .69113 m
.25822 .69488 L
.25265 .69689 L
.24874 .69316 L
.25432 .69113 L
F
0 g
.25432 .69113 m
.25822 .69488 L
.25265 .69689 L
.24874 .69316 L
.25432 .69113 L
s
.288 .172 0 .066 k
.25991 .6891 m
.2638 .69285 L
.25822 .69488 L
.25432 .69113 L
.25991 .6891 L
F
0 g
.25991 .6891 m
.2638 .69285 L
.25822 .69488 L
.25432 .69113 L
.25991 .6891 L
s
.288 .172 0 .066 k
.26552 .68706 m
.2694 .69082 L
.2638 .69285 L
.25991 .6891 L
.26552 .68706 L
F
0 g
.26552 .68706 m
.2694 .69082 L
.2638 .69285 L
.25991 .6891 L
.26552 .68706 L
s
.288 .172 0 .066 k
.27114 .68501 m
.27501 .68878 L
.2694 .69082 L
.26552 .68706 L
.27114 .68501 L
F
0 g
.27114 .68501 m
.27501 .68878 L
.2694 .69082 L
.26552 .68706 L
.27114 .68501 L
s
.288 .172 0 .066 k
.27678 .68296 m
.28064 .68675 L
.27501 .68878 L
.27114 .68501 L
.27678 .68296 L
F
0 g
.27678 .68296 m
.28064 .68675 L
.27501 .68878 L
.27114 .68501 L
.27678 .68296 L
s
.288 .172 0 .066 k
.28242 .68091 m
.28628 .6847 L
.28064 .68675 L
.27678 .68296 L
.28242 .68091 L
F
0 g
.28242 .68091 m
.28628 .6847 L
.28064 .68675 L
.27678 .68296 L
.28242 .68091 L
s
.288 .172 0 .066 k
.28809 .67885 m
.29193 .68264 L
.28628 .6847 L
.28242 .68091 L
.28809 .67885 L
F
0 g
.28809 .67885 m
.29193 .68264 L
.28628 .6847 L
.28242 .68091 L
.28809 .67885 L
s
.288 .172 0 .066 k
.29376 .67678 m
.2976 .68059 L
.29193 .68264 L
.28809 .67885 L
.29376 .67678 L
F
0 g
.29376 .67678 m
.2976 .68059 L
.29193 .68264 L
.28809 .67885 L
.29376 .67678 L
s
.288 .172 0 .066 k
.29945 .67472 m
.30328 .67853 L
.2976 .68059 L
.29376 .67678 L
.29945 .67472 L
F
0 g
.29945 .67472 m
.30328 .67853 L
.2976 .68059 L
.29376 .67678 L
.29945 .67472 L
s
.288 .172 0 .066 k
.30515 .67264 m
.30897 .67646 L
.30328 .67853 L
.29945 .67472 L
.30515 .67264 L
F
0 g
.30515 .67264 m
.30897 .67646 L
.30328 .67853 L
.29945 .67472 L
.30515 .67264 L
s
.288 .172 0 .066 k
.31087 .67055 m
.31469 .67439 L
.30897 .67646 L
.30515 .67264 L
.31087 .67055 L
F
0 g
.31087 .67055 m
.31469 .67439 L
.30897 .67646 L
.30515 .67264 L
.31087 .67055 L
s
.288 .172 0 .066 k
.3166 .66848 m
.32041 .67231 L
.31469 .67439 L
.31087 .67055 L
.3166 .66848 L
F
0 g
.3166 .66848 m
.32041 .67231 L
.31469 .67439 L
.31087 .67055 L
.3166 .66848 L
s
.288 .172 0 .066 k
.32235 .66638 m
.32614 .67024 L
.32041 .67231 L
.3166 .66848 L
.32235 .66638 L
F
0 g
.32235 .66638 m
.32614 .67024 L
.32041 .67231 L
.3166 .66848 L
.32235 .66638 L
s
.288 .172 0 .066 k
.32811 .66428 m
.3319 .66815 L
.32614 .67024 L
.32235 .66638 L
.32811 .66428 L
F
0 g
.32811 .66428 m
.3319 .66815 L
.32614 .67024 L
.32235 .66638 L
.32811 .66428 L
s
.288 .172 0 .066 k
.33388 .66219 m
.33766 .66605 L
.3319 .66815 L
.32811 .66428 L
.33388 .66219 L
F
0 g
.33388 .66219 m
.33766 .66605 L
.3319 .66815 L
.32811 .66428 L
.33388 .66219 L
s
.288 .172 0 .066 k
.33967 .66008 m
.34344 .66396 L
.33766 .66605 L
.33388 .66219 L
.33967 .66008 L
F
0 g
.33967 .66008 m
.34344 .66396 L
.33766 .66605 L
.33388 .66219 L
.33967 .66008 L
s
.288 .172 0 .066 k
.34548 .65796 m
.34923 .66186 L
.34344 .66396 L
.33967 .66008 L
.34548 .65796 L
F
0 g
.34548 .65796 m
.34923 .66186 L
.34344 .66396 L
.33967 .66008 L
.34548 .65796 L
s
.288 .172 0 .066 k
.35129 .65585 m
.35504 .65976 L
.34923 .66186 L
.34548 .65796 L
.35129 .65585 L
F
0 g
.35129 .65585 m
.35504 .65976 L
.34923 .66186 L
.34548 .65796 L
.35129 .65585 L
s
.288 .172 0 .066 k
.35712 .65372 m
.36087 .65764 L
.35504 .65976 L
.35129 .65585 L
.35712 .65372 L
F
0 g
.35712 .65372 m
.36087 .65764 L
.35504 .65976 L
.35129 .65585 L
.35712 .65372 L
s
.288 .172 0 .066 k
.36297 .6516 m
.36671 .65552 L
.36087 .65764 L
.35712 .65372 L
.36297 .6516 L
F
0 g
.36297 .6516 m
.36671 .65552 L
.36087 .65764 L
.35712 .65372 L
.36297 .6516 L
s
.288 .172 0 .066 k
.36883 .64947 m
.37256 .6534 L
.36671 .65552 L
.36297 .6516 L
.36883 .64947 L
F
0 g
.36883 .64947 m
.37256 .6534 L
.36671 .65552 L
.36297 .6516 L
.36883 .64947 L
s
.288 .172 0 .066 k
.37471 .64732 m
.37843 .65127 L
.37256 .6534 L
.36883 .64947 L
.37471 .64732 L
F
0 g
.37471 .64732 m
.37843 .65127 L
.37256 .6534 L
.36883 .64947 L
.37471 .64732 L
s
.288 .172 0 .066 k
.3806 .64519 m
.38431 .64914 L
.37843 .65127 L
.37471 .64732 L
.3806 .64519 L
F
0 g
.3806 .64519 m
.38431 .64914 L
.37843 .65127 L
.37471 .64732 L
.3806 .64519 L
s
.288 .172 0 .066 k
.38651 .64303 m
.39021 .647 L
.38431 .64914 L
.3806 .64519 L
.38651 .64303 L
F
0 g
.38651 .64303 m
.39021 .647 L
.38431 .64914 L
.3806 .64519 L
.38651 .64303 L
s
.288 .172 0 .066 k
.39242 .64088 m
.39612 .64486 L
.39021 .647 L
.38651 .64303 L
.39242 .64088 L
F
0 g
.39242 .64088 m
.39612 .64486 L
.39021 .647 L
.38651 .64303 L
.39242 .64088 L
s
.288 .172 0 .066 k
.39836 .63872 m
.40204 .6427 L
.39612 .64486 L
.39242 .64088 L
.39836 .63872 L
F
0 g
.39836 .63872 m
.40204 .6427 L
.39612 .64486 L
.39242 .64088 L
.39836 .63872 L
s
.288 .172 0 .066 k
.40431 .63656 m
.40799 .64055 L
.40204 .6427 L
.39836 .63872 L
.40431 .63656 L
F
0 g
.40431 .63656 m
.40799 .64055 L
.40204 .6427 L
.39836 .63872 L
.40431 .63656 L
s
.288 .172 0 .066 k
.41028 .63439 m
.41394 .63839 L
.40799 .64055 L
.40431 .63656 L
.41028 .63439 L
F
0 g
.41028 .63439 m
.41394 .63839 L
.40799 .64055 L
.40431 .63656 L
.41028 .63439 L
s
.288 .172 0 .066 k
.41626 .63221 m
.41992 .63623 L
.41394 .63839 L
.41028 .63439 L
.41626 .63221 L
F
0 g
.41626 .63221 m
.41992 .63623 L
.41394 .63839 L
.41028 .63439 L
.41626 .63221 L
s
.288 .172 0 .066 k
.42226 .63003 m
.4259 .63405 L
.41992 .63623 L
.41626 .63221 L
.42226 .63003 L
F
0 g
.42226 .63003 m
.4259 .63405 L
.41992 .63623 L
.41626 .63221 L
.42226 .63003 L
s
.288 .172 0 .066 k
.42826 .62784 m
.4319 .63188 L
.4259 .63405 L
.42226 .63003 L
.42826 .62784 L
F
0 g
.42826 .62784 m
.4319 .63188 L
.4259 .63405 L
.42226 .63003 L
.42826 .62784 L
s
.288 .172 0 .066 k
.43429 .62565 m
.43792 .62969 L
.4319 .63188 L
.42826 .62784 L
.43429 .62565 L
F
0 g
.43429 .62565 m
.43792 .62969 L
.4319 .63188 L
.42826 .62784 L
.43429 .62565 L
s
.269 .162 0 .071 k
.44035 .62324 m
.44396 .62729 L
.43792 .62969 L
.43429 .62565 L
.44035 .62324 L
F
0 g
.44035 .62324 m
.44396 .62729 L
.43792 .62969 L
.43429 .62565 L
.44035 .62324 L
s
0 .156 .258 .073 k
.44691 .60616 m
.45049 .61025 L
.44396 .62729 L
.44035 .62324 L
.44691 .60616 L
F
0 g
.44691 .60616 m
.45049 .61025 L
.44396 .62729 L
.44035 .62324 L
.44691 .60616 L
s
0 .268 .49 .034 k
.45912 .41165 m
.46248 .41591 L
.45049 .61025 L
.44691 .60616 L
.45912 .41165 L
F
0 g
.45912 .41165 m
.46248 .41591 L
.45049 .61025 L
.44691 .60616 L
.45912 .41165 L
s
0 .154 .244 .082 k
.46522 .3963 m
.46855 .40059 L
.46248 .41591 L
.45912 .41165 L
.46522 .3963 L
F
0 g
.46522 .3963 m
.46855 .40059 L
.46248 .41591 L
.45912 .41165 L
.46522 .3963 L
s
.229 .159 0 .096 k
.47092 .39379 m
.47424 .39808 L
.46855 .40059 L
.46522 .3963 L
.47092 .39379 L
F
0 g
.47092 .39379 m
.47424 .39808 L
.46855 .40059 L
.46522 .3963 L
.47092 .39379 L
s
.244 .167 0 .092 k
.47663 .39145 m
.47993 .39576 L
.47424 .39808 L
.47092 .39379 L
.47663 .39145 L
F
0 g
.47663 .39145 m
.47993 .39576 L
.47424 .39808 L
.47092 .39379 L
.47663 .39145 L
s
.244 .167 0 .092 k
.48234 .38911 m
.48564 .39343 L
.47993 .39576 L
.47663 .39145 L
.48234 .38911 L
F
0 g
.48234 .38911 m
.48564 .39343 L
.47993 .39576 L
.47663 .39145 L
.48234 .38911 L
s
.244 .167 0 .092 k
.48807 .38676 m
.49137 .39109 L
.48564 .39343 L
.48234 .38911 L
.48807 .38676 L
F
0 g
.48807 .38676 m
.49137 .39109 L
.48564 .39343 L
.48234 .38911 L
.48807 .38676 L
s
.244 .167 0 .092 k
.49382 .38441 m
.4971 .38875 L
.49137 .39109 L
.48807 .38676 L
.49382 .38441 L
F
0 g
.49382 .38441 m
.4971 .38875 L
.49137 .39109 L
.48807 .38676 L
.49382 .38441 L
s
.244 .167 0 .092 k
.49958 .38206 m
.50284 .3864 L
.4971 .38875 L
.49382 .38441 L
.49958 .38206 L
F
0 g
.49958 .38206 m
.50284 .3864 L
.4971 .38875 L
.49382 .38441 L
.49958 .38206 L
s
.244 .167 0 .092 k
.50534 .37969 m
.50861 .38405 L
.50284 .3864 L
.49958 .38206 L
.50534 .37969 L
F
0 g
.50534 .37969 m
.50861 .38405 L
.50284 .3864 L
.49958 .38206 L
.50534 .37969 L
s
.244 .167 0 .092 k
.51113 .37732 m
.51439 .38168 L
.50861 .38405 L
.50534 .37969 L
.51113 .37732 L
F
0 g
.51113 .37732 m
.51439 .38168 L
.50861 .38405 L
.50534 .37969 L
.51113 .37732 L
s
.244 .167 0 .092 k
.51693 .37495 m
.52018 .37932 L
.51439 .38168 L
.51113 .37732 L
.51693 .37495 L
F
0 g
.51693 .37495 m
.52018 .37932 L
.51439 .38168 L
.51113 .37732 L
.51693 .37495 L
s
.244 .167 0 .092 k
.52275 .37256 m
.52598 .37695 L
.52018 .37932 L
.51693 .37495 L
.52275 .37256 L
F
0 g
.52275 .37256 m
.52598 .37695 L
.52018 .37932 L
.51693 .37495 L
.52275 .37256 L
s
.244 .167 0 .092 k
.52858 .37017 m
.5318 .37458 L
.52598 .37695 L
.52275 .37256 L
.52858 .37017 L
F
0 g
.52858 .37017 m
.5318 .37458 L
.52598 .37695 L
.52275 .37256 L
.52858 .37017 L
s
.244 .167 0 .092 k
.53441 .36778 m
.53764 .37219 L
.5318 .37458 L
.52858 .37017 L
.53441 .36778 L
F
0 g
.53441 .36778 m
.53764 .37219 L
.5318 .37458 L
.52858 .37017 L
.53441 .36778 L
s
.244 .167 0 .092 k
.54027 .36538 m
.54348 .36981 L
.53764 .37219 L
.53441 .36778 L
.54027 .36538 L
F
0 g
.54027 .36538 m
.54348 .36981 L
.53764 .37219 L
.53441 .36778 L
.54027 .36538 L
s
.244 .167 0 .092 k
.54614 .36298 m
.54935 .36741 L
.54348 .36981 L
.54027 .36538 L
.54614 .36298 L
F
0 g
.54614 .36298 m
.54935 .36741 L
.54348 .36981 L
.54027 .36538 L
.54614 .36298 L
s
.244 .167 0 .092 k
.55202 .36057 m
.55522 .36502 L
.54935 .36741 L
.54614 .36298 L
.55202 .36057 L
F
0 g
.55202 .36057 m
.55522 .36502 L
.54935 .36741 L
.54614 .36298 L
.55202 .36057 L
s
.244 .167 0 .092 k
.55792 .35815 m
.56111 .36261 L
.55522 .36502 L
.55202 .36057 L
.55792 .35815 L
F
0 g
.55792 .35815 m
.56111 .36261 L
.55522 .36502 L
.55202 .36057 L
.55792 .35815 L
s
.244 .167 0 .092 k
.56384 .35573 m
.56701 .3602 L
.56111 .36261 L
.55792 .35815 L
.56384 .35573 L
F
0 g
.56384 .35573 m
.56701 .3602 L
.56111 .36261 L
.55792 .35815 L
.56384 .35573 L
s
.244 .167 0 .092 k
.56977 .35331 m
.57293 .35778 L
.56701 .3602 L
.56384 .35573 L
.56977 .35331 L
F
0 g
.56977 .35331 m
.57293 .35778 L
.56701 .3602 L
.56384 .35573 L
.56977 .35331 L
s
.244 .167 0 .092 k
.57571 .35088 m
.57886 .35536 L
.57293 .35778 L
.56977 .35331 L
.57571 .35088 L
F
0 g
.57571 .35088 m
.57886 .35536 L
.57293 .35778 L
.56977 .35331 L
.57571 .35088 L
s
.244 .167 0 .092 k
.58166 .34844 m
.58481 .35293 L
.57886 .35536 L
.57571 .35088 L
.58166 .34844 L
F
0 g
.58166 .34844 m
.58481 .35293 L
.57886 .35536 L
.57571 .35088 L
.58166 .34844 L
s
.244 .167 0 .092 k
.58763 .34599 m
.59077 .3505 L
.58481 .35293 L
.58166 .34844 L
.58763 .34599 L
F
0 g
.58763 .34599 m
.59077 .3505 L
.58481 .35293 L
.58166 .34844 L
.58763 .34599 L
s
.244 .167 0 .092 k
.59362 .34354 m
.59675 .34806 L
.59077 .3505 L
.58763 .34599 L
.59362 .34354 L
F
0 g
.59362 .34354 m
.59675 .34806 L
.59077 .3505 L
.58763 .34599 L
.59362 .34354 L
s
.244 .167 0 .092 k
.59962 .34108 m
.60274 .34562 L
.59675 .34806 L
.59362 .34354 L
.59962 .34108 L
F
0 g
.59962 .34108 m
.60274 .34562 L
.59675 .34806 L
.59362 .34354 L
.59962 .34108 L
s
.244 .167 0 .092 k
.60563 .33862 m
.60874 .34317 L
.60274 .34562 L
.59962 .34108 L
.60563 .33862 L
F
0 g
.60563 .33862 m
.60874 .34317 L
.60274 .34562 L
.59962 .34108 L
.60563 .33862 L
s
.244 .167 0 .092 k
.61166 .33615 m
.61476 .34071 L
.60874 .34317 L
.60563 .33862 L
.61166 .33615 L
F
0 g
.61166 .33615 m
.61476 .34071 L
.60874 .34317 L
.60563 .33862 L
.61166 .33615 L
s
.244 .167 0 .092 k
.6177 .33367 m
.6208 .33824 L
.61476 .34071 L
.61166 .33615 L
.6177 .33367 L
F
0 g
.6177 .33367 m
.6208 .33824 L
.61476 .34071 L
.61166 .33615 L
.6177 .33367 L
s
.244 .167 0 .092 k
.62376 .3312 m
.62685 .33577 L
.6208 .33824 L
.6177 .33367 L
.62376 .3312 L
F
0 g
.62376 .3312 m
.62685 .33577 L
.6208 .33824 L
.6177 .33367 L
.62376 .3312 L
s
.244 .167 0 .092 k
.62984 .32871 m
.63291 .33329 L
.62685 .33577 L
.62376 .3312 L
.62984 .32871 L
F
0 g
.62984 .32871 m
.63291 .33329 L
.62685 .33577 L
.62376 .3312 L
.62984 .32871 L
s
.244 .167 0 .092 k
.63593 .32622 m
.63899 .33081 L
.63291 .33329 L
.62984 .32871 L
.63593 .32622 L
F
0 g
.63593 .32622 m
.63899 .33081 L
.63291 .33329 L
.62984 .32871 L
.63593 .32622 L
s
.244 .167 0 .092 k
.64204 .32372 m
.64508 .32833 L
.63899 .33081 L
.63593 .32622 L
.64204 .32372 L
F
0 g
.64204 .32372 m
.64508 .32833 L
.63899 .33081 L
.63593 .32622 L
.64204 .32372 L
s
.244 .167 0 .092 k
.64816 .32121 m
.6512 .32583 L
.64508 .32833 L
.64204 .32372 L
.64816 .32121 L
F
0 g
.64816 .32121 m
.6512 .32583 L
.64508 .32833 L
.64204 .32372 L
.64816 .32121 L
s
.244 .167 0 .092 k
.65429 .3187 m
.65732 .32333 L
.6512 .32583 L
.64816 .32121 L
.65429 .3187 L
F
0 g
.65429 .3187 m
.65732 .32333 L
.6512 .32583 L
.64816 .32121 L
.65429 .3187 L
s
.244 .167 0 .092 k
.66043 .31618 m
.66346 .32082 L
.65732 .32333 L
.65429 .3187 L
.66043 .31618 L
F
0 g
.66043 .31618 m
.66346 .32082 L
.65732 .32333 L
.65429 .3187 L
.66043 .31618 L
s
.244 .167 0 .092 k
.6666 .31366 m
.66961 .31831 L
.66346 .32082 L
.66043 .31618 L
.6666 .31366 L
F
0 g
.6666 .31366 m
.66961 .31831 L
.66346 .32082 L
.66043 .31618 L
.6666 .31366 L
s
.244 .167 0 .092 k
.67278 .31112 m
.67578 .3158 L
.66961 .31831 L
.6666 .31366 L
.67278 .31112 L
F
0 g
.67278 .31112 m
.67578 .3158 L
.66961 .31831 L
.6666 .31366 L
.67278 .31112 L
s
.244 .167 0 .092 k
.67897 .30859 m
.68196 .31327 L
.67578 .3158 L
.67278 .31112 L
.67897 .30859 L
F
0 g
.67897 .30859 m
.68196 .31327 L
.67578 .3158 L
.67278 .31112 L
.67897 .30859 L
s
.244 .167 0 .092 k
.68518 .30605 m
.68816 .31073 L
.68196 .31327 L
.67897 .30859 L
.68518 .30605 L
F
0 g
.68518 .30605 m
.68816 .31073 L
.68196 .31327 L
.67897 .30859 L
.68518 .30605 L
s
.244 .167 0 .092 k
.69141 .30349 m
.69438 .30819 L
.68816 .31073 L
.68518 .30605 L
.69141 .30349 L
F
0 g
.69141 .30349 m
.69438 .30819 L
.68816 .31073 L
.68518 .30605 L
.69141 .30349 L
s
.244 .167 0 .092 k
.69765 .30095 m
.70061 .30566 L
.69438 .30819 L
.69141 .30349 L
.69765 .30095 L
F
0 g
.69765 .30095 m
.70061 .30566 L
.69438 .30819 L
.69141 .30349 L
.69765 .30095 L
s
.244 .167 0 .092 k
.70391 .29838 m
.70686 .3031 L
.70061 .30566 L
.69765 .30095 L
.70391 .29838 L
F
0 g
.70391 .29838 m
.70686 .3031 L
.70061 .30566 L
.69765 .30095 L
.70391 .29838 L
s
.244 .167 0 .092 k
.71019 .29581 m
.71312 .30054 L
.70686 .3031 L
.70391 .29838 L
.71019 .29581 L
F
0 g
.71019 .29581 m
.71312 .30054 L
.70686 .3031 L
.70391 .29838 L
.71019 .29581 L
s
.244 .167 0 .092 k
.71647 .29324 m
.71939 .29799 L
.71312 .30054 L
.71019 .29581 L
.71647 .29324 L
F
0 g
.71647 .29324 m
.71939 .29799 L
.71312 .30054 L
.71019 .29581 L
.71647 .29324 L
s
.244 .167 0 .092 k
.72277 .29065 m
.72569 .29541 L
.71939 .29799 L
.71647 .29324 L
.72277 .29065 L
F
0 g
.72277 .29065 m
.72569 .29541 L
.71939 .29799 L
.71647 .29324 L
.72277 .29065 L
s
.244 .167 0 .092 k
.7291 .28806 m
.732 .29283 L
.72569 .29541 L
.72277 .29065 L
.7291 .28806 L
F
0 g
.7291 .28806 m
.732 .29283 L
.72569 .29541 L
.72277 .29065 L
.7291 .28806 L
s
.244 .167 0 .092 k
.73543 .28547 m
.73832 .29026 L
.732 .29283 L
.7291 .28806 L
.73543 .28547 L
F
0 g
.73543 .28547 m
.73832 .29026 L
.732 .29283 L
.7291 .28806 L
.73543 .28547 L
s
.246 .167 0 .092 k
.74179 .28289 m
.74466 .28769 L
.73832 .29026 L
.73543 .28547 L
.74179 .28289 L
F
0 g
.74179 .28289 m
.74466 .28769 L
.73832 .29026 L
.73543 .28547 L
.74179 .28289 L
s
.375 .239 0 .07 k
.74826 .28189 m
.75113 .2867 L
.74466 .28769 L
.74179 .28289 L
.74826 .28189 L
F
0 g
.74826 .28189 m
.75113 .2867 L
.74466 .28769 L
.74179 .28289 L
.74826 .28189 L
s
0 .336 .731 .046 k
.7621 .38622 m
.76505 .39096 L
.75113 .2867 L
.74826 .28189 L
.7621 .38622 L
F
0 g
.7621 .38622 m
.76505 .39096 L
.75113 .2867 L
.74826 .28189 L
.7621 .38622 L
s
0 .27 .44 .06 k
.16823 .71564 m
.17225 .71927 L
.17973 .61191 L
.17586 .60818 L
.16823 .71564 L
F
0 g
.16823 .71564 m
.17225 .71927 L
.17973 .61191 L
.17586 .60818 L
.16823 .71564 L
s
.509 .27 0 .03 k
.17342 .71545 m
.17744 .71908 L
.17225 .71927 L
.16823 .71564 L
.17342 .71545 L
F
0 g
.17342 .71545 m
.17744 .71908 L
.17225 .71927 L
.16823 .71564 L
.17342 .71545 L
s
.29 .172 0 .066 k
.17883 .71349 m
.18285 .71713 L
.17744 .71908 L
.17342 .71545 L
.17883 .71349 L
F
0 g
.17883 .71349 m
.18285 .71713 L
.17744 .71908 L
.17342 .71545 L
.17883 .71349 L
s
.288 .172 0 .066 k
.18426 .71151 m
.18827 .71517 L
.18285 .71713 L
.17883 .71349 L
.18426 .71151 L
F
0 g
.18426 .71151 m
.18827 .71517 L
.18285 .71713 L
.17883 .71349 L
.18426 .71151 L
s
.288 .172 0 .066 k
.1897 .70953 m
.1937 .71318 L
.18827 .71517 L
.18426 .71151 L
.1897 .70953 L
F
0 g
.1897 .70953 m
.1937 .71318 L
.18827 .71517 L
.18426 .71151 L
.1897 .70953 L
s
.288 .172 0 .066 k
.19515 .70753 m
.19914 .71121 L
.1937 .71318 L
.1897 .70953 L
.19515 .70753 L
F
0 g
.19515 .70753 m
.19914 .71121 L
.1937 .71318 L
.1897 .70953 L
.19515 .70753 L
s
.288 .172 0 .066 k
.20062 .70554 m
.2046 .70922 L
.19914 .71121 L
.19515 .70753 L
.20062 .70554 L
F
0 g
.20062 .70554 m
.2046 .70922 L
.19914 .71121 L
.19515 .70753 L
.20062 .70554 L
s
.288 .172 0 .066 k
.2061 .70355 m
.21007 .70723 L
.2046 .70922 L
.20062 .70554 L
.2061 .70355 L
F
0 g
.2061 .70355 m
.21007 .70723 L
.2046 .70922 L
.20062 .70554 L
.2061 .70355 L
s
.288 .172 0 .066 k
.21159 .70154 m
.21556 .70523 L
.21007 .70723 L
.2061 .70355 L
.21159 .70154 L
F
0 g
.21159 .70154 m
.21556 .70523 L
.21007 .70723 L
.2061 .70355 L
.21159 .70154 L
s
.288 .172 0 .066 k
.21709 .69953 m
.22105 .70323 L
.21556 .70523 L
.21159 .70154 L
.21709 .69953 L
F
0 g
.21709 .69953 m
.22105 .70323 L
.21556 .70523 L
.21159 .70154 L
.21709 .69953 L
s
.288 .172 0 .066 k
.22261 .69751 m
.22656 .70124 L
.22105 .70323 L
.21709 .69953 L
.22261 .69751 L
F
0 g
.22261 .69751 m
.22656 .70124 L
.22105 .70323 L
.21709 .69953 L
.22261 .69751 L
s
.288 .172 0 .066 k
.22815 .69549 m
.23209 .69921 L
.22656 .70124 L
.22261 .69751 L
.22815 .69549 L
F
0 g
.22815 .69549 m
.23209 .69921 L
.22656 .70124 L
.22261 .69751 L
.22815 .69549 L
s
.288 .172 0 .066 k
.23369 .69348 m
.23762 .69721 L
.23209 .69921 L
.22815 .69549 L
.23369 .69348 L
F
0 g
.23369 .69348 m
.23762 .69721 L
.23209 .69921 L
.22815 .69549 L
.23369 .69348 L
s
.288 .172 0 .066 k
.23925 .69144 m
.24318 .69518 L
.23762 .69721 L
.23369 .69348 L
.23925 .69144 L
F
0 g
.23925 .69144 m
.24318 .69518 L
.23762 .69721 L
.23369 .69348 L
.23925 .69144 L
s
.288 .172 0 .066 k
.24483 .68941 m
.24874 .69316 L
.24318 .69518 L
.23925 .69144 L
.24483 .68941 L
F
0 g
.24483 .68941 m
.24874 .69316 L
.24318 .69518 L
.23925 .69144 L
.24483 .68941 L
s
.288 .172 0 .066 k
.25041 .68737 m
.25432 .69113 L
.24874 .69316 L
.24483 .68941 L
.25041 .68737 L
F
0 g
.25041 .68737 m
.25432 .69113 L
.24874 .69316 L
.24483 .68941 L
.25041 .68737 L
s
.288 .172 0 .066 k
.25601 .68533 m
.25991 .6891 L
.25432 .69113 L
.25041 .68737 L
.25601 .68533 L
F
0 g
.25601 .68533 m
.25991 .6891 L
.25432 .69113 L
.25041 .68737 L
.25601 .68533 L
s
.288 .172 0 .066 k
.26162 .68328 m
.26552 .68706 L
.25991 .6891 L
.25601 .68533 L
.26162 .68328 L
F
0 g
.26162 .68328 m
.26552 .68706 L
.25991 .6891 L
.25601 .68533 L
.26162 .68328 L
s
.288 .172 0 .066 k
.26725 .68122 m
.27114 .68501 L
.26552 .68706 L
.26162 .68328 L
.26725 .68122 L
F
0 g
.26725 .68122 m
.27114 .68501 L
.26552 .68706 L
.26162 .68328 L
.26725 .68122 L
s
.288 .172 0 .066 k
.2729 .67916 m
.27678 .68296 L
.27114 .68501 L
.26725 .68122 L
.2729 .67916 L
F
0 g
.2729 .67916 m
.27678 .68296 L
.27114 .68501 L
.26725 .68122 L
.2729 .67916 L
s
.288 .172 0 .066 k
.27855 .6771 m
.28242 .68091 L
.27678 .68296 L
.2729 .67916 L
.27855 .6771 L
F
0 g
.27855 .6771 m
.28242 .68091 L
.27678 .68296 L
.2729 .67916 L
.27855 .6771 L
s
.288 .172 0 .066 k
.28422 .67503 m
.28809 .67885 L
.28242 .68091 L
.27855 .6771 L
.28422 .67503 L
F
0 g
.28422 .67503 m
.28809 .67885 L
.28242 .68091 L
.27855 .6771 L
.28422 .67503 L
s
.288 .172 0 .066 k
.2899 .67295 m
.29376 .67678 L
.28809 .67885 L
.28422 .67503 L
.2899 .67295 L
F
0 g
.2899 .67295 m
.29376 .67678 L
.28809 .67885 L
.28422 .67503 L
.2899 .67295 L
s
.288 .172 0 .066 k
.2956 .67087 m
.29945 .67472 L
.29376 .67678 L
.2899 .67295 L
.2956 .67087 L
F
0 g
.2956 .67087 m
.29945 .67472 L
.29376 .67678 L
.2899 .67295 L
.2956 .67087 L
s
.288 .172 0 .066 k
.30131 .66879 m
.30515 .67264 L
.29945 .67472 L
.2956 .67087 L
.30131 .66879 L
F
0 g
.30131 .66879 m
.30515 .67264 L
.29945 .67472 L
.2956 .67087 L
.30131 .66879 L
s
.288 .172 0 .066 k
.30703 .6667 m
.31087 .67055 L
.30515 .67264 L
.30131 .66879 L
.30703 .6667 L
F
0 g
.30703 .6667 m
.31087 .67055 L
.30515 .67264 L
.30131 .66879 L
.30703 .6667 L
s
.288 .172 0 .066 k
.31277 .66461 m
.3166 .66848 L
.31087 .67055 L
.30703 .6667 L
.31277 .66461 L
F
0 g
.31277 .66461 m
.3166 .66848 L
.31087 .67055 L
.30703 .6667 L
.31277 .66461 L
s
.288 .172 0 .066 k
.31853 .66251 m
.32235 .66638 L
.3166 .66848 L
.31277 .66461 L
.31853 .66251 L
F
0 g
.31853 .66251 m
.32235 .66638 L
.3166 .66848 L
.31277 .66461 L
.31853 .66251 L
s
.288 .172 0 .066 k
.3243 .6604 m
.32811 .66428 L
.32235 .66638 L
.31853 .66251 L
.3243 .6604 L
F
0 g
.3243 .6604 m
.32811 .66428 L
.32235 .66638 L
.31853 .66251 L
.3243 .6604 L
s
.288 .172 0 .066 k
.33008 .65829 m
.33388 .66219 L
.32811 .66428 L
.3243 .6604 L
.33008 .65829 L
F
0 g
.33008 .65829 m
.33388 .66219 L
.32811 .66428 L
.3243 .6604 L
.33008 .65829 L
s
.288 .172 0 .066 k
.33588 .65617 m
.33967 .66008 L
.33388 .66219 L
.33008 .65829 L
.33588 .65617 L
F
0 g
.33588 .65617 m
.33967 .66008 L
.33388 .66219 L
.33008 .65829 L
.33588 .65617 L
s
.288 .172 0 .066 k
.34169 .65406 m
.34548 .65796 L
.33967 .66008 L
.33588 .65617 L
.34169 .65406 L
F
0 g
.34169 .65406 m
.34548 .65796 L
.33967 .66008 L
.33588 .65617 L
.34169 .65406 L
s
.288 .172 0 .066 k
.34752 .65193 m
.35129 .65585 L
.34548 .65796 L
.34169 .65406 L
.34752 .65193 L
F
0 g
.34752 .65193 m
.35129 .65585 L
.34548 .65796 L
.34169 .65406 L
.34752 .65193 L
s
.288 .172 0 .066 k
.35336 .64979 m
.35712 .65372 L
.35129 .65585 L
.34752 .65193 L
.35336 .64979 L
F
0 g
.35336 .64979 m
.35712 .65372 L
.35129 .65585 L
.34752 .65193 L
.35336 .64979 L
s
.288 .172 0 .066 k
.35921 .64766 m
.36297 .6516 L
.35712 .65372 L
.35336 .64979 L
.35921 .64766 L
F
0 g
.35921 .64766 m
.36297 .6516 L
.35712 .65372 L
.35336 .64979 L
.35921 .64766 L
s
.288 .172 0 .066 k
.36509 .64551 m
.36883 .64947 L
.36297 .6516 L
.35921 .64766 L
.36509 .64551 L
F
0 g
.36509 .64551 m
.36883 .64947 L
.36297 .6516 L
.35921 .64766 L
.36509 .64551 L
s
.288 .172 0 .066 k
.37097 .64337 m
.37471 .64732 L
.36883 .64947 L
.36509 .64551 L
.37097 .64337 L
F
0 g
.37097 .64337 m
.37471 .64732 L
.36883 .64947 L
.36509 .64551 L
.37097 .64337 L
s
.288 .172 0 .066 k
.37687 .64121 m
.3806 .64519 L
.37471 .64732 L
.37097 .64337 L
.37687 .64121 L
F
0 g
.37687 .64121 m
.3806 .64519 L
.37471 .64732 L
.37097 .64337 L
.37687 .64121 L
s
.288 .172 0 .066 k
.38278 .63906 m
.38651 .64303 L
.3806 .64519 L
.37687 .64121 L
.38278 .63906 L
F
0 g
.38278 .63906 m
.38651 .64303 L
.3806 .64519 L
.37687 .64121 L
.38278 .63906 L
s
.288 .172 0 .066 k
.38872 .63689 m
.39242 .64088 L
.38651 .64303 L
.38278 .63906 L
.38872 .63689 L
F
0 g
.38872 .63689 m
.39242 .64088 L
.38651 .64303 L
.38278 .63906 L
.38872 .63689 L
s
.288 .172 0 .066 k
.39466 .63472 m
.39836 .63872 L
.39242 .64088 L
.38872 .63689 L
.39466 .63472 L
F
0 g
.39466 .63472 m
.39836 .63872 L
.39242 .64088 L
.38872 .63689 L
.39466 .63472 L
s
.288 .172 0 .066 k
.40062 .63254 m
.40431 .63656 L
.39836 .63872 L
.39466 .63472 L
.40062 .63254 L
F
0 g
.40062 .63254 m
.40431 .63656 L
.39836 .63872 L
.39466 .63472 L
.40062 .63254 L
s
.288 .172 0 .066 k
.4066 .63037 m
.41028 .63439 L
.40431 .63656 L
.40062 .63254 L
.4066 .63037 L
F
0 g
.4066 .63037 m
.41028 .63439 L
.40431 .63656 L
.40062 .63254 L
.4066 .63037 L
s
.288 .172 0 .066 k
.41258 .62818 m
.41626 .63221 L
.41028 .63439 L
.4066 .63037 L
.41258 .62818 L
F
0 g
.41258 .62818 m
.41626 .63221 L
.41028 .63439 L
.4066 .63037 L
.41258 .62818 L
s
.288 .172 0 .066 k
.41859 .62599 m
.42226 .63003 L
.41626 .63221 L
.41258 .62818 L
.41859 .62599 L
F
0 g
.41859 .62599 m
.42226 .63003 L
.41626 .63221 L
.41258 .62818 L
.41859 .62599 L
s
.288 .172 0 .066 k
.42461 .62378 m
.42826 .62784 L
.42226 .63003 L
.41859 .62599 L
.42461 .62378 L
F
0 g
.42461 .62378 m
.42826 .62784 L
.42226 .63003 L
.41859 .62599 L
.42461 .62378 L
s
.288 .172 0 .066 k
.43065 .62158 m
.43429 .62565 L
.42826 .62784 L
.42461 .62378 L
.43065 .62158 L
F
0 g
.43065 .62158 m
.43429 .62565 L
.42826 .62784 L
.42461 .62378 L
.43065 .62158 L
s
.269 .162 0 .071 k
.4367 .61916 m
.44035 .62324 L
.43429 .62565 L
.43065 .62158 L
.4367 .61916 L
F
0 g
.4367 .61916 m
.44035 .62324 L
.43429 .62565 L
.43065 .62158 L
.4367 .61916 L
s
0 .156 .258 .073 k
.44329 .60207 m
.44691 .60616 L
.44035 .62324 L
.4367 .61916 L
.44329 .60207 L
F
0 g
.44329 .60207 m
.44691 .60616 L
.44035 .62324 L
.4367 .61916 L
.44329 .60207 L
s
0 .268 .49 .034 k
.45576 .40736 m
.45912 .41165 L
.44691 .60616 L
.44329 .60207 L
.45576 .40736 L
F
0 g
.45576 .40736 m
.45912 .41165 L
.44691 .60616 L
.44329 .60207 L
.45576 .40736 L
s
0 .154 .244 .082 k
.46188 .392 m
.46522 .3963 L
.45912 .41165 L
.45576 .40736 L
.46188 .392 L
F
0 g
.46188 .392 m
.46522 .3963 L
.45912 .41165 L
.45576 .40736 L
.46188 .392 L
s
.229 .159 0 .096 k
.46758 .38947 m
.47092 .39379 L
.46522 .3963 L
.46188 .392 L
.46758 .38947 L
F
0 g
.46758 .38947 m
.47092 .39379 L
.46522 .3963 L
.46188 .392 L
.46758 .38947 L
s
.244 .167 0 .092 k
.47329 .38712 m
.47663 .39145 L
.47092 .39379 L
.46758 .38947 L
.47329 .38712 L
F
0 g
.47329 .38712 m
.47663 .39145 L
.47092 .39379 L
.46758 .38947 L
.47329 .38712 L
s
.244 .167 0 .092 k
.47903 .38477 m
.48234 .38911 L
.47663 .39145 L
.47329 .38712 L
.47903 .38477 L
F
0 g
.47903 .38477 m
.48234 .38911 L
.47663 .39145 L
.47329 .38712 L
.47903 .38477 L
s
.244 .167 0 .092 k
.48477 .38242 m
.48807 .38676 L
.48234 .38911 L
.47903 .38477 L
.48477 .38242 L
F
0 g
.48477 .38242 m
.48807 .38676 L
.48234 .38911 L
.47903 .38477 L
.48477 .38242 L
s
.244 .167 0 .092 k
.49052 .38005 m
.49382 .38441 L
.48807 .38676 L
.48477 .38242 L
.49052 .38005 L
F
0 g
.49052 .38005 m
.49382 .38441 L
.48807 .38676 L
.48477 .38242 L
.49052 .38005 L
s
.244 .167 0 .092 k
.49628 .37769 m
.49958 .38206 L
.49382 .38441 L
.49052 .38005 L
.49628 .37769 L
F
0 g
.49628 .37769 m
.49958 .38206 L
.49382 .38441 L
.49052 .38005 L
.49628 .37769 L
s
.244 .167 0 .092 k
.50207 .37531 m
.50534 .37969 L
.49958 .38206 L
.49628 .37769 L
.50207 .37531 L
F
0 g
.50207 .37531 m
.50534 .37969 L
.49958 .38206 L
.49628 .37769 L
.50207 .37531 L
s
.244 .167 0 .092 k
.50786 .37293 m
.51113 .37732 L
.50534 .37969 L
.50207 .37531 L
.50786 .37293 L
F
0 g
.50786 .37293 m
.51113 .37732 L
.50534 .37969 L
.50207 .37531 L
.50786 .37293 L
s
.244 .167 0 .092 k
.51367 .37055 m
.51693 .37495 L
.51113 .37732 L
.50786 .37293 L
.51367 .37055 L
F
0 g
.51367 .37055 m
.51693 .37495 L
.51113 .37732 L
.50786 .37293 L
.51367 .37055 L
s
.244 .167 0 .092 k
.51949 .36816 m
.52275 .37256 L
.51693 .37495 L
.51367 .37055 L
.51949 .36816 L
F
0 g
.51949 .36816 m
.52275 .37256 L
.51693 .37495 L
.51367 .37055 L
.51949 .36816 L
s
.244 .167 0 .092 k
.52533 .36576 m
.52858 .37017 L
.52275 .37256 L
.51949 .36816 L
.52533 .36576 L
F
0 g
.52533 .36576 m
.52858 .37017 L
.52275 .37256 L
.51949 .36816 L
.52533 .36576 L
s
.244 .167 0 .092 k
.53118 .36336 m
.53441 .36778 L
.52858 .37017 L
.52533 .36576 L
.53118 .36336 L
F
0 g
.53118 .36336 m
.53441 .36778 L
.52858 .37017 L
.52533 .36576 L
.53118 .36336 L
s
.244 .167 0 .092 k
.53704 .36095 m
.54027 .36538 L
.53441 .36778 L
.53118 .36336 L
.53704 .36095 L
F
0 g
.53704 .36095 m
.54027 .36538 L
.53441 .36778 L
.53118 .36336 L
.53704 .36095 L
s
.244 .167 0 .092 k
.54293 .35853 m
.54614 .36298 L
.54027 .36538 L
.53704 .36095 L
.54293 .35853 L
F
0 g
.54293 .35853 m
.54614 .36298 L
.54027 .36538 L
.53704 .36095 L
.54293 .35853 L
s
.244 .167 0 .092 k
.54882 .35611 m
.55202 .36057 L
.54614 .36298 L
.54293 .35853 L
.54882 .35611 L
F
0 g
.54882 .35611 m
.55202 .36057 L
.54614 .36298 L
.54293 .35853 L
.54882 .35611 L
s
.244 .167 0 .092 k
.55472 .35369 m
.55792 .35815 L
.55202 .36057 L
.54882 .35611 L
.55472 .35369 L
F
0 g
.55472 .35369 m
.55792 .35815 L
.55202 .36057 L
.54882 .35611 L
.55472 .35369 L
s
.244 .167 0 .092 k
.56065 .35125 m
.56384 .35573 L
.55792 .35815 L
.55472 .35369 L
.56065 .35125 L
F
0 g
.56065 .35125 m
.56384 .35573 L
.55792 .35815 L
.55472 .35369 L
.56065 .35125 L
s
.244 .167 0 .092 k
.56659 .34881 m
.56977 .35331 L
.56384 .35573 L
.56065 .35125 L
.56659 .34881 L
F
0 g
.56659 .34881 m
.56977 .35331 L
.56384 .35573 L
.56065 .35125 L
.56659 .34881 L
s
.244 .167 0 .092 k
.57254 .34637 m
.57571 .35088 L
.56977 .35331 L
.56659 .34881 L
.57254 .34637 L
F
0 g
.57254 .34637 m
.57571 .35088 L
.56977 .35331 L
.56659 .34881 L
.57254 .34637 L
s
.244 .167 0 .092 k
.5785 .34392 m
.58166 .34844 L
.57571 .35088 L
.57254 .34637 L
.5785 .34392 L
F
0 g
.5785 .34392 m
.58166 .34844 L
.57571 .35088 L
.57254 .34637 L
.5785 .34392 L
s
.244 .167 0 .092 k
.58449 .34146 m
.58763 .34599 L
.58166 .34844 L
.5785 .34392 L
.58449 .34146 L
F
0 g
.58449 .34146 m
.58763 .34599 L
.58166 .34844 L
.5785 .34392 L
.58449 .34146 L
s
.244 .167 0 .092 k
.59048 .339 m
.59362 .34354 L
.58763 .34599 L
.58449 .34146 L
.59048 .339 L
F
0 g
.59048 .339 m
.59362 .34354 L
.58763 .34599 L
.58449 .34146 L
.59048 .339 L
s
.244 .167 0 .092 k
.59649 .33653 m
.59962 .34108 L
.59362 .34354 L
.59048 .339 L
.59649 .33653 L
F
0 g
.59649 .33653 m
.59962 .34108 L
.59362 .34354 L
.59048 .339 L
.59649 .33653 L
s
.244 .167 0 .092 k
.60251 .33406 m
.60563 .33862 L
.59962 .34108 L
.59649 .33653 L
.60251 .33406 L
F
0 g
.60251 .33406 m
.60563 .33862 L
.59962 .34108 L
.59649 .33653 L
.60251 .33406 L
s
.244 .167 0 .092 k
.60855 .33158 m
.61166 .33615 L
.60563 .33862 L
.60251 .33406 L
.60855 .33158 L
F
0 g
.60855 .33158 m
.61166 .33615 L
.60563 .33862 L
.60251 .33406 L
.60855 .33158 L
s
.244 .167 0 .092 k
.6146 .32909 m
.6177 .33367 L
.61166 .33615 L
.60855 .33158 L
.6146 .32909 L
F
0 g
.6146 .32909 m
.6177 .33367 L
.61166 .33615 L
.60855 .33158 L
.6146 .32909 L
s
.244 .167 0 .092 k
.62067 .3266 m
.62376 .3312 L
.6177 .33367 L
.6146 .32909 L
.62067 .3266 L
F
0 g
.62067 .3266 m
.62376 .3312 L
.6177 .33367 L
.6146 .32909 L
.62067 .3266 L
s
.244 .167 0 .092 k
.62676 .3241 m
.62984 .32871 L
.62376 .3312 L
.62067 .3266 L
.62676 .3241 L
F
0 g
.62676 .3241 m
.62984 .32871 L
.62376 .3312 L
.62067 .3266 L
.62676 .3241 L
s
.244 .167 0 .092 k
.63286 .3216 m
.63593 .32622 L
.62984 .32871 L
.62676 .3241 L
.63286 .3216 L
F
0 g
.63286 .3216 m
.63593 .32622 L
.62984 .32871 L
.62676 .3241 L
.63286 .3216 L
s
.244 .167 0 .092 k
.63897 .31909 m
.64204 .32372 L
.63593 .32622 L
.63286 .3216 L
.63897 .31909 L
F
0 g
.63897 .31909 m
.64204 .32372 L
.63593 .32622 L
.63286 .3216 L
.63897 .31909 L
s
.244 .167 0 .092 k
.6451 .31657 m
.64816 .32121 L
.64204 .32372 L
.63897 .31909 L
.6451 .31657 L
F
0 g
.6451 .31657 m
.64816 .32121 L
.64204 .32372 L
.63897 .31909 L
.6451 .31657 L
s
.244 .167 0 .092 k
.65125 .31404 m
.65429 .3187 L
.64816 .32121 L
.6451 .31657 L
.65125 .31404 L
F
0 g
.65125 .31404 m
.65429 .3187 L
.64816 .32121 L
.6451 .31657 L
.65125 .31404 L
s
.244 .167 0 .092 k
.6574 .31151 m
.66043 .31618 L
.65429 .3187 L
.65125 .31404 L
.6574 .31151 L
F
0 g
.6574 .31151 m
.66043 .31618 L
.65429 .3187 L
.65125 .31404 L
.6574 .31151 L
s
.244 .167 0 .092 k
.66358 .30898 m
.6666 .31366 L
.66043 .31618 L
.6574 .31151 L
.66358 .30898 L
F
0 g
.66358 .30898 m
.6666 .31366 L
.66043 .31618 L
.6574 .31151 L
.66358 .30898 L
s
.244 .167 0 .092 k
.66977 .30644 m
.67278 .31112 L
.6666 .31366 L
.66358 .30898 L
.66977 .30644 L
F
0 g
.66977 .30644 m
.67278 .31112 L
.6666 .31366 L
.66358 .30898 L
.66977 .30644 L
s
.244 .167 0 .092 k
.67598 .30389 m
.67897 .30859 L
.67278 .31112 L
.66977 .30644 L
.67598 .30389 L
F
0 g
.67598 .30389 m
.67897 .30859 L
.67278 .31112 L
.66977 .30644 L
.67598 .30389 L
s
.244 .167 0 .092 k
.6822 .30134 m
.68518 .30605 L
.67897 .30859 L
.67598 .30389 L
.6822 .30134 L
F
0 g
.6822 .30134 m
.68518 .30605 L
.67897 .30859 L
.67598 .30389 L
.6822 .30134 L
s
.244 .167 0 .092 k
.68843 .29877 m
.69141 .30349 L
.68518 .30605 L
.6822 .30134 L
.68843 .29877 L
F
0 g
.68843 .29877 m
.69141 .30349 L
.68518 .30605 L
.6822 .30134 L
.68843 .29877 L
s
.244 .167 0 .092 k
.69469 .2962 m
.69765 .30095 L
.69141 .30349 L
.68843 .29877 L
.69469 .2962 L
F
0 g
.69469 .2962 m
.69765 .30095 L
.69141 .30349 L
.68843 .29877 L
.69469 .2962 L
s
.244 .167 0 .092 k
.70095 .29363 m
.70391 .29838 L
.69765 .30095 L
.69469 .2962 L
.70095 .29363 L
F
0 g
.70095 .29363 m
.70391 .29838 L
.69765 .30095 L
.69469 .2962 L
.70095 .29363 L
s
.244 .167 0 .092 k
.70724 .29105 m
.71019 .29581 L
.70391 .29838 L
.70095 .29363 L
.70724 .29105 L
F
0 g
.70724 .29105 m
.71019 .29581 L
.70391 .29838 L
.70095 .29363 L
.70724 .29105 L
s
.244 .167 0 .092 k
.71354 .28846 m
.71647 .29324 L
.71019 .29581 L
.70724 .29105 L
.71354 .28846 L
F
0 g
.71354 .28846 m
.71647 .29324 L
.71019 .29581 L
.70724 .29105 L
.71354 .28846 L
s
.244 .167 0 .092 k
.71985 .28587 m
.72277 .29065 L
.71647 .29324 L
.71354 .28846 L
.71985 .28587 L
F
0 g
.71985 .28587 m
.72277 .29065 L
.71647 .29324 L
.71354 .28846 L
.71985 .28587 L
s
.244 .167 0 .092 k
.72619 .28327 m
.7291 .28806 L
.72277 .29065 L
.71985 .28587 L
.72619 .28327 L
F
0 g
.72619 .28327 m
.7291 .28806 L
.72277 .29065 L
.71985 .28587 L
.72619 .28327 L
s
.244 .167 0 .092 k
.73253 .28067 m
.73543 .28547 L
.7291 .28806 L
.72619 .28327 L
.73253 .28067 L
F
0 g
.73253 .28067 m
.73543 .28547 L
.7291 .28806 L
.72619 .28327 L
.73253 .28067 L
s
.246 .167 0 .092 k
.7389 .27807 m
.74179 .28289 L
.73543 .28547 L
.73253 .28067 L
.7389 .27807 L
F
0 g
.7389 .27807 m
.74179 .28289 L
.73543 .28547 L
.73253 .28067 L
.7389 .27807 L
s
.375 .239 0 .07 k
.74538 .27706 m
.74826 .28189 L
.74179 .28289 L
.7389 .27807 L
.74538 .27706 L
F
0 g
.74538 .27706 m
.74826 .28189 L
.74179 .28289 L
.7389 .27807 L
.74538 .27706 L
s
0 .336 .731 .046 k
.75914 .38146 m
.7621 .38622 L
.74826 .28189 L
.74538 .27706 L
.75914 .38146 L
F
0 g
.75914 .38146 m
.7621 .38622 L
.74826 .28189 L
.74538 .27706 L
.75914 .38146 L
s
0 .27 .44 .06 k
.16419 .712 m
.16823 .71564 L
.17586 .60818 L
.17198 .60443 L
.16419 .712 L
F
0 g
.16419 .712 m
.16823 .71564 L
.17586 .60818 L
.17198 .60443 L
.16419 .712 L
s
.509 .27 0 .03 k
.16939 .71179 m
.17342 .71545 L
.16823 .71564 L
.16419 .712 L
.16939 .71179 L
F
0 g
.16939 .71179 m
.17342 .71545 L
.16823 .71564 L
.16419 .712 L
.16939 .71179 L
s
.29 .172 0 .066 k
.1748 .70983 m
.17883 .71349 L
.17342 .71545 L
.16939 .71179 L
.1748 .70983 L
F
0 g
.1748 .70983 m
.17883 .71349 L
.17342 .71545 L
.16939 .71179 L
.1748 .70983 L
s
.288 .172 0 .066 k
.18024 .70785 m
.18426 .71151 L
.17883 .71349 L
.1748 .70983 L
.18024 .70785 L
F
0 g
.18024 .70785 m
.18426 .71151 L
.17883 .71349 L
.1748 .70983 L
.18024 .70785 L
s
.288 .172 0 .066 k
.18568 .70585 m
.1897 .70953 L
.18426 .71151 L
.18024 .70785 L
.18568 .70585 L
F
0 g
.18568 .70585 m
.1897 .70953 L
.18426 .71151 L
.18024 .70785 L
.18568 .70585 L
s
.288 .172 0 .066 k
.19115 .70385 m
.19515 .70753 L
.1897 .70953 L
.18568 .70585 L
.19115 .70385 L
F
0 g
.19115 .70385 m
.19515 .70753 L
.1897 .70953 L
.18568 .70585 L
.19115 .70385 L
s
.288 .172 0 .066 k
.19662 .70185 m
.20062 .70554 L
.19515 .70753 L
.19115 .70385 L
.19662 .70185 L
F
0 g
.19662 .70185 m
.20062 .70554 L
.19515 .70753 L
.19115 .70385 L
.19662 .70185 L
s
.288 .172 0 .066 k
.2021 .69984 m
.2061 .70355 L
.20062 .70554 L
.19662 .70185 L
.2021 .69984 L
F
0 g
.2021 .69984 m
.2061 .70355 L
.20062 .70554 L
.19662 .70185 L
.2021 .69984 L
s
.288 .172 0 .066 k
.2076 .69783 m
.21159 .70154 L
.2061 .70355 L
.2021 .69984 L
.2076 .69783 L
F
0 g
.2076 .69783 m
.21159 .70154 L
.2061 .70355 L
.2021 .69984 L
.2076 .69783 L
s
.288 .172 0 .066 k
.21311 .69581 m
.21709 .69953 L
.21159 .70154 L
.2076 .69783 L
.21311 .69581 L
F
0 g
.21311 .69581 m
.21709 .69953 L
.21159 .70154 L
.2076 .69783 L
.21311 .69581 L
s
.288 .172 0 .066 k
.21864 .69378 m
.22261 .69751 L
.21709 .69953 L
.21311 .69581 L
.21864 .69378 L
F
0 g
.21864 .69378 m
.22261 .69751 L
.21709 .69953 L
.21311 .69581 L
.21864 .69378 L
s
.288 .172 0 .066 k
.22419 .69175 m
.22815 .69549 L
.22261 .69751 L
.21864 .69378 L
.22419 .69175 L
F
0 g
.22419 .69175 m
.22815 .69549 L
.22261 .69751 L
.21864 .69378 L
.22419 .69175 L
s
.288 .172 0 .066 k
.22974 .68972 m
.23369 .69348 L
.22815 .69549 L
.22419 .69175 L
.22974 .68972 L
F
0 g
.22974 .68972 m
.23369 .69348 L
.22815 .69549 L
.22419 .69175 L
.22974 .68972 L
s
.288 .172 0 .066 k
.2353 .68769 m
.23925 .69144 L
.23369 .69348 L
.22974 .68972 L
.2353 .68769 L
F
0 g
.2353 .68769 m
.23925 .69144 L
.23369 .69348 L
.22974 .68972 L
.2353 .68769 L
s
.288 .172 0 .066 k
.24088 .68564 m
.24483 .68941 L
.23925 .69144 L
.2353 .68769 L
.24088 .68564 L
F
0 g
.24088 .68564 m
.24483 .68941 L
.23925 .69144 L
.2353 .68769 L
.24088 .68564 L
s
.288 .172 0 .066 k
.24648 .68359 m
.25041 .68737 L
.24483 .68941 L
.24088 .68564 L
.24648 .68359 L
F
0 g
.24648 .68359 m
.25041 .68737 L
.24483 .68941 L
.24088 .68564 L
.24648 .68359 L
s
.288 .172 0 .066 k
.25209 .68154 m
.25601 .68533 L
.25041 .68737 L
.24648 .68359 L
.25209 .68154 L
F
0 g
.25209 .68154 m
.25601 .68533 L
.25041 .68737 L
.24648 .68359 L
.25209 .68154 L
s
.288 .172 0 .066 k
.2577 .67948 m
.26162 .68328 L
.25601 .68533 L
.25209 .68154 L
.2577 .67948 L
F
0 g
.2577 .67948 m
.26162 .68328 L
.25601 .68533 L
.25209 .68154 L
.2577 .67948 L
s
.288 .172 0 .066 k
.26335 .67742 m
.26725 .68122 L
.26162 .68328 L
.2577 .67948 L
.26335 .67742 L
F
0 g
.26335 .67742 m
.26725 .68122 L
.26162 .68328 L
.2577 .67948 L
.26335 .67742 L
s
.288 .172 0 .066 k
.269 .67535 m
.2729 .67916 L
.26725 .68122 L
.26335 .67742 L
.269 .67535 L
F
0 g
.269 .67535 m
.2729 .67916 L
.26725 .68122 L
.26335 .67742 L
.269 .67535 L
s
.288 .172 0 .066 k
.27466 .67328 m
.27855 .6771 L
.2729 .67916 L
.269 .67535 L
.27466 .67328 L
F
0 g
.27466 .67328 m
.27855 .6771 L
.2729 .67916 L
.269 .67535 L
.27466 .67328 L
s
.288 .172 0 .066 k
.28034 .6712 m
.28422 .67503 L
.27855 .6771 L
.27466 .67328 L
.28034 .6712 L
F
0 g
.28034 .6712 m
.28422 .67503 L
.27855 .6771 L
.27466 .67328 L
.28034 .6712 L
s
.288 .172 0 .066 k
.28602 .66911 m
.2899 .67295 L
.28422 .67503 L
.28034 .6712 L
.28602 .66911 L
F
0 g
.28602 .66911 m
.2899 .67295 L
.28422 .67503 L
.28034 .6712 L
.28602 .66911 L
s
.288 .172 0 .066 k
.29174 .66702 m
.2956 .67087 L
.2899 .67295 L
.28602 .66911 L
.29174 .66702 L
F
0 g
.29174 .66702 m
.2956 .67087 L
.2899 .67295 L
.28602 .66911 L
.29174 .66702 L
s
.288 .172 0 .066 k
.29745 .66493 m
.30131 .66879 L
.2956 .67087 L
.29174 .66702 L
.29745 .66493 L
F
0 g
.29745 .66493 m
.30131 .66879 L
.2956 .67087 L
.29174 .66702 L
.29745 .66493 L
s
.288 .172 0 .066 k
.30319 .66283 m
.30703 .6667 L
.30131 .66879 L
.29745 .66493 L
.30319 .66283 L
F
0 g
.30319 .66283 m
.30703 .6667 L
.30131 .66879 L
.29745 .66493 L
.30319 .66283 L
s
.288 .172 0 .066 k
.30894 .66073 m
.31277 .66461 L
.30703 .6667 L
.30319 .66283 L
.30894 .66073 L
F
0 g
.30894 .66073 m
.31277 .66461 L
.30703 .6667 L
.30319 .66283 L
.30894 .66073 L
s
.288 .172 0 .066 k
.3147 .65862 m
.31853 .66251 L
.31277 .66461 L
.30894 .66073 L
.3147 .65862 L
F
0 g
.3147 .65862 m
.31853 .66251 L
.31277 .66461 L
.30894 .66073 L
.3147 .65862 L
s
.288 .172 0 .066 k
.32048 .6565 m
.3243 .6604 L
.31853 .66251 L
.3147 .65862 L
.32048 .6565 L
F
0 g
.32048 .6565 m
.3243 .6604 L
.31853 .66251 L
.3147 .65862 L
.32048 .6565 L
s
.288 .172 0 .066 k
.32626 .65438 m
.33008 .65829 L
.3243 .6604 L
.32048 .6565 L
.32626 .65438 L
F
0 g
.32626 .65438 m
.33008 .65829 L
.3243 .6604 L
.32048 .6565 L
.32626 .65438 L
s
.288 .172 0 .066 k
.33207 .65225 m
.33588 .65617 L
.33008 .65829 L
.32626 .65438 L
.33207 .65225 L
F
0 g
.33207 .65225 m
.33588 .65617 L
.33008 .65829 L
.32626 .65438 L
.33207 .65225 L
s
.288 .172 0 .066 k
.33789 .65013 m
.34169 .65406 L
.33588 .65617 L
.33207 .65225 L
.33789 .65013 L
F
0 g
.33789 .65013 m
.34169 .65406 L
.33588 .65617 L
.33207 .65225 L
.33789 .65013 L
s
.288 .172 0 .066 k
.34373 .64799 m
.34752 .65193 L
.34169 .65406 L
.33789 .65013 L
.34373 .64799 L
F
0 g
.34373 .64799 m
.34752 .65193 L
.34169 .65406 L
.33789 .65013 L
.34373 .64799 L
s
.288 .172 0 .066 k
.34958 .64585 m
.35336 .64979 L
.34752 .65193 L
.34373 .64799 L
.34958 .64585 L
F
0 g
.34958 .64585 m
.35336 .64979 L
.34752 .65193 L
.34373 .64799 L
.34958 .64585 L
s
.288 .172 0 .066 k
.35544 .6437 m
.35921 .64766 L
.35336 .64979 L
.34958 .64585 L
.35544 .6437 L
F
0 g
.35544 .6437 m
.35921 .64766 L
.35336 .64979 L
.34958 .64585 L
.35544 .6437 L
s
.288 .172 0 .066 k
.36132 .64155 m
.36509 .64551 L
.35921 .64766 L
.35544 .6437 L
.36132 .64155 L
F
0 g
.36132 .64155 m
.36509 .64551 L
.35921 .64766 L
.35544 .6437 L
.36132 .64155 L
s
.288 .172 0 .066 k
.36721 .63939 m
.37097 .64337 L
.36509 .64551 L
.36132 .64155 L
.36721 .63939 L
F
0 g
.36721 .63939 m
.37097 .64337 L
.36509 .64551 L
.36132 .64155 L
.36721 .63939 L
s
.288 .172 0 .066 k
.37313 .63723 m
.37687 .64121 L
.37097 .64337 L
.36721 .63939 L
.37313 .63723 L
F
0 g
.37313 .63723 m
.37687 .64121 L
.37097 .64337 L
.36721 .63939 L
.37313 .63723 L
s
.288 .172 0 .066 k
.37905 .63505 m
.38278 .63906 L
.37687 .64121 L
.37313 .63723 L
.37905 .63505 L
F
0 g
.37905 .63505 m
.38278 .63906 L
.37687 .64121 L
.37313 .63723 L
.37905 .63505 L
s
.288 .172 0 .066 k
.38499 .63288 m
.38872 .63689 L
.38278 .63906 L
.37905 .63505 L
.38499 .63288 L
F
0 g
.38499 .63288 m
.38872 .63689 L
.38278 .63906 L
.37905 .63505 L
.38499 .63288 L
s
.288 .172 0 .066 k
.39094 .6307 m
.39466 .63472 L
.38872 .63689 L
.38499 .63288 L
.39094 .6307 L
F
0 g
.39094 .6307 m
.39466 .63472 L
.38872 .63689 L
.38499 .63288 L
.39094 .6307 L
s
.288 .172 0 .066 k
.39691 .62852 m
.40062 .63254 L
.39466 .63472 L
.39094 .6307 L
.39691 .62852 L
F
0 g
.39691 .62852 m
.40062 .63254 L
.39466 .63472 L
.39094 .6307 L
.39691 .62852 L
s
.288 .172 0 .066 k
.40289 .62632 m
.4066 .63037 L
.40062 .63254 L
.39691 .62852 L
.40289 .62632 L
F
0 g
.40289 .62632 m
.4066 .63037 L
.40062 .63254 L
.39691 .62852 L
.40289 .62632 L
s
.288 .172 0 .066 k
.4089 .62413 m
.41258 .62818 L
.4066 .63037 L
.40289 .62632 L
.4089 .62413 L
F
0 g
.4089 .62413 m
.41258 .62818 L
.4066 .63037 L
.40289 .62632 L
.4089 .62413 L
s
.288 .172 0 .066 k
.41491 .62192 m
.41859 .62599 L
.41258 .62818 L
.4089 .62413 L
.41491 .62192 L
F
0 g
.41491 .62192 m
.41859 .62599 L
.41258 .62818 L
.4089 .62413 L
.41491 .62192 L
s
.288 .172 0 .066 k
.42095 .61972 m
.42461 .62378 L
.41859 .62599 L
.41491 .62192 L
.42095 .61972 L
F
0 g
.42095 .61972 m
.42461 .62378 L
.41859 .62599 L
.41491 .62192 L
.42095 .61972 L
s
.288 .172 0 .066 k
.42699 .61751 m
.43065 .62158 L
.42461 .62378 L
.42095 .61972 L
.42699 .61751 L
F
0 g
.42699 .61751 m
.43065 .62158 L
.42461 .62378 L
.42095 .61972 L
.42699 .61751 L
s
.269 .162 0 .071 k
.43306 .61507 m
.4367 .61916 L
.43065 .62158 L
.42699 .61751 L
.43306 .61507 L
F
0 g
.43306 .61507 m
.4367 .61916 L
.43065 .62158 L
.42699 .61751 L
.43306 .61507 L
s
0 .156 .258 .073 k
.43967 .59794 m
.44329 .60207 L
.4367 .61916 L
.43306 .61507 L
.43967 .59794 L
F
0 g
.43967 .59794 m
.44329 .60207 L
.4367 .61916 L
.43306 .61507 L
.43967 .59794 L
s
0 .268 .49 .034 k
.45238 .40306 m
.45576 .40736 L
.44329 .60207 L
.43967 .59794 L
.45238 .40306 L
F
0 g
.45238 .40306 m
.45576 .40736 L
.44329 .60207 L
.43967 .59794 L
.45238 .40306 L
s
0 .154 .244 .082 k
.45852 .38767 m
.46188 .392 L
.45576 .40736 L
.45238 .40306 L
.45852 .38767 L
F
0 g
.45852 .38767 m
.46188 .392 L
.45576 .40736 L
.45238 .40306 L
.45852 .38767 L
s
.229 .159 0 .096 k
.46423 .38513 m
.46758 .38947 L
.46188 .392 L
.45852 .38767 L
.46423 .38513 L
F
0 g
.46423 .38513 m
.46758 .38947 L
.46188 .392 L
.45852 .38767 L
.46423 .38513 L
s
.244 .167 0 .092 k
.46995 .38278 m
.47329 .38712 L
.46758 .38947 L
.46423 .38513 L
.46995 .38278 L
F
0 g
.46995 .38278 m
.47329 .38712 L
.46758 .38947 L
.46423 .38513 L
.46995 .38278 L
s
.244 .167 0 .092 k
.47569 .38042 m
.47903 .38477 L
.47329 .38712 L
.46995 .38278 L
.47569 .38042 L
F
0 g
.47569 .38042 m
.47903 .38477 L
.47329 .38712 L
.46995 .38278 L
.47569 .38042 L
s
.244 .167 0 .092 k
.48145 .37805 m
.48477 .38242 L
.47903 .38477 L
.47569 .38042 L
.48145 .37805 L
F
0 g
.48145 .37805 m
.48477 .38242 L
.47903 .38477 L
.47569 .38042 L
.48145 .37805 L
s
.244 .167 0 .092 k
.4872 .37568 m
.49052 .38005 L
.48477 .38242 L
.48145 .37805 L
.4872 .37568 L
F
0 g
.4872 .37568 m
.49052 .38005 L
.48477 .38242 L
.48145 .37805 L
.4872 .37568 L
s
.244 .167 0 .092 k
.49298 .3733 m
.49628 .37769 L
.49052 .38005 L
.4872 .37568 L
.49298 .3733 L
F
0 g
.49298 .3733 m
.49628 .37769 L
.49052 .38005 L
.4872 .37568 L
.49298 .3733 L
s
.244 .167 0 .092 k
.49877 .37091 m
.50207 .37531 L
.49628 .37769 L
.49298 .3733 L
.49877 .37091 L
F
0 g
.49877 .37091 m
.50207 .37531 L
.49628 .37769 L
.49298 .3733 L
.49877 .37091 L
s
.244 .167 0 .092 k
.50457 .36852 m
.50786 .37293 L
.50207 .37531 L
.49877 .37091 L
.50457 .36852 L
F
0 g
.50457 .36852 m
.50786 .37293 L
.50207 .37531 L
.49877 .37091 L
.50457 .36852 L
s
.244 .167 0 .092 k
.51039 .36613 m
.51367 .37055 L
.50786 .37293 L
.50457 .36852 L
.51039 .36613 L
F
0 g
.51039 .36613 m
.51367 .37055 L
.50786 .37293 L
.50457 .36852 L
.51039 .36613 L
s
.244 .167 0 .092 k
.51622 .36372 m
.51949 .36816 L
.51367 .37055 L
.51039 .36613 L
.51622 .36372 L
F
0 g
.51622 .36372 m
.51949 .36816 L
.51367 .37055 L
.51039 .36613 L
.51622 .36372 L
s
.244 .167 0 .092 k
.52207 .36132 m
.52533 .36576 L
.51949 .36816 L
.51622 .36372 L
.52207 .36132 L
F
0 g
.52207 .36132 m
.52533 .36576 L
.51949 .36816 L
.51622 .36372 L
.52207 .36132 L
s
.244 .167 0 .092 k
.52793 .3589 m
.53118 .36336 L
.52533 .36576 L
.52207 .36132 L
.52793 .3589 L
F
0 g
.52793 .3589 m
.53118 .36336 L
.52533 .36576 L
.52207 .36132 L
.52793 .3589 L
s
.244 .167 0 .092 k
.5338 .35648 m
.53704 .36095 L
.53118 .36336 L
.52793 .3589 L
.5338 .35648 L
F
0 g
.5338 .35648 m
.53704 .36095 L
.53118 .36336 L
.52793 .3589 L
.5338 .35648 L
s
.244 .167 0 .092 k
.53969 .35406 m
.54293 .35853 L
.53704 .36095 L
.5338 .35648 L
.53969 .35406 L
F
0 g
.53969 .35406 m
.54293 .35853 L
.53704 .36095 L
.5338 .35648 L
.53969 .35406 L
s
.244 .167 0 .092 k
.54559 .35163 m
.54882 .35611 L
.54293 .35853 L
.53969 .35406 L
.54559 .35163 L
F
0 g
.54559 .35163 m
.54882 .35611 L
.54293 .35853 L
.53969 .35406 L
.54559 .35163 L
s
.244 .167 0 .092 k
.55151 .34919 m
.55472 .35369 L
.54882 .35611 L
.54559 .35163 L
.55151 .34919 L
F
0 g
.55151 .34919 m
.55472 .35369 L
.54882 .35611 L
.54559 .35163 L
.55151 .34919 L
s
.244 .167 0 .092 k
.55745 .34674 m
.56065 .35125 L
.55472 .35369 L
.55151 .34919 L
.55745 .34674 L
F
0 g
.55745 .34674 m
.56065 .35125 L
.55472 .35369 L
.55151 .34919 L
.55745 .34674 L
s
.244 .167 0 .092 k
.56339 .34429 m
.56659 .34881 L
.56065 .35125 L
.55745 .34674 L
.56339 .34429 L
F
0 g
.56339 .34429 m
.56659 .34881 L
.56065 .35125 L
.55745 .34674 L
.56339 .34429 L
s
.244 .167 0 .092 k
.56935 .34184 m
.57254 .34637 L
.56659 .34881 L
.56339 .34429 L
.56935 .34184 L
F
0 g
.56935 .34184 m
.57254 .34637 L
.56659 .34881 L
.56339 .34429 L
.56935 .34184 L
s
.244 .167 0 .092 k
.57533 .33938 m
.5785 .34392 L
.57254 .34637 L
.56935 .34184 L
.57533 .33938 L
F
0 g
.57533 .33938 m
.5785 .34392 L
.57254 .34637 L
.56935 .34184 L
.57533 .33938 L
s
.244 .167 0 .092 k
.58132 .33692 m
.58449 .34146 L
.5785 .34392 L
.57533 .33938 L
.58132 .33692 L
F
0 g
.58132 .33692 m
.58449 .34146 L
.5785 .34392 L
.57533 .33938 L
.58132 .33692 L
s
.244 .167 0 .092 k
.58732 .33444 m
.59048 .339 L
.58449 .34146 L
.58132 .33692 L
.58732 .33444 L
F
0 g
.58732 .33444 m
.59048 .339 L
.58449 .34146 L
.58132 .33692 L
.58732 .33444 L
s
.244 .167 0 .092 k
.59334 .33196 m
.59649 .33653 L
.59048 .339 L
.58732 .33444 L
.59334 .33196 L
F
0 g
.59334 .33196 m
.59649 .33653 L
.59048 .339 L
.58732 .33444 L
.59334 .33196 L
s
.244 .167 0 .092 k
.59938 .32947 m
.60251 .33406 L
.59649 .33653 L
.59334 .33196 L
.59938 .32947 L
F
0 g
.59938 .32947 m
.60251 .33406 L
.59649 .33653 L
.59334 .33196 L
.59938 .32947 L
s
.244 .167 0 .092 k
.60543 .32698 m
.60855 .33158 L
.60251 .33406 L
.59938 .32947 L
.60543 .32698 L
F
0 g
.60543 .32698 m
.60855 .33158 L
.60251 .33406 L
.59938 .32947 L
.60543 .32698 L
s
.244 .167 0 .092 k
.61149 .32448 m
.6146 .32909 L
.60855 .33158 L
.60543 .32698 L
.61149 .32448 L
F
0 g
.61149 .32448 m
.6146 .32909 L
.60855 .33158 L
.60543 .32698 L
.61149 .32448 L
s
.244 .167 0 .092 k
.61757 .32199 m
.62067 .3266 L
.6146 .32909 L
.61149 .32448 L
.61757 .32199 L
F
0 g
.61757 .32199 m
.62067 .3266 L
.6146 .32909 L
.61149 .32448 L
.61757 .32199 L
s
.244 .167 0 .092 k
.62367 .31947 m
.62676 .3241 L
.62067 .3266 L
.61757 .32199 L
.62367 .31947 L
F
0 g
.62367 .31947 m
.62676 .3241 L
.62067 .3266 L
.61757 .32199 L
.62367 .31947 L
s
.244 .167 0 .092 k
.62977 .31695 m
.63286 .3216 L
.62676 .3241 L
.62367 .31947 L
.62977 .31695 L
F
0 g
.62977 .31695 m
.63286 .3216 L
.62676 .3241 L
.62367 .31947 L
.62977 .31695 L
s
.244 .167 0 .092 k
.6359 .31443 m
.63897 .31909 L
.63286 .3216 L
.62977 .31695 L
.6359 .31443 L
F
0 g
.6359 .31443 m
.63897 .31909 L
.63286 .3216 L
.62977 .31695 L
.6359 .31443 L
s
.244 .167 0 .092 k
.64204 .31191 m
.6451 .31657 L
.63897 .31909 L
.6359 .31443 L
.64204 .31191 L
F
0 g
.64204 .31191 m
.6451 .31657 L
.63897 .31909 L
.6359 .31443 L
.64204 .31191 L
s
.244 .167 0 .092 k
.64819 .30937 m
.65125 .31404 L
.6451 .31657 L
.64204 .31191 L
.64819 .30937 L
F
0 g
.64819 .30937 m
.65125 .31404 L
.6451 .31657 L
.64204 .31191 L
.64819 .30937 L
s
.244 .167 0 .092 k
.65436 .30683 m
.6574 .31151 L
.65125 .31404 L
.64819 .30937 L
.65436 .30683 L
F
0 g
.65436 .30683 m
.6574 .31151 L
.65125 .31404 L
.64819 .30937 L
.65436 .30683 L
s
.244 .167 0 .092 k
.66055 .30429 m
.66358 .30898 L
.6574 .31151 L
.65436 .30683 L
.66055 .30429 L
F
0 g
.66055 .30429 m
.66358 .30898 L
.6574 .31151 L
.65436 .30683 L
.66055 .30429 L
s
.244 .167 0 .092 k
.66675 .30173 m
.66977 .30644 L
.66358 .30898 L
.66055 .30429 L
.66675 .30173 L
F
0 g
.66675 .30173 m
.66977 .30644 L
.66358 .30898 L
.66055 .30429 L
.66675 .30173 L
s
.244 .167 0 .092 k
.67296 .29917 m
.67598 .30389 L
.66977 .30644 L
.66675 .30173 L
.67296 .29917 L
F
0 g
.67296 .29917 m
.67598 .30389 L
.66977 .30644 L
.66675 .30173 L
.67296 .29917 L
s
.244 .167 0 .092 k
.67919 .29661 m
.6822 .30134 L
.67598 .30389 L
.67296 .29917 L
.67919 .29661 L
F
0 g
.67919 .29661 m
.6822 .30134 L
.67598 .30389 L
.67296 .29917 L
.67919 .29661 L
s
.244 .167 0 .092 k
.68544 .29403 m
.68843 .29877 L
.6822 .30134 L
.67919 .29661 L
.68544 .29403 L
F
0 g
.68544 .29403 m
.68843 .29877 L
.6822 .30134 L
.67919 .29661 L
.68544 .29403 L
s
.244 .167 0 .092 k
.6917 .29145 m
.69469 .2962 L
.68843 .29877 L
.68544 .29403 L
.6917 .29145 L
F
0 g
.6917 .29145 m
.69469 .2962 L
.68843 .29877 L
.68544 .29403 L
.6917 .29145 L
s
.244 .167 0 .092 k
.69798 .28887 m
.70095 .29363 L
.69469 .2962 L
.6917 .29145 L
.69798 .28887 L
F
0 g
.69798 .28887 m
.70095 .29363 L
.69469 .2962 L
.6917 .29145 L
.69798 .28887 L
s
.244 .167 0 .092 k
.70428 .28627 m
.70724 .29105 L
.70095 .29363 L
.69798 .28887 L
.70428 .28627 L
F
0 g
.70428 .28627 m
.70724 .29105 L
.70095 .29363 L
.69798 .28887 L
.70428 .28627 L
s
.244 .167 0 .092 k
.71059 .28367 m
.71354 .28846 L
.70724 .29105 L
.70428 .28627 L
.71059 .28367 L
F
0 g
.71059 .28367 m
.71354 .28846 L
.70724 .29105 L
.70428 .28627 L
.71059 .28367 L
s
.244 .167 0 .092 k
.71691 .28107 m
.71985 .28587 L
.71354 .28846 L
.71059 .28367 L
.71691 .28107 L
F
0 g
.71691 .28107 m
.71985 .28587 L
.71354 .28846 L
.71059 .28367 L
.71691 .28107 L
s
.244 .167 0 .092 k
.72325 .27845 m
.72619 .28327 L
.71985 .28587 L
.71691 .28107 L
.72325 .27845 L
F
0 g
.72325 .27845 m
.72619 .28327 L
.71985 .28587 L
.71691 .28107 L
.72325 .27845 L
s
.244 .167 0 .092 k
.72961 .27584 m
.73253 .28067 L
.72619 .28327 L
.72325 .27845 L
.72961 .27584 L
F
0 g
.72961 .27584 m
.73253 .28067 L
.72619 .28327 L
.72325 .27845 L
.72961 .27584 L
s
.246 .167 0 .092 k
.73599 .27323 m
.7389 .27807 L
.73253 .28067 L
.72961 .27584 L
.73599 .27323 L
F
0 g
.73599 .27323 m
.7389 .27807 L
.73253 .28067 L
.72961 .27584 L
.73599 .27323 L
s
.375 .239 0 .07 k
.74249 .27221 m
.74538 .27706 L
.7389 .27807 L
.73599 .27323 L
.74249 .27221 L
F
0 g
.74249 .27221 m
.74538 .27706 L
.7389 .27807 L
.73599 .27323 L
.74249 .27221 L
s
0 .336 .731 .046 k
.75616 .37667 m
.75914 .38146 L
.74538 .27706 L
.74249 .27221 L
.75616 .37667 L
F
0 g
.75616 .37667 m
.75914 .38146 L
.74538 .27706 L
.74249 .27221 L
.75616 .37667 L
s
0 .27 .44 .06 k
.16014 .70834 m
.16419 .712 L
.17198 .60443 L
.16807 .60066 L
.16014 .70834 L
F
0 g
.16014 .70834 m
.16419 .712 L
.17198 .60443 L
.16807 .60066 L
.16014 .70834 L
s
.509 .27 0 .03 k
.16534 .70813 m
.16939 .71179 L
.16419 .712 L
.16014 .70834 L
.16534 .70813 L
F
0 g
.16534 .70813 m
.16939 .71179 L
.16419 .712 L
.16014 .70834 L
.16534 .70813 L
s
.29 .172 0 .066 k
.17076 .70615 m
.1748 .70983 L
.16939 .71179 L
.16534 .70813 L
.17076 .70615 L
F
0 g
.17076 .70615 m
.1748 .70983 L
.16939 .71179 L
.16534 .70813 L
.17076 .70615 L
s
.288 .172 0 .066 k
.1762 .70416 m
.18024 .70785 L
.1748 .70983 L
.17076 .70615 L
.1762 .70416 L
F
0 g
.1762 .70416 m
.18024 .70785 L
.1748 .70983 L
.17076 .70615 L
.1762 .70416 L
s
.288 .172 0 .066 k
.18165 .70215 m
.18568 .70585 L
.18024 .70785 L
.1762 .70416 L
.18165 .70215 L
F
0 g
.18165 .70215 m
.18568 .70585 L
.18024 .70785 L
.1762 .70416 L
.18165 .70215 L
s
.288 .172 0 .066 k
.18712 .70015 m
.19115 .70385 L
.18568 .70585 L
.18165 .70215 L
.18712 .70015 L
F
0 g
.18712 .70015 m
.19115 .70385 L
.18568 .70585 L
.18165 .70215 L
.18712 .70015 L
s
.288 .172 0 .066 k
.1926 .69814 m
.19662 .70185 L
.19115 .70385 L
.18712 .70015 L
.1926 .69814 L
F
0 g
.1926 .69814 m
.19662 .70185 L
.19115 .70385 L
.18712 .70015 L
.1926 .69814 L
s
.288 .172 0 .066 k
.19809 .69612 m
.2021 .69984 L
.19662 .70185 L
.1926 .69814 L
.19809 .69612 L
F
0 g
.19809 .69612 m
.2021 .69984 L
.19662 .70185 L
.1926 .69814 L
.19809 .69612 L
s
.288 .172 0 .066 k
.2036 .69409 m
.2076 .69783 L
.2021 .69984 L
.19809 .69612 L
.2036 .69409 L
F
0 g
.2036 .69409 m
.2076 .69783 L
.2021 .69984 L
.19809 .69612 L
.2036 .69409 L
s
.288 .172 0 .066 k
.20912 .69206 m
.21311 .69581 L
.2076 .69783 L
.2036 .69409 L
.20912 .69206 L
F
0 g
.20912 .69206 m
.21311 .69581 L
.2076 .69783 L
.2036 .69409 L
.20912 .69206 L
s
.288 .172 0 .066 k
.21466 .69004 m
.21864 .69378 L
.21311 .69581 L
.20912 .69206 L
.21466 .69004 L
F
0 g
.21466 .69004 m
.21864 .69378 L
.21311 .69581 L
.20912 .69206 L
.21466 .69004 L
s
.288 .172 0 .066 k
.2202 .688 m
.22419 .69175 L
.21864 .69378 L
.21466 .69004 L
.2202 .688 L
F
0 g
.2202 .688 m
.22419 .69175 L
.21864 .69378 L
.21466 .69004 L
.2202 .688 L
s
.288 .172 0 .066 k
.22576 .68595 m
.22974 .68972 L
.22419 .69175 L
.2202 .688 L
.22576 .68595 L
F
0 g
.22576 .68595 m
.22974 .68972 L
.22419 .69175 L
.2202 .688 L
.22576 .68595 L
s
.288 .172 0 .066 k
.23134 .6839 m
.2353 .68769 L
.22974 .68972 L
.22576 .68595 L
.23134 .6839 L
F
0 g
.23134 .6839 m
.2353 .68769 L
.22974 .68972 L
.22576 .68595 L
.23134 .6839 L
s
.288 .172 0 .066 k
.23692 .68186 m
.24088 .68564 L
.2353 .68769 L
.23134 .6839 L
.23692 .68186 L
F
0 g
.23692 .68186 m
.24088 .68564 L
.2353 .68769 L
.23134 .6839 L
.23692 .68186 L
s
.288 .172 0 .066 k
.24253 .6798 m
.24648 .68359 L
.24088 .68564 L
.23692 .68186 L
.24253 .6798 L
F
0 g
.24253 .6798 m
.24648 .68359 L
.24088 .68564 L
.23692 .68186 L
.24253 .6798 L
s
.288 .172 0 .066 k
.24815 .67773 m
.25209 .68154 L
.24648 .68359 L
.24253 .6798 L
.24815 .67773 L
F
0 g
.24815 .67773 m
.25209 .68154 L
.24648 .68359 L
.24253 .6798 L
.24815 .67773 L
s
.288 .172 0 .066 k
.25378 .67566 m
.2577 .67948 L
.25209 .68154 L
.24815 .67773 L
.25378 .67566 L
F
0 g
.25378 .67566 m
.2577 .67948 L
.25209 .68154 L
.24815 .67773 L
.25378 .67566 L
s
.288 .172 0 .066 k
.25942 .6736 m
.26335 .67742 L
.2577 .67948 L
.25378 .67566 L
.25942 .6736 L
F
0 g
.25942 .6736 m
.26335 .67742 L
.2577 .67948 L
.25378 .67566 L
.25942 .6736 L
s
.288 .172 0 .066 k
.26507 .67151 m
.269 .67535 L
.26335 .67742 L
.25942 .6736 L
.26507 .67151 L
F
0 g
.26507 .67151 m
.269 .67535 L
.26335 .67742 L
.25942 .6736 L
.26507 .67151 L
s
.288 .172 0 .066 k
.27075 .66943 m
.27466 .67328 L
.269 .67535 L
.26507 .67151 L
.27075 .66943 L
F
0 g
.27075 .66943 m
.27466 .67328 L
.269 .67535 L
.26507 .67151 L
.27075 .66943 L
s
.288 .172 0 .066 k
.27644 .66735 m
.28034 .6712 L
.27466 .67328 L
.27075 .66943 L
.27644 .66735 L
F
0 g
.27644 .66735 m
.28034 .6712 L
.27466 .67328 L
.27075 .66943 L
.27644 .66735 L
s
.288 .172 0 .066 k
.28213 .66525 m
.28602 .66911 L
.28034 .6712 L
.27644 .66735 L
.28213 .66525 L
F
0 g
.28213 .66525 m
.28602 .66911 L
.28034 .6712 L
.27644 .66735 L
.28213 .66525 L
s
.288 .172 0 .066 k
.28785 .66316 m
.29174 .66702 L
.28602 .66911 L
.28213 .66525 L
.28785 .66316 L
F
0 g
.28785 .66316 m
.29174 .66702 L
.28602 .66911 L
.28213 .66525 L
.28785 .66316 L
s
.288 .172 0 .066 k
.29358 .66105 m
.29745 .66493 L
.29174 .66702 L
.28785 .66316 L
.29358 .66105 L
F
0 g
.29358 .66105 m
.29745 .66493 L
.29174 .66702 L
.28785 .66316 L
.29358 .66105 L
s
.288 .172 0 .066 k
.29932 .65894 m
.30319 .66283 L
.29745 .66493 L
.29358 .66105 L
.29932 .65894 L
F
0 g
.29932 .65894 m
.30319 .66283 L
.29745 .66493 L
.29358 .66105 L
.29932 .65894 L
s
.288 .172 0 .066 k
.30508 .65683 m
.30894 .66073 L
.30319 .66283 L
.29932 .65894 L
.30508 .65683 L
F
0 g
.30508 .65683 m
.30894 .66073 L
.30319 .66283 L
.29932 .65894 L
.30508 .65683 L
s
.288 .172 0 .066 k
.31085 .6547 m
.3147 .65862 L
.30894 .66073 L
.30508 .65683 L
.31085 .6547 L
F
0 g
.31085 .6547 m
.3147 .65862 L
.30894 .66073 L
.30508 .65683 L
.31085 .6547 L
s
.288 .172 0 .066 k
.31664 .65259 m
.32048 .6565 L
.3147 .65862 L
.31085 .6547 L
.31664 .65259 L
F
0 g
.31664 .65259 m
.32048 .6565 L
.3147 .65862 L
.31085 .6547 L
.31664 .65259 L
s
.288 .172 0 .066 k
.32244 .65045 m
.32626 .65438 L
.32048 .6565 L
.31664 .65259 L
.32244 .65045 L
F
0 g
.32244 .65045 m
.32626 .65438 L
.32048 .6565 L
.31664 .65259 L
.32244 .65045 L
s
.288 .172 0 .066 k
.32825 .64832 m
.33207 .65225 L
.32626 .65438 L
.32244 .65045 L
.32825 .64832 L
F
0 g
.32825 .64832 m
.33207 .65225 L
.32626 .65438 L
.32244 .65045 L
.32825 .64832 L
s
.288 .172 0 .066 k
.33408 .64618 m
.33789 .65013 L
.33207 .65225 L
.32825 .64832 L
.33408 .64618 L
F
0 g
.33408 .64618 m
.33789 .65013 L
.33207 .65225 L
.32825 .64832 L
.33408 .64618 L
s
.288 .172 0 .066 k
.33992 .64403 m
.34373 .64799 L
.33789 .65013 L
.33408 .64618 L
.33992 .64403 L
F
0 g
.33992 .64403 m
.34373 .64799 L
.33789 .65013 L
.33408 .64618 L
.33992 .64403 L
s
.288 .172 0 .066 k
.34578 .64188 m
.34958 .64585 L
.34373 .64799 L
.33992 .64403 L
.34578 .64188 L
F
0 g
.34578 .64188 m
.34958 .64585 L
.34373 .64799 L
.33992 .64403 L
.34578 .64188 L
s
.288 .172 0 .066 k
.35165 .63972 m
.35544 .6437 L
.34958 .64585 L
.34578 .64188 L
.35165 .63972 L
F
0 g
.35165 .63972 m
.35544 .6437 L
.34958 .64585 L
.34578 .64188 L
.35165 .63972 L
s
.288 .172 0 .066 k
.35754 .63756 m
.36132 .64155 L
.35544 .6437 L
.35165 .63972 L
.35754 .63756 L
F
0 g
.35754 .63756 m
.36132 .64155 L
.35544 .6437 L
.35165 .63972 L
.35754 .63756 L
s
.288 .172 0 .066 k
.36345 .63539 m
.36721 .63939 L
.36132 .64155 L
.35754 .63756 L
.36345 .63539 L
F
0 g
.36345 .63539 m
.36721 .63939 L
.36132 .64155 L
.35754 .63756 L
.36345 .63539 L
s
.288 .172 0 .066 k
.36937 .63322 m
.37313 .63723 L
.36721 .63939 L
.36345 .63539 L
.36937 .63322 L
F
0 g
.36937 .63322 m
.37313 .63723 L
.36721 .63939 L
.36345 .63539 L
.36937 .63322 L
s
.288 .172 0 .066 k
.3753 .63104 m
.37905 .63505 L
.37313 .63723 L
.36937 .63322 L
.3753 .63104 L
F
0 g
.3753 .63104 m
.37905 .63505 L
.37313 .63723 L
.36937 .63322 L
.3753 .63104 L
s
.288 .172 0 .066 k
.38124 .62885 m
.38499 .63288 L
.37905 .63505 L
.3753 .63104 L
.38124 .62885 L
F
0 g
.38124 .62885 m
.38499 .63288 L
.37905 .63505 L
.3753 .63104 L
.38124 .62885 L
s
.288 .172 0 .066 k
.38721 .62666 m
.39094 .6307 L
.38499 .63288 L
.38124 .62885 L
.38721 .62666 L
F
0 g
.38721 .62666 m
.39094 .6307 L
.38499 .63288 L
.38124 .62885 L
.38721 .62666 L
s
.288 .172 0 .066 k
.39318 .62447 m
.39691 .62852 L
.39094 .6307 L
.38721 .62666 L
.39318 .62447 L
F
0 g
.39318 .62447 m
.39691 .62852 L
.39094 .6307 L
.38721 .62666 L
.39318 .62447 L
s
.288 .172 0 .066 k
.39918 .62227 m
.40289 .62632 L
.39691 .62852 L
.39318 .62447 L
.39918 .62227 L
F
0 g
.39918 .62227 m
.40289 .62632 L
.39691 .62852 L
.39318 .62447 L
.39918 .62227 L
s
.288 .172 0 .066 k
.40519 .62006 m
.4089 .62413 L
.40289 .62632 L
.39918 .62227 L
.40519 .62006 L
F
0 g
.40519 .62006 m
.4089 .62413 L
.40289 .62632 L
.39918 .62227 L
.40519 .62006 L
s
.288 .172 0 .066 k
.41121 .61785 m
.41491 .62192 L
.4089 .62413 L
.40519 .62006 L
.41121 .61785 L
F
0 g
.41121 .61785 m
.41491 .62192 L
.4089 .62413 L
.40519 .62006 L
.41121 .61785 L
s
.288 .172 0 .066 k
.41725 .61563 m
.42095 .61972 L
.41491 .62192 L
.41121 .61785 L
.41725 .61563 L
F
0 g
.41725 .61563 m
.42095 .61972 L
.41491 .62192 L
.41121 .61785 L
.41725 .61563 L
s
.288 .172 0 .066 k
.42331 .6134 m
.42699 .61751 L
.42095 .61972 L
.41725 .61563 L
.42331 .6134 L
F
0 g
.42331 .6134 m
.42699 .61751 L
.42095 .61972 L
.41725 .61563 L
.42331 .6134 L
s
.269 .162 0 .071 k
.42939 .61096 m
.43306 .61507 L
.42699 .61751 L
.42331 .6134 L
.42939 .61096 L
F
0 g
.42939 .61096 m
.43306 .61507 L
.42699 .61751 L
.42331 .6134 L
.42939 .61096 L
s
0 .156 .258 .073 k
.43603 .59381 m
.43967 .59794 L
.43306 .61507 L
.42939 .61096 L
.43603 .59381 L
F
0 g
.43603 .59381 m
.43967 .59794 L
.43306 .61507 L
.42939 .61096 L
.43603 .59381 L
s
0 .268 .49 .034 k
.44898 .39873 m
.45238 .40306 L
.43967 .59794 L
.43603 .59381 L
.44898 .39873 L
F
0 g
.44898 .39873 m
.45238 .40306 L
.43967 .59794 L
.43603 .59381 L
.44898 .39873 L
s
0 .154 .244 .082 k
.45515 .38333 m
.45852 .38767 L
.45238 .40306 L
.44898 .39873 L
.45515 .38333 L
F
0 g
.45515 .38333 m
.45852 .38767 L
.45238 .40306 L
.44898 .39873 L
.45515 .38333 L
s
.229 .159 0 .096 k
.46088 .38078 m
.46423 .38513 L
.45852 .38767 L
.45515 .38333 L
.46088 .38078 L
F
0 g
.46088 .38078 m
.46423 .38513 L
.45852 .38767 L
.45515 .38333 L
.46088 .38078 L
s
.244 .167 0 .092 k
.46661 .37841 m
.46995 .38278 L
.46423 .38513 L
.46088 .38078 L
.46661 .37841 L
F
0 g
.46661 .37841 m
.46995 .38278 L
.46423 .38513 L
.46088 .38078 L
.46661 .37841 L
s
.244 .167 0 .092 k
.47235 .37604 m
.47569 .38042 L
.46995 .38278 L
.46661 .37841 L
.47235 .37604 L
F
0 g
.47235 .37604 m
.47569 .38042 L
.46995 .38278 L
.46661 .37841 L
.47235 .37604 L
s
.244 .167 0 .092 k
.4781 .37366 m
.48145 .37805 L
.47569 .38042 L
.47235 .37604 L
.4781 .37366 L
F
0 g
.4781 .37366 m
.48145 .37805 L
.47569 .38042 L
.47235 .37604 L
.4781 .37366 L
s
.244 .167 0 .092 k
.48387 .37128 m
.4872 .37568 L
.48145 .37805 L
.4781 .37366 L
.48387 .37128 L
F
0 g
.48387 .37128 m
.4872 .37568 L
.48145 .37805 L
.4781 .37366 L
.48387 .37128 L
s
.244 .167 0 .092 k
.48967 .36889 m
.49298 .3733 L
.4872 .37568 L
.48387 .37128 L
.48967 .36889 L
F
0 g
.48967 .36889 m
.49298 .3733 L
.4872 .37568 L
.48387 .37128 L
.48967 .36889 L
s
.244 .167 0 .092 k
.49546 .36649 m
.49877 .37091 L
.49298 .3733 L
.48967 .36889 L
.49546 .36649 L
F
0 g
.49546 .36649 m
.49877 .37091 L
.49298 .3733 L
.48967 .36889 L
.49546 .36649 L
s
.244 .167 0 .092 k
.50127 .36409 m
.50457 .36852 L
.49877 .37091 L
.49546 .36649 L
.50127 .36409 L
F
0 g
.50127 .36409 m
.50457 .36852 L
.49877 .37091 L
.49546 .36649 L
.50127 .36409 L
s
.244 .167 0 .092 k
.5071 .36169 m
.51039 .36613 L
.50457 .36852 L
.50127 .36409 L
.5071 .36169 L
F
0 g
.5071 .36169 m
.51039 .36613 L
.50457 .36852 L
.50127 .36409 L
.5071 .36169 L
s
.244 .167 0 .092 k
.51294 .35927 m
.51622 .36372 L
.51039 .36613 L
.5071 .36169 L
.51294 .35927 L
F
0 g
.51294 .35927 m
.51622 .36372 L
.51039 .36613 L
.5071 .36169 L
.51294 .35927 L
s
.244 .167 0 .092 k
.5188 .35685 m
.52207 .36132 L
.51622 .36372 L
.51294 .35927 L
.5188 .35685 L
F
0 g
.5188 .35685 m
.52207 .36132 L
.51622 .36372 L
.51294 .35927 L
.5188 .35685 L
s
.244 .167 0 .092 k
.52466 .35443 m
.52793 .3589 L
.52207 .36132 L
.5188 .35685 L
.52466 .35443 L
F
0 g
.52466 .35443 m
.52793 .3589 L
.52207 .36132 L
.5188 .35685 L
.52466 .35443 L
s
.244 .167 0 .092 k
.53055 .352 m
.5338 .35648 L
.52793 .3589 L
.52466 .35443 L
.53055 .352 L
F
0 g
.53055 .352 m
.5338 .35648 L
.52793 .3589 L
.52466 .35443 L
.53055 .352 L
s
.244 .167 0 .092 k
.53644 .34956 m
.53969 .35406 L
.5338 .35648 L
.53055 .352 L
.53644 .34956 L
F
0 g
.53644 .34956 m
.53969 .35406 L
.5338 .35648 L
.53055 .352 L
.53644 .34956 L
s
.244 .167 0 .092 k
.54236 .34712 m
.54559 .35163 L
.53969 .35406 L
.53644 .34956 L
.54236 .34712 L
F
0 g
.54236 .34712 m
.54559 .35163 L
.53969 .35406 L
.53644 .34956 L
.54236 .34712 L
s
.244 .167 0 .092 k
.54828 .34467 m
.55151 .34919 L
.54559 .35163 L
.54236 .34712 L
.54828 .34467 L
F
0 g
.54828 .34467 m
.55151 .34919 L
.54559 .35163 L
.54236 .34712 L
.54828 .34467 L
s
.244 .167 0 .092 k
.55423 .34222 m
.55745 .34674 L
.55151 .34919 L
.54828 .34467 L
.55423 .34222 L
F
0 g
.55423 .34222 m
.55745 .34674 L
.55151 .34919 L
.54828 .34467 L
.55423 .34222 L
s
.244 .167 0 .092 k
.56018 .33976 m
.56339 .34429 L
.55745 .34674 L
.55423 .34222 L
.56018 .33976 L
F
0 g
.56018 .33976 m
.56339 .34429 L
.55745 .34674 L
.55423 .34222 L
.56018 .33976 L
s
.244 .167 0 .092 k
.56615 .33729 m
.56935 .34184 L
.56339 .34429 L
.56018 .33976 L
.56615 .33729 L
F
0 g
.56615 .33729 m
.56935 .34184 L
.56339 .34429 L
.56018 .33976 L
.56615 .33729 L
s
.244 .167 0 .092 k
.57214 .33482 m
.57533 .33938 L
.56935 .34184 L
.56615 .33729 L
.57214 .33482 L
F
0 g
.57214 .33482 m
.57533 .33938 L
.56935 .34184 L
.56615 .33729 L
.57214 .33482 L
s
.244 .167 0 .092 k
.57814 .33234 m
.58132 .33692 L
.57533 .33938 L
.57214 .33482 L
.57814 .33234 L
F
0 g
.57814 .33234 m
.58132 .33692 L
.57533 .33938 L
.57214 .33482 L
.57814 .33234 L
s
.244 .167 0 .092 k
.58415 .32985 m
.58732 .33444 L
.58132 .33692 L
.57814 .33234 L
.58415 .32985 L
F
0 g
.58415 .32985 m
.58732 .33444 L
.58132 .33692 L
.57814 .33234 L
.58415 .32985 L
s
.244 .167 0 .092 k
.59018 .32737 m
.59334 .33196 L
.58732 .33444 L
.58415 .32985 L
.59018 .32737 L
F
0 g
.59018 .32737 m
.59334 .33196 L
.58732 .33444 L
.58415 .32985 L
.59018 .32737 L
s
.244 .167 0 .092 k
.59623 .32487 m
.59938 .32947 L
.59334 .33196 L
.59018 .32737 L
.59623 .32487 L
F
0 g
.59623 .32487 m
.59938 .32947 L
.59334 .33196 L
.59018 .32737 L
.59623 .32487 L
s
.244 .167 0 .092 k
.60228 .32237 m
.60543 .32698 L
.59938 .32947 L
.59623 .32487 L
.60228 .32237 L
F
0 g
.60228 .32237 m
.60543 .32698 L
.59938 .32947 L
.59623 .32487 L
.60228 .32237 L
s
.244 .167 0 .092 k
.60836 .31986 m
.61149 .32448 L
.60543 .32698 L
.60228 .32237 L
.60836 .31986 L
F
0 g
.60836 .31986 m
.61149 .32448 L
.60543 .32698 L
.60228 .32237 L
.60836 .31986 L
s
.244 .167 0 .092 k
.61444 .31734 m
.61757 .32199 L
.61149 .32448 L
.60836 .31986 L
.61444 .31734 L
F
0 g
.61444 .31734 m
.61757 .32199 L
.61149 .32448 L
.60836 .31986 L
.61444 .31734 L
s
.244 .167 0 .092 k
.62055 .31483 m
.62367 .31947 L
.61757 .32199 L
.61444 .31734 L
.62055 .31483 L
F
0 g
.62055 .31483 m
.62367 .31947 L
.61757 .32199 L
.61444 .31734 L
.62055 .31483 L
s
.244 .167 0 .092 k
.62667 .3123 m
.62977 .31695 L
.62367 .31947 L
.62055 .31483 L
.62667 .3123 L
F
0 g
.62667 .3123 m
.62977 .31695 L
.62367 .31947 L
.62055 .31483 L
.62667 .3123 L
s
.244 .167 0 .092 k
.63281 .30976 m
.6359 .31443 L
.62977 .31695 L
.62667 .3123 L
.63281 .30976 L
F
0 g
.63281 .30976 m
.6359 .31443 L
.62977 .31695 L
.62667 .3123 L
.63281 .30976 L
s
.244 .167 0 .092 k
.63896 .30722 m
.64204 .31191 L
.6359 .31443 L
.63281 .30976 L
.63896 .30722 L
F
0 g
.63896 .30722 m
.64204 .31191 L
.6359 .31443 L
.63281 .30976 L
.63896 .30722 L
s
.244 .167 0 .092 k
.64512 .30468 m
.64819 .30937 L
.64204 .31191 L
.63896 .30722 L
.64512 .30468 L
F
0 g
.64512 .30468 m
.64819 .30937 L
.64204 .31191 L
.63896 .30722 L
.64512 .30468 L
s
.244 .167 0 .092 k
.6513 .30212 m
.65436 .30683 L
.64819 .30937 L
.64512 .30468 L
.6513 .30212 L
F
0 g
.6513 .30212 m
.65436 .30683 L
.64819 .30937 L
.64512 .30468 L
.6513 .30212 L
s
.244 .167 0 .092 k
.6575 .29956 m
.66055 .30429 L
.65436 .30683 L
.6513 .30212 L
.6575 .29956 L
F
0 g
.6575 .29956 m
.66055 .30429 L
.65436 .30683 L
.6513 .30212 L
.6575 .29956 L
s
.244 .167 0 .092 k
.66371 .297 m
.66675 .30173 L
.66055 .30429 L
.6575 .29956 L
.66371 .297 L
F
0 g
.66371 .297 m
.66675 .30173 L
.66055 .30429 L
.6575 .29956 L
.66371 .297 L
s
.244 .167 0 .092 k
.66993 .29442 m
.67296 .29917 L
.66675 .30173 L
.66371 .297 L
.66993 .29442 L
F
0 g
.66993 .29442 m
.67296 .29917 L
.66675 .30173 L
.66371 .297 L
.66993 .29442 L
s
.244 .167 0 .092 k
.67618 .29184 m
.67919 .29661 L
.67296 .29917 L
.66993 .29442 L
.67618 .29184 L
F
0 g
.67618 .29184 m
.67919 .29661 L
.67296 .29917 L
.66993 .29442 L
.67618 .29184 L
s
.244 .167 0 .092 k
.68244 .28926 m
.68544 .29403 L
.67919 .29661 L
.67618 .29184 L
.68244 .28926 L
F
0 g
.68244 .28926 m
.68544 .29403 L
.67919 .29661 L
.67618 .29184 L
.68244 .28926 L
s
.244 .167 0 .092 k
.68871 .28667 m
.6917 .29145 L
.68544 .29403 L
.68244 .28926 L
.68871 .28667 L
F
0 g
.68871 .28667 m
.6917 .29145 L
.68544 .29403 L
.68244 .28926 L
.68871 .28667 L
s
.244 .167 0 .092 k
.695 .28407 m
.69798 .28887 L
.6917 .29145 L
.68871 .28667 L
.695 .28407 L
F
0 g
.695 .28407 m
.69798 .28887 L
.6917 .29145 L
.68871 .28667 L
.695 .28407 L
s
.244 .167 0 .092 k
.70131 .28147 m
.70428 .28627 L
.69798 .28887 L
.695 .28407 L
.70131 .28147 L
F
0 g
.70131 .28147 m
.70428 .28627 L
.69798 .28887 L
.695 .28407 L
.70131 .28147 L
s
.244 .167 0 .092 k
.70762 .27885 m
.71059 .28367 L
.70428 .28627 L
.70131 .28147 L
.70762 .27885 L
F
0 g
.70762 .27885 m
.71059 .28367 L
.70428 .28627 L
.70131 .28147 L
.70762 .27885 L
s
.244 .167 0 .092 k
.71396 .27624 m
.71691 .28107 L
.71059 .28367 L
.70762 .27885 L
.71396 .27624 L
F
0 g
.71396 .27624 m
.71691 .28107 L
.71059 .28367 L
.70762 .27885 L
.71396 .27624 L
s
.244 .167 0 .092 k
.72031 .27361 m
.72325 .27845 L
.71691 .28107 L
.71396 .27624 L
.72031 .27361 L
F
0 g
.72031 .27361 m
.72325 .27845 L
.71691 .28107 L
.71396 .27624 L
.72031 .27361 L
s
.244 .167 0 .092 k
.72668 .27098 m
.72961 .27584 L
.72325 .27845 L
.72031 .27361 L
.72668 .27098 L
F
0 g
.72668 .27098 m
.72961 .27584 L
.72325 .27845 L
.72031 .27361 L
.72668 .27098 L
s
.246 .167 0 .092 k
.73307 .26836 m
.73599 .27323 L
.72961 .27584 L
.72668 .27098 L
.73307 .26836 L
F
0 g
.73307 .26836 m
.73599 .27323 L
.72961 .27584 L
.72668 .27098 L
.73307 .26836 L
s
.375 .239 0 .07 k
.73958 .26733 m
.74249 .27221 L
.73599 .27323 L
.73307 .26836 L
.73958 .26733 L
F
0 g
.73958 .26733 m
.74249 .27221 L
.73599 .27323 L
.73307 .26836 L
.73958 .26733 L
s
0 .336 .731 .046 k
.75318 .37186 m
.75616 .37667 L
.74249 .27221 L
.73958 .26733 L
.75318 .37186 L
F
0 g
.75318 .37186 m
.75616 .37667 L
.74249 .27221 L
.73958 .26733 L
.75318 .37186 L
s
0 .27 .44 .06 k
.15606 .70466 m
.16014 .70834 L
.16807 .60066 L
.16416 .59688 L
.15606 .70466 L
F
0 g
.15606 .70466 m
.16014 .70834 L
.16807 .60066 L
.16416 .59688 L
.15606 .70466 L
s
.509 .27 0 .03 k
.16126 .70445 m
.16534 .70813 L
.16014 .70834 L
.15606 .70466 L
.16126 .70445 L
F
0 g
.16126 .70445 m
.16534 .70813 L
.16014 .70834 L
.15606 .70466 L
.16126 .70445 L
s
.29 .172 0 .066 k
.1667 .70247 m
.17076 .70615 L
.16534 .70813 L
.16126 .70445 L
.1667 .70247 L
F
0 g
.1667 .70247 m
.17076 .70615 L
.16534 .70813 L
.16126 .70445 L
.1667 .70247 L
s
.288 .172 0 .066 k
.17215 .70046 m
.1762 .70416 L
.17076 .70615 L
.1667 .70247 L
.17215 .70046 L
F
0 g
.17215 .70046 m
.1762 .70416 L
.17076 .70615 L
.1667 .70247 L
.17215 .70046 L
s
.288 .172 0 .066 k
.1776 .69844 m
.18165 .70215 L
.1762 .70416 L
.17215 .70046 L
.1776 .69844 L
F
0 g
.1776 .69844 m
.18165 .70215 L
.1762 .70416 L
.17215 .70046 L
.1776 .69844 L
s
.288 .172 0 .066 k
.18308 .69642 m
.18712 .70015 L
.18165 .70215 L
.1776 .69844 L
.18308 .69642 L
F
0 g
.18308 .69642 m
.18712 .70015 L
.18165 .70215 L
.1776 .69844 L
.18308 .69642 L
s
.288 .172 0 .066 k
.18857 .69441 m
.1926 .69814 L
.18712 .70015 L
.18308 .69642 L
.18857 .69441 L
F
0 g
.18857 .69441 m
.1926 .69814 L
.18712 .70015 L
.18308 .69642 L
.18857 .69441 L
s
.288 .172 0 .066 k
.19407 .69238 m
.19809 .69612 L
.1926 .69814 L
.18857 .69441 L
.19407 .69238 L
F
0 g
.19407 .69238 m
.19809 .69612 L
.1926 .69814 L
.18857 .69441 L
.19407 .69238 L
s
.288 .172 0 .066 k
.19958 .69035 m
.2036 .69409 L
.19809 .69612 L
.19407 .69238 L
.19958 .69035 L
F
0 g
.19958 .69035 m
.2036 .69409 L
.19809 .69612 L
.19407 .69238 L
.19958 .69035 L
s
.288 .172 0 .066 k
.20511 .68831 m
.20912 .69206 L
.2036 .69409 L
.19958 .69035 L
.20511 .68831 L
F
0 g
.20511 .68831 m
.20912 .69206 L
.2036 .69409 L
.19958 .69035 L
.20511 .68831 L
s
.288 .172 0 .066 k
.21065 .68627 m
.21466 .69004 L
.20912 .69206 L
.20511 .68831 L
.21065 .68627 L
F
0 g
.21065 .68627 m
.21466 .69004 L
.20912 .69206 L
.20511 .68831 L
.21065 .68627 L
s
.288 .172 0 .066 k
.21621 .68423 m
.2202 .688 L
.21466 .69004 L
.21065 .68627 L
.21621 .68423 L
F
0 g
.21621 .68423 m
.2202 .688 L
.21466 .69004 L
.21065 .68627 L
.21621 .68423 L
s
.288 .172 0 .066 k
.22178 .68217 m
.22576 .68595 L
.2202 .688 L
.21621 .68423 L
.22178 .68217 L
F
0 g
.22178 .68217 m
.22576 .68595 L
.2202 .688 L
.21621 .68423 L
.22178 .68217 L
s
.288 .172 0 .066 k
.22736 .68011 m
.23134 .6839 L
.22576 .68595 L
.22178 .68217 L
.22736 .68011 L
F
0 g
.22736 .68011 m
.23134 .6839 L
.22576 .68595 L
.22178 .68217 L
.22736 .68011 L
s
.288 .172 0 .066 k
.23296 .67806 m
.23692 .68186 L
.23134 .6839 L
.22736 .68011 L
.23296 .67806 L
F
0 g
.23296 .67806 m
.23692 .68186 L
.23134 .6839 L
.22736 .68011 L
.23296 .67806 L
s
.288 .172 0 .066 k
.23856 .67599 m
.24253 .6798 L
.23692 .68186 L
.23296 .67806 L
.23856 .67599 L
F
0 g
.23856 .67599 m
.24253 .6798 L
.23692 .68186 L
.23296 .67806 L
.23856 .67599 L
s
.288 .172 0 .066 k
.24419 .67391 m
.24815 .67773 L
.24253 .6798 L
.23856 .67599 L
.24419 .67391 L
F
0 g
.24419 .67391 m
.24815 .67773 L
.24253 .6798 L
.23856 .67599 L
.24419 .67391 L
s
.288 .172 0 .066 k
.24983 .67184 m
.25378 .67566 L
.24815 .67773 L
.24419 .67391 L
.24983 .67184 L
F
0 g
.24983 .67184 m
.25378 .67566 L
.24815 .67773 L
.24419 .67391 L
.24983 .67184 L
s
.288 .172 0 .066 k
.25548 .66976 m
.25942 .6736 L
.25378 .67566 L
.24983 .67184 L
.25548 .66976 L
F
0 g
.25548 .66976 m
.25942 .6736 L
.25378 .67566 L
.24983 .67184 L
.25548 .66976 L
s
.288 .172 0 .066 k
.26114 .66766 m
.26507 .67151 L
.25942 .6736 L
.25548 .66976 L
.26114 .66766 L
F
0 g
.26114 .66766 m
.26507 .67151 L
.25942 .6736 L
.25548 .66976 L
.26114 .66766 L
s
.288 .172 0 .066 k
.26682 .66558 m
.27075 .66943 L
.26507 .67151 L
.26114 .66766 L
.26682 .66558 L
F
0 g
.26682 .66558 m
.27075 .66943 L
.26507 .67151 L
.26114 .66766 L
.26682 .66558 L
s
.288 .172 0 .066 k
.27251 .66348 m
.27644 .66735 L
.27075 .66943 L
.26682 .66558 L
.27251 .66348 L
F
0 g
.27251 .66348 m
.27644 .66735 L
.27075 .66943 L
.26682 .66558 L
.27251 .66348 L
s
.288 .172 0 .066 k
.27823 .66137 m
.28213 .66525 L
.27644 .66735 L
.27251 .66348 L
.27823 .66137 L
F
0 g
.27823 .66137 m
.28213 .66525 L
.27644 .66735 L
.27251 .66348 L
.27823 .66137 L
s
.288 .172 0 .066 k
.28395 .65927 m
.28785 .66316 L
.28213 .66525 L
.27823 .66137 L
.28395 .65927 L
F
0 g
.28395 .65927 m
.28785 .66316 L
.28213 .66525 L
.27823 .66137 L
.28395 .65927 L
s
.288 .172 0 .066 k
.28968 .65715 m
.29358 .66105 L
.28785 .66316 L
.28395 .65927 L
.28968 .65715 L
F
0 g
.28968 .65715 m
.29358 .66105 L
.28785 .66316 L
.28395 .65927 L
.28968 .65715 L
s
.288 .172 0 .066 k
.29544 .65503 m
.29932 .65894 L
.29358 .66105 L
.28968 .65715 L
.29544 .65503 L
F
0 g
.29544 .65503 m
.29932 .65894 L
.29358 .66105 L
.28968 .65715 L
.29544 .65503 L
s
.288 .172 0 .066 k
.3012 .65291 m
.30508 .65683 L
.29932 .65894 L
.29544 .65503 L
.3012 .65291 L
F
0 g
.3012 .65291 m
.30508 .65683 L
.29932 .65894 L
.29544 .65503 L
.3012 .65291 L
s
.288 .172 0 .066 k
.30698 .65079 m
.31085 .6547 L
.30508 .65683 L
.3012 .65291 L
.30698 .65079 L
F
0 g
.30698 .65079 m
.31085 .6547 L
.30508 .65683 L
.3012 .65291 L
.30698 .65079 L
s
.288 .172 0 .066 k
.31277 .64865 m
.31664 .65259 L
.31085 .6547 L
.30698 .65079 L
.31277 .64865 L
F
0 g
.31277 .64865 m
.31664 .65259 L
.31085 .6547 L
.30698 .65079 L
.31277 .64865 L
s
.288 .172 0 .066 k
.31858 .6465 m
.32244 .65045 L
.31664 .65259 L
.31277 .64865 L
.31858 .6465 L
F
0 g
.31858 .6465 m
.32244 .65045 L
.31664 .65259 L
.31277 .64865 L
.31858 .6465 L
s
.288 .172 0 .066 k
.3244 .64436 m
.32825 .64832 L
.32244 .65045 L
.31858 .6465 L
.3244 .64436 L
F
0 g
.3244 .64436 m
.32825 .64832 L
.32244 .65045 L
.31858 .6465 L
.3244 .64436 L
s
.288 .172 0 .066 k
.33024 .64221 m
.33408 .64618 L
.32825 .64832 L
.3244 .64436 L
.33024 .64221 L
F
0 g
.33024 .64221 m
.33408 .64618 L
.32825 .64832 L
.3244 .64436 L
.33024 .64221 L
s
.288 .172 0 .066 k
.3361 .64006 m
.33992 .64403 L
.33408 .64618 L
.33024 .64221 L
.3361 .64006 L
F
0 g
.3361 .64006 m
.33992 .64403 L
.33408 .64618 L
.33024 .64221 L
.3361 .64006 L
s
.288 .172 0 .066 k
.34197 .63789 m
.34578 .64188 L
.33992 .64403 L
.3361 .64006 L
.34197 .63789 L
F
0 g
.34197 .63789 m
.34578 .64188 L
.33992 .64403 L
.3361 .64006 L
.34197 .63789 L
s
.288 .172 0 .066 k
.34785 .63573 m
.35165 .63972 L
.34578 .64188 L
.34197 .63789 L
.34785 .63573 L
F
0 g
.34785 .63573 m
.35165 .63972 L
.34578 .64188 L
.34197 .63789 L
.34785 .63573 L
s
.288 .172 0 .066 k
.35374 .63355 m
.35754 .63756 L
.35165 .63972 L
.34785 .63573 L
.35374 .63355 L
F
0 g
.35374 .63355 m
.35754 .63756 L
.35165 .63972 L
.34785 .63573 L
.35374 .63355 L
s
.288 .172 0 .066 k
.35966 .63137 m
.36345 .63539 L
.35754 .63756 L
.35374 .63355 L
.35966 .63137 L
F
0 g
.35966 .63137 m
.36345 .63539 L
.35754 .63756 L
.35374 .63355 L
.35966 .63137 L
s
.288 .172 0 .066 k
.36558 .62919 m
.36937 .63322 L
.36345 .63539 L
.35966 .63137 L
.36558 .62919 L
F
0 g
.36558 .62919 m
.36937 .63322 L
.36345 .63539 L
.35966 .63137 L
.36558 .62919 L
s
.288 .172 0 .066 k
.37153 .627 m
.3753 .63104 L
.36937 .63322 L
.36558 .62919 L
.37153 .627 L
F
0 g
.37153 .627 m
.3753 .63104 L
.36937 .63322 L
.36558 .62919 L
.37153 .627 L
s
.288 .172 0 .066 k
.37748 .6248 m
.38124 .62885 L
.3753 .63104 L
.37153 .627 L
.37748 .6248 L
F
0 g
.37748 .6248 m
.38124 .62885 L
.3753 .63104 L
.37153 .627 L
.37748 .6248 L
s
.288 .172 0 .066 k
.38346 .6226 m
.38721 .62666 L
.38124 .62885 L
.37748 .6248 L
.38346 .6226 L
F
0 g
.38346 .6226 m
.38721 .62666 L
.38124 .62885 L
.37748 .6248 L
.38346 .6226 L
s
.288 .172 0 .066 k
.38945 .6204 m
.39318 .62447 L
.38721 .62666 L
.38346 .6226 L
.38945 .6204 L
F
0 g
.38945 .6204 m
.39318 .62447 L
.38721 .62666 L
.38346 .6226 L
.38945 .6204 L
s
.288 .172 0 .066 k
.39544 .61818 m
.39918 .62227 L
.39318 .62447 L
.38945 .6204 L
.39544 .61818 L
F
0 g
.39544 .61818 m
.39918 .62227 L
.39318 .62447 L
.38945 .6204 L
.39544 .61818 L
s
.288 .172 0 .066 k
.40147 .61597 m
.40519 .62006 L
.39918 .62227 L
.39544 .61818 L
.40147 .61597 L
F
0 g
.40147 .61597 m
.40519 .62006 L
.39918 .62227 L
.39544 .61818 L
.40147 .61597 L
s
.288 .172 0 .066 k
.4075 .61375 m
.41121 .61785 L
.40519 .62006 L
.40147 .61597 L
.4075 .61375 L
F
0 g
.4075 .61375 m
.41121 .61785 L
.40519 .62006 L
.40147 .61597 L
.4075 .61375 L
s
.288 .172 0 .066 k
.41355 .61152 m
.41725 .61563 L
.41121 .61785 L
.4075 .61375 L
.41355 .61152 L
F
0 g
.41355 .61152 m
.41725 .61563 L
.41121 .61785 L
.4075 .61375 L
.41355 .61152 L
s
.288 .172 0 .066 k
.41962 .60928 m
.42331 .6134 L
.41725 .61563 L
.41355 .61152 L
.41962 .60928 L
F
0 g
.41962 .60928 m
.42331 .6134 L
.41725 .61563 L
.41355 .61152 L
.41962 .60928 L
s
.269 .162 0 .071 k
.4257 .60683 m
.42939 .61096 L
.42331 .6134 L
.41962 .60928 L
.4257 .60683 L
F
0 g
.4257 .60683 m
.42939 .61096 L
.42331 .6134 L
.41962 .60928 L
.4257 .60683 L
s
0 .156 .258 .073 k
.43237 .58965 m
.43603 .59381 L
.42939 .61096 L
.4257 .60683 L
.43237 .58965 L
F
0 g
.43237 .58965 m
.43603 .59381 L
.42939 .61096 L
.4257 .60683 L
.43237 .58965 L
s
0 .268 .49 .034 k
.44557 .39439 m
.44898 .39873 L
.43603 .59381 L
.43237 .58965 L
.44557 .39439 L
F
0 g
.44557 .39439 m
.44898 .39873 L
.43603 .59381 L
.43237 .58965 L
.44557 .39439 L
s
0 .154 .244 .082 k
.45176 .37896 m
.45515 .38333 L
.44898 .39873 L
.44557 .39439 L
.45176 .37896 L
F
0 g
.45176 .37896 m
.45515 .38333 L
.44898 .39873 L
.44557 .39439 L
.45176 .37896 L
s
.229 .159 0 .096 k
.45749 .3764 m
.46088 .38078 L
.45515 .38333 L
.45176 .37896 L
.45749 .3764 L
F
0 g
.45749 .3764 m
.46088 .38078 L
.45515 .38333 L
.45176 .37896 L
.45749 .3764 L
s
.244 .167 0 .092 k
.46323 .37403 m
.46661 .37841 L
.46088 .38078 L
.45749 .3764 L
.46323 .37403 L
F
0 g
.46323 .37403 m
.46661 .37841 L
.46088 .38078 L
.45749 .3764 L
.46323 .37403 L
s
.244 .167 0 .092 k
.46899 .37164 m
.47235 .37604 L
.46661 .37841 L
.46323 .37403 L
.46899 .37164 L
F
0 g
.46899 .37164 m
.47235 .37604 L
.46661 .37841 L
.46323 .37403 L
.46899 .37164 L
s
.244 .167 0 .092 k
.47476 .36925 m
.4781 .37366 L
.47235 .37604 L
.46899 .37164 L
.47476 .36925 L
F
0 g
.47476 .36925 m
.4781 .37366 L
.47235 .37604 L
.46899 .37164 L
.47476 .36925 L
s
.244 .167 0 .092 k
.48053 .36686 m
.48387 .37128 L
.4781 .37366 L
.47476 .36925 L
.48053 .36686 L
F
0 g
.48053 .36686 m
.48387 .37128 L
.4781 .37366 L
.47476 .36925 L
.48053 .36686 L
s
.244 .167 0 .092 k
.48633 .36446 m
.48967 .36889 L
.48387 .37128 L
.48053 .36686 L
.48633 .36446 L
F
0 g
.48633 .36446 m
.48967 .36889 L
.48387 .37128 L
.48053 .36686 L
.48633 .36446 L
s
.244 .167 0 .092 k
.49214 .36205 m
.49546 .36649 L
.48967 .36889 L
.48633 .36446 L
.49214 .36205 L
F
0 g
.49214 .36205 m
.49546 .36649 L
.48967 .36889 L
.48633 .36446 L
.49214 .36205 L
s
.244 .167 0 .092 k
.49796 .35964 m
.50127 .36409 L
.49546 .36649 L
.49214 .36205 L
.49796 .35964 L
F
0 g
.49796 .35964 m
.50127 .36409 L
.49546 .36649 L
.49214 .36205 L
.49796 .35964 L
s
.244 .167 0 .092 k
.50379 .35722 m
.5071 .36169 L
.50127 .36409 L
.49796 .35964 L
.50379 .35722 L
F
0 g
.50379 .35722 m
.5071 .36169 L
.50127 .36409 L
.49796 .35964 L
.50379 .35722 L
s
.244 .167 0 .092 k
.50964 .3548 m
.51294 .35927 L
.5071 .36169 L
.50379 .35722 L
.50964 .3548 L
F
0 g
.50964 .3548 m
.51294 .35927 L
.5071 .36169 L
.50379 .35722 L
.50964 .3548 L
s
.244 .167 0 .092 k
.5155 .35237 m
.5188 .35685 L
.51294 .35927 L
.50964 .3548 L
.5155 .35237 L
F
0 g
.5155 .35237 m
.5188 .35685 L
.51294 .35927 L
.50964 .3548 L
.5155 .35237 L
s
.244 .167 0 .092 k
.52138 .34994 m
.52466 .35443 L
.5188 .35685 L
.5155 .35237 L
.52138 .34994 L
F
0 g
.52138 .34994 m
.52466 .35443 L
.5188 .35685 L
.5155 .35237 L
.52138 .34994 L
s
.244 .167 0 .092 k
.52727 .3475 m
.53055 .352 L
.52466 .35443 L
.52138 .34994 L
.52727 .3475 L
F
0 g
.52727 .3475 m
.53055 .352 L
.52466 .35443 L
.52138 .34994 L
.52727 .3475 L
s
.244 .167 0 .092 k
.53318 .34505 m
.53644 .34956 L
.53055 .352 L
.52727 .3475 L
.53318 .34505 L
F
0 g
.53318 .34505 m
.53644 .34956 L
.53055 .352 L
.52727 .3475 L
.53318 .34505 L
s
.244 .167 0 .092 k
.53911 .3426 m
.54236 .34712 L
.53644 .34956 L
.53318 .34505 L
.53911 .3426 L
F
0 g
.53911 .3426 m
.54236 .34712 L
.53644 .34956 L
.53318 .34505 L
.53911 .3426 L
s
.244 .167 0 .092 k
.54504 .34014 m
.54828 .34467 L
.54236 .34712 L
.53911 .3426 L
.54504 .34014 L
F
0 g
.54504 .34014 m
.54828 .34467 L
.54236 .34712 L
.53911 .3426 L
.54504 .34014 L
s
.244 .167 0 .092 k
.551 .33767 m
.55423 .34222 L
.54828 .34467 L
.54504 .34014 L
.551 .33767 L
F
0 g
.551 .33767 m
.55423 .34222 L
.54828 .34467 L
.54504 .34014 L
.551 .33767 L
s
.244 .167 0 .092 k
.55696 .3352 m
.56018 .33976 L
.55423 .34222 L
.551 .33767 L
.55696 .3352 L
F
0 g
.55696 .3352 m
.56018 .33976 L
.55423 .34222 L
.551 .33767 L
.55696 .3352 L
s
.244 .167 0 .092 k
.56293 .33272 m
.56615 .33729 L
.56018 .33976 L
.55696 .3352 L
.56293 .33272 L
F
0 g
.56293 .33272 m
.56615 .33729 L
.56018 .33976 L
.55696 .3352 L
.56293 .33272 L
s
.244 .167 0 .092 k
.56893 .33025 m
.57214 .33482 L
.56615 .33729 L
.56293 .33272 L
.56893 .33025 L
F
0 g
.56893 .33025 m
.57214 .33482 L
.56615 .33729 L
.56293 .33272 L
.56893 .33025 L
s
.244 .167 0 .092 k
.57495 .32775 m
.57814 .33234 L
.57214 .33482 L
.56893 .33025 L
.57495 .32775 L
F
0 g
.57495 .32775 m
.57814 .33234 L
.57214 .33482 L
.56893 .33025 L
.57495 .32775 L
s
.244 .167 0 .092 k
.58097 .32526 m
.58415 .32985 L
.57814 .33234 L
.57495 .32775 L
.58097 .32526 L
F
0 g
.58097 .32526 m
.58415 .32985 L
.57814 .33234 L
.57495 .32775 L
.58097 .32526 L
s
.244 .167 0 .092 k
.587 .32275 m
.59018 .32737 L
.58415 .32985 L
.58097 .32526 L
.587 .32275 L
F
0 g
.587 .32275 m
.59018 .32737 L
.58415 .32985 L
.58097 .32526 L
.587 .32275 L
s
.244 .167 0 .092 k
.59306 .32024 m
.59623 .32487 L
.59018 .32737 L
.587 .32275 L
.59306 .32024 L
F
0 g
.59306 .32024 m
.59623 .32487 L
.59018 .32737 L
.587 .32275 L
.59306 .32024 L
s
.244 .167 0 .092 k
.59913 .31774 m
.60228 .32237 L
.59623 .32487 L
.59306 .32024 L
.59913 .31774 L
F
0 g
.59913 .31774 m
.60228 .32237 L
.59623 .32487 L
.59306 .32024 L
.59913 .31774 L
s
.244 .167 0 .092 k
.60522 .31521 m
.60836 .31986 L
.60228 .32237 L
.59913 .31774 L
.60522 .31521 L
F
0 g
.60522 .31521 m
.60836 .31986 L
.60228 .32237 L
.59913 .31774 L
.60522 .31521 L
s
.244 .167 0 .092 k
.61131 .31268 m
.61444 .31734 L
.60836 .31986 L
.60522 .31521 L
.61131 .31268 L
F
0 g
.61131 .31268 m
.61444 .31734 L
.60836 .31986 L
.60522 .31521 L
.61131 .31268 L
s
.244 .167 0 .092 k
.61743 .31015 m
.62055 .31483 L
.61444 .31734 L
.61131 .31268 L
.61743 .31015 L
F
0 g
.61743 .31015 m
.62055 .31483 L
.61444 .31734 L
.61131 .31268 L
.61743 .31015 L
s
.244 .167 0 .092 k
.62356 .30762 m
.62667 .3123 L
.62055 .31483 L
.61743 .31015 L
.62356 .30762 L
F
0 g
.62356 .30762 m
.62667 .3123 L
.62055 .31483 L
.61743 .31015 L
.62356 .30762 L
s
.244 .167 0 .092 k
.6297 .30507 m
.63281 .30976 L
.62667 .3123 L
.62356 .30762 L
.6297 .30507 L
F
0 g
.6297 .30507 m
.63281 .30976 L
.62667 .3123 L
.62356 .30762 L
.6297 .30507 L
s
.244 .167 0 .092 k
.63586 .30251 m
.63896 .30722 L
.63281 .30976 L
.6297 .30507 L
.63586 .30251 L
F
0 g
.63586 .30251 m
.63896 .30722 L
.63281 .30976 L
.6297 .30507 L
.63586 .30251 L
s
.244 .167 0 .092 k
.64204 .29996 m
.64512 .30468 L
.63896 .30722 L
.63586 .30251 L
.64204 .29996 L
F
0 g
.64204 .29996 m
.64512 .30468 L
.63896 .30722 L
.63586 .30251 L
.64204 .29996 L
s
.244 .167 0 .092 k
.64823 .29739 m
.6513 .30212 L
.64512 .30468 L
.64204 .29996 L
.64823 .29739 L
F
0 g
.64823 .29739 m
.6513 .30212 L
.64512 .30468 L
.64204 .29996 L
.64823 .29739 L
s
.244 .167 0 .092 k
.65444 .29482 m
.6575 .29956 L
.6513 .30212 L
.64823 .29739 L
.65444 .29482 L
F
0 g
.65444 .29482 m
.6575 .29956 L
.6513 .30212 L
.64823 .29739 L
.65444 .29482 L
s
.244 .167 0 .092 k
.66065 .29225 m
.66371 .297 L
.6575 .29956 L
.65444 .29482 L
.66065 .29225 L
F
0 g
.66065 .29225 m
.66371 .297 L
.6575 .29956 L
.65444 .29482 L
.66065 .29225 L
s
.244 .167 0 .092 k
.66689 .28966 m
.66993 .29442 L
.66371 .297 L
.66065 .29225 L
.66689 .28966 L
F
0 g
.66689 .28966 m
.66993 .29442 L
.66371 .297 L
.66065 .29225 L
.66689 .28966 L
s
.244 .167 0 .092 k
.67315 .28706 m
.67618 .29184 L
.66993 .29442 L
.66689 .28966 L
.67315 .28706 L
F
0 g
.67315 .28706 m
.67618 .29184 L
.66993 .29442 L
.66689 .28966 L
.67315 .28706 L
s
.244 .167 0 .092 k
.67942 .28447 m
.68244 .28926 L
.67618 .29184 L
.67315 .28706 L
.67942 .28447 L
F
0 g
.67942 .28447 m
.68244 .28926 L
.67618 .29184 L
.67315 .28706 L
.67942 .28447 L
s
.244 .167 0 .092 k
.6857 .28187 m
.68871 .28667 L
.68244 .28926 L
.67942 .28447 L
.6857 .28187 L
F
0 g
.6857 .28187 m
.68871 .28667 L
.68244 .28926 L
.67942 .28447 L
.6857 .28187 L
s
.244 .167 0 .092 k
.69199 .27926 m
.695 .28407 L
.68871 .28667 L
.6857 .28187 L
.69199 .27926 L
F
0 g
.69199 .27926 m
.695 .28407 L
.68871 .28667 L
.6857 .28187 L
.69199 .27926 L
s
.244 .167 0 .092 k
.69832 .27664 m
.70131 .28147 L
.695 .28407 L
.69199 .27926 L
.69832 .27664 L
F
0 g
.69832 .27664 m
.70131 .28147 L
.695 .28407 L
.69199 .27926 L
.69832 .27664 L
s
.244 .167 0 .092 k
.70464 .27402 m
.70762 .27885 L
.70131 .28147 L
.69832 .27664 L
.70464 .27402 L
F
0 g
.70464 .27402 m
.70762 .27885 L
.70131 .28147 L
.69832 .27664 L
.70464 .27402 L
s
.244 .167 0 .092 k
.711 .27139 m
.71396 .27624 L
.70762 .27885 L
.70464 .27402 L
.711 .27139 L
F
0 g
.711 .27139 m
.71396 .27624 L
.70762 .27885 L
.70464 .27402 L
.711 .27139 L
s
.244 .167 0 .092 k
.71736 .26876 m
.72031 .27361 L
.71396 .27624 L
.711 .27139 L
.71736 .26876 L
F
0 g
.71736 .26876 m
.72031 .27361 L
.71396 .27624 L
.711 .27139 L
.71736 .26876 L
s
.244 .167 0 .092 k
.72374 .26611 m
.72668 .27098 L
.72031 .27361 L
.71736 .26876 L
.72374 .26611 L
F
0 g
.72374 .26611 m
.72668 .27098 L
.72031 .27361 L
.71736 .26876 L
.72374 .26611 L
s
.246 .167 0 .092 k
.73014 .26348 m
.73307 .26836 L
.72668 .27098 L
.72374 .26611 L
.73014 .26348 L
F
0 g
.73014 .26348 m
.73307 .26836 L
.72668 .27098 L
.72374 .26611 L
.73014 .26348 L
s
.375 .239 0 .07 k
.73666 .26244 m
.73958 .26733 L
.73307 .26836 L
.73014 .26348 L
.73666 .26244 L
F
0 g
.73666 .26244 m
.73958 .26733 L
.73307 .26836 L
.73014 .26348 L
.73666 .26244 L
s
0 .336 .731 .046 k
.75017 .36702 m
.75318 .37186 L
.73958 .26733 L
.73666 .26244 L
.75017 .36702 L
F
0 g
.75017 .36702 m
.75318 .37186 L
.73958 .26733 L
.73666 .26244 L
.75017 .36702 L
s
0 .27 .44 .06 k
.15196 .70097 m
.15606 .70466 L
.16416 .59688 L
.16022 .59308 L
.15196 .70097 L
F
0 g
.15196 .70097 m
.15606 .70466 L
.16416 .59688 L
.16022 .59308 L
.15196 .70097 L
s
.509 .27 0 .03 k
.15718 .70074 m
.16126 .70445 L
.15606 .70466 L
.15196 .70097 L
.15718 .70074 L
F
0 g
.15718 .70074 m
.16126 .70445 L
.15606 .70466 L
.15196 .70097 L
.15718 .70074 L
s
.29 .172 0 .066 k
.16262 .69876 m
.1667 .70247 L
.16126 .70445 L
.15718 .70074 L
.16262 .69876 L
F
0 g
.16262 .69876 m
.1667 .70247 L
.16126 .70445 L
.15718 .70074 L
.16262 .69876 L
s
.288 .172 0 .066 k
.16806 .69674 m
.17215 .70046 L
.1667 .70247 L
.16262 .69876 L
.16806 .69674 L
F
0 g
.16806 .69674 m
.17215 .70046 L
.1667 .70247 L
.16262 .69876 L
.16806 .69674 L
s
.288 .172 0 .066 k
.17354 .69472 m
.1776 .69844 L
.17215 .70046 L
.16806 .69674 L
.17354 .69472 L
F
0 g
.17354 .69472 m
.1776 .69844 L
.17215 .70046 L
.16806 .69674 L
.17354 .69472 L
s
.288 .172 0 .066 k
.17902 .69269 m
.18308 .69642 L
.1776 .69844 L
.17354 .69472 L
.17902 .69269 L
F
0 g
.17902 .69269 m
.18308 .69642 L
.1776 .69844 L
.17354 .69472 L
.17902 .69269 L
s
.288 .172 0 .066 k
.18451 .69066 m
.18857 .69441 L
.18308 .69642 L
.17902 .69269 L
.18451 .69066 L
F
0 g
.18451 .69066 m
.18857 .69441 L
.18308 .69642 L
.17902 .69269 L
.18451 .69066 L
s
.288 .172 0 .066 k
.19002 .68863 m
.19407 .69238 L
.18857 .69441 L
.18451 .69066 L
.19002 .68863 L
F
0 g
.19002 .68863 m
.19407 .69238 L
.18857 .69441 L
.18451 .69066 L
.19002 .68863 L
s
.288 .172 0 .066 k
.19554 .68659 m
.19958 .69035 L
.19407 .69238 L
.19002 .68863 L
.19554 .68659 L
F
0 g
.19554 .68659 m
.19958 .69035 L
.19407 .69238 L
.19002 .68863 L
.19554 .68659 L
s
.288 .172 0 .066 k
.20108 .68454 m
.20511 .68831 L
.19958 .69035 L
.19554 .68659 L
.20108 .68454 L
F
0 g
.20108 .68454 m
.20511 .68831 L
.19958 .69035 L
.19554 .68659 L
.20108 .68454 L
s
.288 .172 0 .066 k
.20663 .68248 m
.21065 .68627 L
.20511 .68831 L
.20108 .68454 L
.20663 .68248 L
F
0 g
.20663 .68248 m
.21065 .68627 L
.20511 .68831 L
.20108 .68454 L
.20663 .68248 L
s
.288 .172 0 .066 k
.21219 .68043 m
.21621 .68423 L
.21065 .68627 L
.20663 .68248 L
.21219 .68043 L
F
0 g
.21219 .68043 m
.21621 .68423 L
.21065 .68627 L
.20663 .68248 L
.21219 .68043 L
s
.288 .172 0 .066 k
.21776 .67837 m
.22178 .68217 L
.21621 .68423 L
.21219 .68043 L
.21776 .67837 L
F
0 g
.21776 .67837 m
.22178 .68217 L
.21621 .68423 L
.21219 .68043 L
.21776 .67837 L
s
.288 .172 0 .066 k
.22335 .6763 m
.22736 .68011 L
.22178 .68217 L
.21776 .67837 L
.22335 .6763 L
F
0 g
.22335 .6763 m
.22736 .68011 L
.22178 .68217 L
.21776 .67837 L
.22335 .6763 L
s
.288 .172 0 .066 k
.22896 .67424 m
.23296 .67806 L
.22736 .68011 L
.22335 .6763 L
.22896 .67424 L
F
0 g
.22896 .67424 m
.23296 .67806 L
.22736 .68011 L
.22335 .6763 L
.22896 .67424 L
s
.288 .172 0 .066 k
.23458 .67216 m
.23856 .67599 L
.23296 .67806 L
.22896 .67424 L
.23458 .67216 L
F
0 g
.23458 .67216 m
.23856 .67599 L
.23296 .67806 L
.22896 .67424 L
.23458 .67216 L
s
.288 .172 0 .066 k
.24021 .67007 m
.24419 .67391 L
.23856 .67599 L
.23458 .67216 L
.24021 .67007 L
F
0 g
.24021 .67007 m
.24419 .67391 L
.23856 .67599 L
.23458 .67216 L
.24021 .67007 L
s
.288 .172 0 .066 k
.24586 .66799 m
.24983 .67184 L
.24419 .67391 L
.24021 .67007 L
.24586 .66799 L
F
0 g
.24586 .66799 m
.24983 .67184 L
.24419 .67391 L
.24021 .67007 L
.24586 .66799 L
s
.288 .172 0 .066 k
.25151 .6659 m
.25548 .66976 L
.24983 .67184 L
.24586 .66799 L
.25151 .6659 L
F
0 g
.25151 .6659 m
.25548 .66976 L
.24983 .67184 L
.24586 .66799 L
.25151 .6659 L
s
.288 .172 0 .066 k
.25719 .6638 m
.26114 .66766 L
.25548 .66976 L
.25151 .6659 L
.25719 .6638 L
F
0 g
.25719 .6638 m
.26114 .66766 L
.25548 .66976 L
.25151 .6659 L
.25719 .6638 L
s
.288 .172 0 .066 k
.26288 .6617 m
.26682 .66558 L
.26114 .66766 L
.25719 .6638 L
.26288 .6617 L
F
0 g
.26288 .6617 m
.26682 .66558 L
.26114 .66766 L
.25719 .6638 L
.26288 .6617 L
s
.288 .172 0 .066 k
.26858 .65959 m
.27251 .66348 L
.26682 .66558 L
.26288 .6617 L
.26858 .65959 L
F
0 g
.26858 .65959 m
.27251 .66348 L
.26682 .66558 L
.26288 .6617 L
.26858 .65959 L
s
.288 .172 0 .066 k
.2743 .65747 m
.27823 .66137 L
.27251 .66348 L
.26858 .65959 L
.2743 .65747 L
F
0 g
.2743 .65747 m
.27823 .66137 L
.27251 .66348 L
.26858 .65959 L
.2743 .65747 L
s
.288 .172 0 .066 k
.28003 .65536 m
.28395 .65927 L
.27823 .66137 L
.2743 .65747 L
.28003 .65536 L
F
0 g
.28003 .65536 m
.28395 .65927 L
.27823 .66137 L
.2743 .65747 L
.28003 .65536 L
s
.288 .172 0 .066 k
.28577 .65323 m
.28968 .65715 L
.28395 .65927 L
.28003 .65536 L
.28577 .65323 L
F
0 g
.28577 .65323 m
.28968 .65715 L
.28395 .65927 L
.28003 .65536 L
.28577 .65323 L
s
.288 .172 0 .066 k
.29153 .65111 m
.29544 .65503 L
.28968 .65715 L
.28577 .65323 L
.29153 .65111 L
F
0 g
.29153 .65111 m
.29544 .65503 L
.28968 .65715 L
.28577 .65323 L
.29153 .65111 L
s
.288 .172 0 .066 k
.29731 .64897 m
.3012 .65291 L
.29544 .65503 L
.29153 .65111 L
.29731 .64897 L
F
0 g
.29731 .64897 m
.3012 .65291 L
.29544 .65503 L
.29153 .65111 L
.29731 .64897 L
s
.288 .172 0 .066 k
.30309 .64684 m
.30698 .65079 L
.3012 .65291 L
.29731 .64897 L
.30309 .64684 L
F
0 g
.30309 .64684 m
.30698 .65079 L
.3012 .65291 L
.29731 .64897 L
.30309 .64684 L
s
.288 .172 0 .066 k
.30889 .64469 m
.31277 .64865 L
.30698 .65079 L
.30309 .64684 L
.30889 .64469 L
F
0 g
.30889 .64469 m
.31277 .64865 L
.30698 .65079 L
.30309 .64684 L
.30889 .64469 L
s
.288 .172 0 .066 k
.31471 .64253 m
.31858 .6465 L
.31277 .64865 L
.30889 .64469 L
.31471 .64253 L
F
0 g
.31471 .64253 m
.31858 .6465 L
.31277 .64865 L
.30889 .64469 L
.31471 .64253 L
s
.288 .172 0 .066 k
.32055 .64038 m
.3244 .64436 L
.31858 .6465 L
.31471 .64253 L
.32055 .64038 L
F
0 g
.32055 .64038 m
.3244 .64436 L
.31858 .6465 L
.31471 .64253 L
.32055 .64038 L
s
.288 .172 0 .066 k
.3264 .63823 m
.33024 .64221 L
.3244 .64436 L
.32055 .64038 L
.3264 .63823 L
F
0 g
.3264 .63823 m
.33024 .64221 L
.3244 .64436 L
.32055 .64038 L
.3264 .63823 L
s
.288 .172 0 .066 k
.33225 .63606 m
.3361 .64006 L
.33024 .64221 L
.3264 .63823 L
.33225 .63606 L
F
0 g
.33225 .63606 m
.3361 .64006 L
.33024 .64221 L
.3264 .63823 L
.33225 .63606 L
s
.288 .172 0 .066 k
.33813 .63389 m
.34197 .63789 L
.3361 .64006 L
.33225 .63606 L
.33813 .63389 L
F
0 g
.33813 .63389 m
.34197 .63789 L
.3361 .64006 L
.33225 .63606 L
.33813 .63389 L
s
.288 .172 0 .066 k
.34402 .63171 m
.34785 .63573 L
.34197 .63789 L
.33813 .63389 L
.34402 .63171 L
F
0 g
.34402 .63171 m
.34785 .63573 L
.34197 .63789 L
.33813 .63389 L
.34402 .63171 L
s
.288 .172 0 .066 k
.34993 .62953 m
.35374 .63355 L
.34785 .63573 L
.34402 .63171 L
.34993 .62953 L
F
0 g
.34993 .62953 m
.35374 .63355 L
.34785 .63573 L
.34402 .63171 L
.34993 .62953 L
s
.288 .172 0 .066 k
.35585 .62734 m
.35966 .63137 L
.35374 .63355 L
.34993 .62953 L
.35585 .62734 L
F
0 g
.35585 .62734 m
.35966 .63137 L
.35374 .63355 L
.34993 .62953 L
.35585 .62734 L
s
.288 .172 0 .066 k
.36178 .62515 m
.36558 .62919 L
.35966 .63137 L
.35585 .62734 L
.36178 .62515 L
F
0 g
.36178 .62515 m
.36558 .62919 L
.35966 .63137 L
.35585 .62734 L
.36178 .62515 L
s
.288 .172 0 .066 k
.36774 .62294 m
.37153 .627 L
.36558 .62919 L
.36178 .62515 L
.36774 .62294 L
F
0 g
.36774 .62294 m
.37153 .627 L
.36558 .62919 L
.36178 .62515 L
.36774 .62294 L
s
.288 .172 0 .066 k
.37371 .62074 m
.37748 .6248 L
.37153 .627 L
.36774 .62294 L
.37371 .62074 L
F
0 g
.37371 .62074 m
.37748 .6248 L
.37153 .627 L
.36774 .62294 L
.37371 .62074 L
s
.288 .172 0 .066 k
.37969 .61852 m
.38346 .6226 L
.37748 .6248 L
.37371 .62074 L
.37969 .61852 L
F
0 g
.37969 .61852 m
.38346 .6226 L
.37748 .6248 L
.37371 .62074 L
.37969 .61852 L
s
.288 .172 0 .066 k
.38568 .61631 m
.38945 .6204 L
.38346 .6226 L
.37969 .61852 L
.38568 .61631 L
F
0 g
.38568 .61631 m
.38945 .6204 L
.38346 .6226 L
.37969 .61852 L
.38568 .61631 L
s
.288 .172 0 .066 k
.3917 .61409 m
.39544 .61818 L
.38945 .6204 L
.38568 .61631 L
.3917 .61409 L
F
0 g
.3917 .61409 m
.39544 .61818 L
.38945 .6204 L
.38568 .61631 L
.3917 .61409 L
s
.288 .172 0 .066 k
.39772 .61187 m
.40147 .61597 L
.39544 .61818 L
.3917 .61409 L
.39772 .61187 L
F
0 g
.39772 .61187 m
.40147 .61597 L
.39544 .61818 L
.3917 .61409 L
.39772 .61187 L
s
.288 .172 0 .066 k
.40377 .60963 m
.4075 .61375 L
.40147 .61597 L
.39772 .61187 L
.40377 .60963 L
F
0 g
.40377 .60963 m
.4075 .61375 L
.40147 .61597 L
.39772 .61187 L
.40377 .60963 L
s
.288 .172 0 .066 k
.40983 .60739 m
.41355 .61152 L
.4075 .61375 L
.40377 .60963 L
.40983 .60739 L
F
0 g
.40983 .60739 m
.41355 .61152 L
.4075 .61375 L
.40377 .60963 L
.40983 .60739 L
s
.288 .172 0 .066 k
.4159 .60514 m
.41962 .60928 L
.41355 .61152 L
.40983 .60739 L
.4159 .60514 L
F
0 g
.4159 .60514 m
.41962 .60928 L
.41355 .61152 L
.40983 .60739 L
.4159 .60514 L
s
.269 .162 0 .071 k
.422 .60267 m
.4257 .60683 L
.41962 .60928 L
.4159 .60514 L
.422 .60267 L
F
0 g
.422 .60267 m
.4257 .60683 L
.41962 .60928 L
.4159 .60514 L
.422 .60267 L
s
0 .156 .258 .073 k
.4287 .58547 m
.43237 .58965 L
.4257 .60683 L
.422 .60267 L
.4287 .58547 L
F
0 g
.4287 .58547 m
.43237 .58965 L
.4257 .60683 L
.422 .60267 L
.4287 .58547 L
s
0 .268 .49 .034 k
.44215 .39003 m
.44557 .39439 L
.43237 .58965 L
.4287 .58547 L
.44215 .39003 L
F
0 g
.44215 .39003 m
.44557 .39439 L
.43237 .58965 L
.4287 .58547 L
.44215 .39003 L
s
0 .154 .244 .082 k
.44836 .37458 m
.45176 .37896 L
.44557 .39439 L
.44215 .39003 L
.44836 .37458 L
F
0 g
.44836 .37458 m
.45176 .37896 L
.44557 .39439 L
.44215 .39003 L
.44836 .37458 L
s
.229 .159 0 .096 k
.4541 .37202 m
.45749 .3764 L
.45176 .37896 L
.44836 .37458 L
.4541 .37202 L
F
0 g
.4541 .37202 m
.45749 .3764 L
.45176 .37896 L
.44836 .37458 L
.4541 .37202 L
s
.244 .167 0 .092 k
.45985 .36963 m
.46323 .37403 L
.45749 .3764 L
.4541 .37202 L
.45985 .36963 L
F
0 g
.45985 .36963 m
.46323 .37403 L
.45749 .3764 L
.4541 .37202 L
.45985 .36963 L
s
.244 .167 0 .092 k
.46562 .36724 m
.46899 .37164 L
.46323 .37403 L
.45985 .36963 L
.46562 .36724 L
F
0 g
.46562 .36724 m
.46899 .37164 L
.46323 .37403 L
.45985 .36963 L
.46562 .36724 L
s
.244 .167 0 .092 k
.47139 .36484 m
.47476 .36925 L
.46899 .37164 L
.46562 .36724 L
.47139 .36484 L
F
0 g
.47139 .36484 m
.47476 .36925 L
.46899 .37164 L
.46562 .36724 L
.47139 .36484 L
s
.244 .167 0 .092 k
.47717 .36243 m
.48053 .36686 L
.47476 .36925 L
.47139 .36484 L
.47717 .36243 L
F
0 g
.47717 .36243 m
.48053 .36686 L
.47476 .36925 L
.47139 .36484 L
.47717 .36243 L
s
.244 .167 0 .092 k
.48298 .36002 m
.48633 .36446 L
.48053 .36686 L
.47717 .36243 L
.48298 .36002 L
F
0 g
.48298 .36002 m
.48633 .36446 L
.48053 .36686 L
.47717 .36243 L
.48298 .36002 L
s
.244 .167 0 .092 k
.4888 .3576 m
.49214 .36205 L
.48633 .36446 L
.48298 .36002 L
.4888 .3576 L
F
0 g
.4888 .3576 m
.49214 .36205 L
.48633 .36446 L
.48298 .36002 L
.4888 .3576 L
s
.244 .167 0 .092 k
.49463 .35518 m
.49796 .35964 L
.49214 .36205 L
.4888 .3576 L
.49463 .35518 L
F
0 g
.49463 .35518 m
.49796 .35964 L
.49214 .36205 L
.4888 .3576 L
.49463 .35518 L
s
.244 .167 0 .092 k
.50047 .35275 m
.50379 .35722 L
.49796 .35964 L
.49463 .35518 L
.50047 .35275 L
F
0 g
.50047 .35275 m
.50379 .35722 L
.49796 .35964 L
.49463 .35518 L
.50047 .35275 L
s
.244 .167 0 .092 k
.50632 .35032 m
.50964 .3548 L
.50379 .35722 L
.50047 .35275 L
.50632 .35032 L
F
0 g
.50632 .35032 m
.50964 .3548 L
.50379 .35722 L
.50047 .35275 L
.50632 .35032 L
s
.244 .167 0 .092 k
.51221 .34788 m
.5155 .35237 L
.50964 .3548 L
.50632 .35032 L
.51221 .34788 L
F
0 g
.51221 .34788 m
.5155 .35237 L
.50964 .3548 L
.50632 .35032 L
.51221 .34788 L
s
.244 .167 0 .092 k
.51809 .34543 m
.52138 .34994 L
.5155 .35237 L
.51221 .34788 L
.51809 .34543 L
F
0 g
.51809 .34543 m
.52138 .34994 L
.5155 .35237 L
.51221 .34788 L
.51809 .34543 L
s
.244 .167 0 .092 k
.524 .34297 m
.52727 .3475 L
.52138 .34994 L
.51809 .34543 L
.524 .34297 L
F
0 g
.524 .34297 m
.52727 .3475 L
.52138 .34994 L
.51809 .34543 L
.524 .34297 L
s
.244 .167 0 .092 k
.52991 .34052 m
.53318 .34505 L
.52727 .3475 L
.524 .34297 L
.52991 .34052 L
F
0 g
.52991 .34052 m
.53318 .34505 L
.52727 .3475 L
.524 .34297 L
.52991 .34052 L
s
.244 .167 0 .092 k
.53584 .33805 m
.53911 .3426 L
.53318 .34505 L
.52991 .34052 L
.53584 .33805 L
F
0 g
.53584 .33805 m
.53911 .3426 L
.53318 .34505 L
.52991 .34052 L
.53584 .33805 L
s
.244 .167 0 .092 k
.54178 .33558 m
.54504 .34014 L
.53911 .3426 L
.53584 .33805 L
.54178 .33558 L
F
0 g
.54178 .33558 m
.54504 .34014 L
.53911 .3426 L
.53584 .33805 L
.54178 .33558 L
s
.244 .167 0 .092 k
.54775 .33311 m
.551 .33767 L
.54504 .34014 L
.54178 .33558 L
.54775 .33311 L
F
0 g
.54775 .33311 m
.551 .33767 L
.54504 .34014 L
.54178 .33558 L
.54775 .33311 L
s
.244 .167 0 .092 k
.55372 .33063 m
.55696 .3352 L
.551 .33767 L
.54775 .33311 L
.55372 .33063 L
F
0 g
.55372 .33063 m
.55696 .3352 L
.551 .33767 L
.54775 .33311 L
.55372 .33063 L
s
.244 .167 0 .092 k
.55971 .32814 m
.56293 .33272 L
.55696 .3352 L
.55372 .33063 L
.55971 .32814 L
F
0 g
.55971 .32814 m
.56293 .33272 L
.55696 .3352 L
.55372 .33063 L
.55971 .32814 L
s
.244 .167 0 .092 k
.56572 .32564 m
.56893 .33025 L
.56293 .33272 L
.55971 .32814 L
.56572 .32564 L
F
0 g
.56572 .32564 m
.56893 .33025 L
.56293 .33272 L
.55971 .32814 L
.56572 .32564 L
s
.244 .167 0 .092 k
.57173 .32314 m
.57495 .32775 L
.56893 .33025 L
.56572 .32564 L
.57173 .32314 L
F
0 g
.57173 .32314 m
.57495 .32775 L
.56893 .33025 L
.56572 .32564 L
.57173 .32314 L
s
.244 .167 0 .092 k
.57777 .32064 m
.58097 .32526 L
.57495 .32775 L
.57173 .32314 L
.57777 .32064 L
F
0 g
.57777 .32064 m
.58097 .32526 L
.57495 .32775 L
.57173 .32314 L
.57777 .32064 L
s
.244 .167 0 .092 k
.58381 .31812 m
.587 .32275 L
.58097 .32526 L
.57777 .32064 L
.58381 .31812 L
F
0 g
.58381 .31812 m
.587 .32275 L
.58097 .32526 L
.57777 .32064 L
.58381 .31812 L
s
.244 .167 0 .092 k
.58988 .3156 m
.59306 .32024 L
.587 .32275 L
.58381 .31812 L
.58988 .3156 L
F
0 g
.58988 .3156 m
.59306 .32024 L
.587 .32275 L
.58381 .31812 L
.58988 .3156 L
s
.244 .167 0 .092 k
.59596 .31307 m
.59913 .31774 L
.59306 .32024 L
.58988 .3156 L
.59596 .31307 L
F
0 g
.59596 .31307 m
.59913 .31774 L
.59306 .32024 L
.58988 .3156 L
.59596 .31307 L
s
.244 .167 0 .092 k
.60205 .31055 m
.60522 .31521 L
.59913 .31774 L
.59596 .31307 L
.60205 .31055 L
F
0 g
.60205 .31055 m
.60522 .31521 L
.59913 .31774 L
.59596 .31307 L
.60205 .31055 L
s
.244 .167 0 .092 k
.60816 .308 m
.61131 .31268 L
.60522 .31521 L
.60205 .31055 L
.60816 .308 L
F
0 g
.60816 .308 m
.61131 .31268 L
.60522 .31521 L
.60205 .31055 L
.60816 .308 L
s
.244 .167 0 .092 k
.61429 .30546 m
.61743 .31015 L
.61131 .31268 L
.60816 .308 L
.61429 .30546 L
F
0 g
.61429 .30546 m
.61743 .31015 L
.61131 .31268 L
.60816 .308 L
.61429 .30546 L
s
.244 .167 0 .092 k
.62042 .3029 m
.62356 .30762 L
.61743 .31015 L
.61429 .30546 L
.62042 .3029 L
F
0 g
.62042 .3029 m
.62356 .30762 L
.61743 .31015 L
.61429 .30546 L
.62042 .3029 L
s
.244 .167 0 .092 k
.62658 .30035 m
.6297 .30507 L
.62356 .30762 L
.62042 .3029 L
.62658 .30035 L
F
0 g
.62658 .30035 m
.6297 .30507 L
.62356 .30762 L
.62042 .3029 L
.62658 .30035 L
s
.244 .167 0 .092 k
.63275 .29779 m
.63586 .30251 L
.6297 .30507 L
.62658 .30035 L
.63275 .29779 L
F
0 g
.63275 .29779 m
.63586 .30251 L
.6297 .30507 L
.62658 .30035 L
.63275 .29779 L
s
.244 .167 0 .092 k
.63894 .29521 m
.64204 .29996 L
.63586 .30251 L
.63275 .29779 L
.63894 .29521 L
F
0 g
.63894 .29521 m
.64204 .29996 L
.63586 .30251 L
.63275 .29779 L
.63894 .29521 L
s
.244 .167 0 .092 k
.64514 .29264 m
.64823 .29739 L
.64204 .29996 L
.63894 .29521 L
.64514 .29264 L
F
0 g
.64514 .29264 m
.64823 .29739 L
.64204 .29996 L
.63894 .29521 L
.64514 .29264 L
s
.244 .167 0 .092 k
.65136 .29005 m
.65444 .29482 L
.64823 .29739 L
.64514 .29264 L
.65136 .29005 L
F
0 g
.65136 .29005 m
.65444 .29482 L
.64823 .29739 L
.64514 .29264 L
.65136 .29005 L
s
.244 .167 0 .092 k
.65759 .28747 m
.66065 .29225 L
.65444 .29482 L
.65136 .29005 L
.65759 .28747 L
F
0 g
.65759 .28747 m
.66065 .29225 L
.65444 .29482 L
.65136 .29005 L
.65759 .28747 L
s
.244 .167 0 .092 k
.66383 .28487 m
.66689 .28966 L
.66065 .29225 L
.65759 .28747 L
.66383 .28487 L
F
0 g
.66383 .28487 m
.66689 .28966 L
.66065 .29225 L
.65759 .28747 L
.66383 .28487 L
s
.244 .167 0 .092 k
.6701 .28226 m
.67315 .28706 L
.66689 .28966 L
.66383 .28487 L
.6701 .28226 L
F
0 g
.6701 .28226 m
.67315 .28706 L
.66689 .28966 L
.66383 .28487 L
.6701 .28226 L
s
.244 .167 0 .092 k
.67638 .27966 m
.67942 .28447 L
.67315 .28706 L
.6701 .28226 L
.67638 .27966 L
F
0 g
.67638 .27966 m
.67942 .28447 L
.67315 .28706 L
.6701 .28226 L
.67638 .27966 L
s
.244 .167 0 .092 k
.68268 .27704 m
.6857 .28187 L
.67942 .28447 L
.67638 .27966 L
.68268 .27704 L
F
0 g
.68268 .27704 m
.6857 .28187 L
.67942 .28447 L
.67638 .27966 L
.68268 .27704 L
s
.244 .167 0 .092 k
.68898 .27442 m
.69199 .27926 L
.6857 .28187 L
.68268 .27704 L
.68898 .27442 L
F
0 g
.68898 .27442 m
.69199 .27926 L
.6857 .28187 L
.68268 .27704 L
.68898 .27442 L
s
.244 .167 0 .092 k
.69532 .27179 m
.69832 .27664 L
.69199 .27926 L
.68898 .27442 L
.69532 .27179 L
F
0 g
.69532 .27179 m
.69832 .27664 L
.69199 .27926 L
.68898 .27442 L
.69532 .27179 L
s
.244 .167 0 .092 k
.70166 .26916 m
.70464 .27402 L
.69832 .27664 L
.69532 .27179 L
.70166 .26916 L
F
0 g
.70166 .26916 m
.70464 .27402 L
.69832 .27664 L
.69532 .27179 L
.70166 .26916 L
s
.244 .167 0 .092 k
.70802 .26651 m
.711 .27139 L
.70464 .27402 L
.70166 .26916 L
.70802 .26651 L
F
0 g
.70802 .26651 m
.711 .27139 L
.70464 .27402 L
.70166 .26916 L
.70802 .26651 L
s
.244 .167 0 .092 k
.71439 .26387 m
.71736 .26876 L
.711 .27139 L
.70802 .26651 L
.71439 .26387 L
F
0 g
.71439 .26387 m
.71736 .26876 L
.711 .27139 L
.70802 .26651 L
.71439 .26387 L
s
.244 .167 0 .092 k
.72078 .26121 m
.72374 .26611 L
.71736 .26876 L
.71439 .26387 L
.72078 .26121 L
F
0 g
.72078 .26121 m
.72374 .26611 L
.71736 .26876 L
.71439 .26387 L
.72078 .26121 L
s
.246 .167 0 .092 k
.7272 .25857 m
.73014 .26348 L
.72374 .26611 L
.72078 .26121 L
.7272 .25857 L
F
0 g
.7272 .25857 m
.73014 .26348 L
.72374 .26611 L
.72078 .26121 L
.7272 .25857 L
s
.375 .239 0 .07 k
.73372 .25752 m
.73666 .26244 L
.73014 .26348 L
.7272 .25857 L
.73372 .25752 L
F
0 g
.73372 .25752 m
.73666 .26244 L
.73014 .26348 L
.7272 .25857 L
.73372 .25752 L
s
0 .336 .731 .046 k
.74715 .36217 m
.75017 .36702 L
.73666 .26244 L
.73372 .25752 L
.74715 .36217 L
F
0 g
.74715 .36217 m
.75017 .36702 L
.73666 .26244 L
.73372 .25752 L
.74715 .36217 L
s
0 .27 .44 .06 k
.14785 .69726 m
.15196 .70097 L
.16022 .59308 L
.15626 .58926 L
.14785 .69726 L
F
0 g
.14785 .69726 m
.15196 .70097 L
.16022 .59308 L
.15626 .58926 L
.14785 .69726 L
s
.509 .27 0 .03 k
.15307 .69702 m
.15718 .70074 L
.15196 .70097 L
.14785 .69726 L
.15307 .69702 L
F
0 g
.15307 .69702 m
.15718 .70074 L
.15196 .70097 L
.14785 .69726 L
.15307 .69702 L
s
.29 .172 0 .066 k
.15851 .69503 m
.16262 .69876 L
.15718 .70074 L
.15307 .69702 L
.15851 .69503 L
F
0 g
.15851 .69503 m
.16262 .69876 L
.15718 .70074 L
.15307 .69702 L
.15851 .69503 L
s
.288 .172 0 .066 k
.16397 .69301 m
.16806 .69674 L
.16262 .69876 L
.15851 .69503 L
.16397 .69301 L
F
0 g
.16397 .69301 m
.16806 .69674 L
.16262 .69876 L
.15851 .69503 L
.16397 .69301 L
s
.288 .172 0 .066 k
.16944 .69098 m
.17354 .69472 L
.16806 .69674 L
.16397 .69301 L
.16944 .69098 L
F
0 g
.16944 .69098 m
.17354 .69472 L
.16806 .69674 L
.16397 .69301 L
.16944 .69098 L
s
.288 .172 0 .066 k
.17494 .68894 m
.17902 .69269 L
.17354 .69472 L
.16944 .69098 L
.17494 .68894 L
F
0 g
.17494 .68894 m
.17902 .69269 L
.17354 .69472 L
.16944 .69098 L
.17494 .68894 L
s
.288 .172 0 .066 k
.18044 .6869 m
.18451 .69066 L
.17902 .69269 L
.17494 .68894 L
.18044 .6869 L
F
0 g
.18044 .6869 m
.18451 .69066 L
.17902 .69269 L
.17494 .68894 L
.18044 .6869 L
s
.288 .172 0 .066 k
.18596 .68486 m
.19002 .68863 L
.18451 .69066 L
.18044 .6869 L
.18596 .68486 L
F
0 g
.18596 .68486 m
.19002 .68863 L
.18451 .69066 L
.18044 .6869 L
.18596 .68486 L
s
.288 .172 0 .066 k
.19148 .68281 m
.19554 .68659 L
.19002 .68863 L
.18596 .68486 L
.19148 .68281 L
F
0 g
.19148 .68281 m
.19554 .68659 L
.19002 .68863 L
.18596 .68486 L
.19148 .68281 L
s
.288 .172 0 .066 k
.19703 .68075 m
.20108 .68454 L
.19554 .68659 L
.19148 .68281 L
.19703 .68075 L
F
0 g
.19703 .68075 m
.20108 .68454 L
.19554 .68659 L
.19148 .68281 L
.19703 .68075 L
s
.288 .172 0 .066 k
.20258 .67868 m
.20663 .68248 L
.20108 .68454 L
.19703 .68075 L
.20258 .67868 L
F
0 g
.20258 .67868 m
.20663 .68248 L
.20108 .68454 L
.19703 .68075 L
.20258 .67868 L
s
.288 .172 0 .066 k
.20815 .67663 m
.21219 .68043 L
.20663 .68248 L
.20258 .67868 L
.20815 .67663 L
F
0 g
.20815 .67663 m
.21219 .68043 L
.20663 .68248 L
.20258 .67868 L
.20815 .67663 L
s
.288 .172 0 .066 k
.21374 .67455 m
.21776 .67837 L
.21219 .68043 L
.20815 .67663 L
.21374 .67455 L
F
0 g
.21374 .67455 m
.21776 .67837 L
.21219 .68043 L
.20815 .67663 L
.21374 .67455 L
s
.288 .172 0 .066 k
.21934 .67247 m
.22335 .6763 L
.21776 .67837 L
.21374 .67455 L
.21934 .67247 L
F
0 g
.21934 .67247 m
.22335 .6763 L
.21776 .67837 L
.21374 .67455 L
.21934 .67247 L
s
.288 .172 0 .066 k
.22495 .6704 m
.22896 .67424 L
.22335 .6763 L
.21934 .67247 L
.22495 .6704 L
F
0 g
.22495 .6704 m
.22896 .67424 L
.22335 .6763 L
.21934 .67247 L
.22495 .6704 L
s
.288 .172 0 .066 k
.23057 .66831 m
.23458 .67216 L
.22896 .67424 L
.22495 .6704 L
.23057 .66831 L
F
0 g
.23057 .66831 m
.23458 .67216 L
.22896 .67424 L
.22495 .6704 L
.23057 .66831 L
s
.288 .172 0 .066 k
.23622 .66622 m
.24021 .67007 L
.23458 .67216 L
.23057 .66831 L
.23622 .66622 L
F
0 g
.23622 .66622 m
.24021 .67007 L
.23458 .67216 L
.23057 .66831 L
.23622 .66622 L
s
.288 .172 0 .066 k
.24187 .66413 m
.24586 .66799 L
.24021 .67007 L
.23622 .66622 L
.24187 .66413 L
F
0 g
.24187 .66413 m
.24586 .66799 L
.24021 .67007 L
.23622 .66622 L
.24187 .66413 L
s
.288 .172 0 .066 k
.24754 .66202 m
.25151 .6659 L
.24586 .66799 L
.24187 .66413 L
.24754 .66202 L
F
0 g
.24754 .66202 m
.25151 .6659 L
.24586 .66799 L
.24187 .66413 L
.24754 .66202 L
s
.288 .172 0 .066 k
.25322 .65991 m
.25719 .6638 L
.25151 .6659 L
.24754 .66202 L
.25322 .65991 L
F
0 g
.25322 .65991 m
.25719 .6638 L
.25151 .6659 L
.24754 .66202 L
.25322 .65991 L
s
.288 .172 0 .066 k
.25892 .65781 m
.26288 .6617 L
.25719 .6638 L
.25322 .65991 L
.25892 .65781 L
F
0 g
.25892 .65781 m
.26288 .6617 L
.25719 .6638 L
.25322 .65991 L
.25892 .65781 L
s
.288 .172 0 .066 k
.26463 .65568 m
.26858 .65959 L
.26288 .6617 L
.25892 .65781 L
.26463 .65568 L
F
0 g
.26463 .65568 m
.26858 .65959 L
.26288 .6617 L
.25892 .65781 L
.26463 .65568 L
s
.288 .172 0 .066 k
.27035 .65357 m
.2743 .65747 L
.26858 .65959 L
.26463 .65568 L
.27035 .65357 L
F
0 g
.27035 .65357 m
.2743 .65747 L
.26858 .65959 L
.26463 .65568 L
.27035 .65357 L
s
.288 .172 0 .066 k
.27609 .65144 m
.28003 .65536 L
.2743 .65747 L
.27035 .65357 L
.27609 .65144 L
F
0 g
.27609 .65144 m
.28003 .65536 L
.2743 .65747 L
.27035 .65357 L
.27609 .65144 L
s
.288 .172 0 .066 k
.28184 .6493 m
.28577 .65323 L
.28003 .65536 L
.27609 .65144 L
.28184 .6493 L
F
0 g
.28184 .6493 m
.28577 .65323 L
.28003 .65536 L
.27609 .65144 L
.28184 .6493 L
s
.288 .172 0 .066 k
.28761 .64717 m
.29153 .65111 L
.28577 .65323 L
.28184 .6493 L
.28761 .64717 L
F
0 g
.28761 .64717 m
.29153 .65111 L
.28577 .65323 L
.28184 .6493 L
.28761 .64717 L
s
.288 .172 0 .066 k
.29339 .64503 m
.29731 .64897 L
.29153 .65111 L
.28761 .64717 L
.29339 .64503 L
F
0 g
.29339 .64503 m
.29731 .64897 L
.29153 .65111 L
.28761 .64717 L
.29339 .64503 L
s
.288 .172 0 .066 k
.29919 .64287 m
.30309 .64684 L
.29731 .64897 L
.29339 .64503 L
.29919 .64287 L
F
0 g
.29919 .64287 m
.30309 .64684 L
.29731 .64897 L
.29339 .64503 L
.29919 .64287 L
s
.288 .172 0 .066 k
.30501 .64071 m
.30889 .64469 L
.30309 .64684 L
.29919 .64287 L
.30501 .64071 L
F
0 g
.30501 .64071 m
.30889 .64469 L
.30309 .64684 L
.29919 .64287 L
.30501 .64071 L
s
.288 .172 0 .066 k
.31082 .63856 m
.31471 .64253 L
.30889 .64469 L
.30501 .64071 L
.31082 .63856 L
F
0 g
.31082 .63856 m
.31471 .64253 L
.30889 .64469 L
.30501 .64071 L
.31082 .63856 L
s
.288 .172 0 .066 k
.31667 .63639 m
.32055 .64038 L
.31471 .64253 L
.31082 .63856 L
.31667 .63639 L
F
0 g
.31667 .63639 m
.32055 .64038 L
.31471 .64253 L
.31082 .63856 L
.31667 .63639 L
s
.288 .172 0 .066 k
.32253 .63422 m
.3264 .63823 L
.32055 .64038 L
.31667 .63639 L
.32253 .63422 L
F
0 g
.32253 .63422 m
.3264 .63823 L
.32055 .64038 L
.31667 .63639 L
.32253 .63422 L
s
.288 .172 0 .066 k
.3284 .63204 m
.33225 .63606 L
.3264 .63823 L
.32253 .63422 L
.3284 .63204 L
F
0 g
.3284 .63204 m
.33225 .63606 L
.3264 .63823 L
.32253 .63422 L
.3284 .63204 L
s
.288 .172 0 .066 k
.33428 .62986 m
.33813 .63389 L
.33225 .63606 L
.3284 .63204 L
.33428 .62986 L
F
0 g
.33428 .62986 m
.33813 .63389 L
.33225 .63606 L
.3284 .63204 L
.33428 .62986 L
s
.288 .172 0 .066 k
.34018 .62768 m
.34402 .63171 L
.33813 .63389 L
.33428 .62986 L
.34018 .62768 L
F
0 g
.34018 .62768 m
.34402 .63171 L
.33813 .63389 L
.33428 .62986 L
.34018 .62768 L
s
.288 .172 0 .066 k
.3461 .62548 m
.34993 .62953 L
.34402 .63171 L
.34018 .62768 L
.3461 .62548 L
F
0 g
.3461 .62548 m
.34993 .62953 L
.34402 .63171 L
.34018 .62768 L
.3461 .62548 L
s
.288 .172 0 .066 k
.35202 .62329 m
.35585 .62734 L
.34993 .62953 L
.3461 .62548 L
.35202 .62329 L
F
0 g
.35202 .62329 m
.35585 .62734 L
.34993 .62953 L
.3461 .62548 L
.35202 .62329 L
s
.288 .172 0 .066 k
.35798 .62108 m
.36178 .62515 L
.35585 .62734 L
.35202 .62329 L
.35798 .62108 L
F
0 g
.35798 .62108 m
.36178 .62515 L
.35585 .62734 L
.35202 .62329 L
.35798 .62108 L
s
.288 .172 0 .066 k
.36393 .61887 m
.36774 .62294 L
.36178 .62515 L
.35798 .62108 L
.36393 .61887 L
F
0 g
.36393 .61887 m
.36774 .62294 L
.36178 .62515 L
.35798 .62108 L
.36393 .61887 L
s
.288 .172 0 .066 k
.36991 .61666 m
.37371 .62074 L
.36774 .62294 L
.36393 .61887 L
.36991 .61666 L
F
0 g
.36991 .61666 m
.37371 .62074 L
.36774 .62294 L
.36393 .61887 L
.36991 .61666 L
s
.288 .172 0 .066 k
.37589 .61443 m
.37969 .61852 L
.37371 .62074 L
.36991 .61666 L
.37589 .61443 L
F
0 g
.37589 .61443 m
.37969 .61852 L
.37371 .62074 L
.36991 .61666 L
.37589 .61443 L
s
.288 .172 0 .066 k
.3819 .61221 m
.38568 .61631 L
.37969 .61852 L
.37589 .61443 L
.3819 .61221 L
F
0 g
.3819 .61221 m
.38568 .61631 L
.37969 .61852 L
.37589 .61443 L
.3819 .61221 L
s
.288 .172 0 .066 k
.38792 .60997 m
.3917 .61409 L
.38568 .61631 L
.3819 .61221 L
.38792 .60997 L
F
0 g
.38792 .60997 m
.3917 .61409 L
.38568 .61631 L
.3819 .61221 L
.38792 .60997 L
s
.288 .172 0 .066 k
.39396 .60773 m
.39772 .61187 L
.3917 .61409 L
.38792 .60997 L
.39396 .60773 L
F
0 g
.39396 .60773 m
.39772 .61187 L
.3917 .61409 L
.38792 .60997 L
.39396 .60773 L
s
.288 .172 0 .066 k
.40002 .60549 m
.40377 .60963 L
.39772 .61187 L
.39396 .60773 L
.40002 .60549 L
F
0 g
.40002 .60549 m
.40377 .60963 L
.39772 .61187 L
.39396 .60773 L
.40002 .60549 L
s
.288 .172 0 .066 k
.40608 .60324 m
.40983 .60739 L
.40377 .60963 L
.40002 .60549 L
.40608 .60324 L
F
0 g
.40608 .60324 m
.40983 .60739 L
.40377 .60963 L
.40002 .60549 L
.40608 .60324 L
s
.288 .172 0 .066 k
.41217 .60098 m
.4159 .60514 L
.40983 .60739 L
.40608 .60324 L
.41217 .60098 L
F
0 g
.41217 .60098 m
.4159 .60514 L
.40983 .60739 L
.40608 .60324 L
.41217 .60098 L
s
.269 .162 0 .071 k
.41828 .5985 m
.422 .60267 L
.4159 .60514 L
.41217 .60098 L
.41828 .5985 L
F
0 g
.41828 .5985 m
.422 .60267 L
.4159 .60514 L
.41217 .60098 L
.41828 .5985 L
s
0 .156 .258 .073 k
.42501 .58128 m
.4287 .58547 L
.422 .60267 L
.41828 .5985 L
.42501 .58128 L
F
0 g
.42501 .58128 m
.4287 .58547 L
.422 .60267 L
.41828 .5985 L
.42501 .58128 L
s
0 .268 .49 .034 k
.43871 .38564 m
.44215 .39003 L
.4287 .58547 L
.42501 .58128 L
.43871 .38564 L
F
0 g
.43871 .38564 m
.44215 .39003 L
.4287 .58547 L
.42501 .58128 L
.43871 .38564 L
s
0 .154 .244 .082 k
.44495 .37018 m
.44836 .37458 L
.44215 .39003 L
.43871 .38564 L
.44495 .37018 L
F
0 g
.44495 .37018 m
.44836 .37458 L
.44215 .39003 L
.43871 .38564 L
.44495 .37018 L
s
.229 .159 0 .096 k
.4507 .36761 m
.4541 .37202 L
.44836 .37458 L
.44495 .37018 L
.4507 .36761 L
F
0 g
.4507 .36761 m
.4541 .37202 L
.44836 .37458 L
.44495 .37018 L
.4507 .36761 L
s
.244 .167 0 .092 k
.45646 .3652 m
.45985 .36963 L
.4541 .37202 L
.4507 .36761 L
.45646 .3652 L
F
0 g
.45646 .3652 m
.45985 .36963 L
.4541 .37202 L
.4507 .36761 L
.45646 .3652 L
s
.244 .167 0 .092 k
.46222 .3628 m
.46562 .36724 L
.45985 .36963 L
.45646 .3652 L
.46222 .3628 L
F
0 g
.46222 .3628 m
.46562 .36724 L
.45985 .36963 L
.45646 .3652 L
.46222 .3628 L
s
.244 .167 0 .092 k
.46801 .36039 m
.47139 .36484 L
.46562 .36724 L
.46222 .3628 L
.46801 .36039 L
F
0 g
.46801 .36039 m
.47139 .36484 L
.46562 .36724 L
.46222 .3628 L
.46801 .36039 L
s
.244 .167 0 .092 k
.4738 .35797 m
.47717 .36243 L
.47139 .36484 L
.46801 .36039 L
.4738 .35797 L
F
0 g
.4738 .35797 m
.47717 .36243 L
.47139 .36484 L
.46801 .36039 L
.4738 .35797 L
s
.244 .167 0 .092 k
.47961 .35555 m
.48298 .36002 L
.47717 .36243 L
.4738 .35797 L
.47961 .35555 L
F
0 g
.47961 .35555 m
.48298 .36002 L
.47717 .36243 L
.4738 .35797 L
.47961 .35555 L
s
.244 .167 0 .092 k
.48544 .35312 m
.4888 .3576 L
.48298 .36002 L
.47961 .35555 L
.48544 .35312 L
F
0 g
.48544 .35312 m
.4888 .3576 L
.48298 .36002 L
.47961 .35555 L
.48544 .35312 L
s
.244 .167 0 .092 k
.49128 .35069 m
.49463 .35518 L
.4888 .3576 L
.48544 .35312 L
.49128 .35069 L
F
0 g
.49128 .35069 m
.49463 .35518 L
.4888 .3576 L
.48544 .35312 L
.49128 .35069 L
s
.244 .167 0 .092 k
.49713 .34825 m
.50047 .35275 L
.49463 .35518 L
.49128 .35069 L
.49713 .34825 L
F
0 g
.49713 .34825 m
.50047 .35275 L
.49463 .35518 L
.49128 .35069 L
.49713 .34825 L
s
.244 .167 0 .092 k
.503 .3458 m
.50632 .35032 L
.50047 .35275 L
.49713 .34825 L
.503 .3458 L
F
0 g
.503 .3458 m
.50632 .35032 L
.50047 .35275 L
.49713 .34825 L
.503 .3458 L
s
.244 .167 0 .092 k
.50889 .34335 m
.51221 .34788 L
.50632 .35032 L
.503 .3458 L
.50889 .34335 L
F
0 g
.50889 .34335 m
.51221 .34788 L
.50632 .35032 L
.503 .3458 L
.50889 .34335 L
s
.244 .167 0 .092 k
.51479 .34089 m
.51809 .34543 L
.51221 .34788 L
.50889 .34335 L
.51479 .34089 L
F
0 g
.51479 .34089 m
.51809 .34543 L
.51221 .34788 L
.50889 .34335 L
.51479 .34089 L
s
.244 .167 0 .092 k
.52069 .33843 m
.524 .34297 L
.51809 .34543 L
.51479 .34089 L
.52069 .33843 L
F
0 g
.52069 .33843 m
.524 .34297 L
.51809 .34543 L
.51479 .34089 L
.52069 .33843 L
s
.244 .167 0 .092 k
.52662 .33597 m
.52991 .34052 L
.524 .34297 L
.52069 .33843 L
.52662 .33597 L
F
0 g
.52662 .33597 m
.52991 .34052 L
.524 .34297 L
.52069 .33843 L
.52662 .33597 L
s
.244 .167 0 .092 k
.53256 .33349 m
.53584 .33805 L
.52991 .34052 L
.52662 .33597 L
.53256 .33349 L
F
0 g
.53256 .33349 m
.53584 .33805 L
.52991 .34052 L
.52662 .33597 L
.53256 .33349 L
s
.244 .167 0 .092 k
.53851 .33101 m
.54178 .33558 L
.53584 .33805 L
.53256 .33349 L
.53851 .33101 L
F
0 g
.53851 .33101 m
.54178 .33558 L
.53584 .33805 L
.53256 .33349 L
.53851 .33101 L
s
.244 .167 0 .092 k
.54449 .32852 m
.54775 .33311 L
.54178 .33558 L
.53851 .33101 L
.54449 .32852 L
F
0 g
.54449 .32852 m
.54775 .33311 L
.54178 .33558 L
.53851 .33101 L
.54449 .32852 L
s
.244 .167 0 .092 k
.55047 .32602 m
.55372 .33063 L
.54775 .33311 L
.54449 .32852 L
.55047 .32602 L
F
0 g
.55047 .32602 m
.55372 .33063 L
.54775 .33311 L
.54449 .32852 L
.55047 .32602 L
s
.244 .167 0 .092 k
.55647 .32353 m
.55971 .32814 L
.55372 .33063 L
.55047 .32602 L
.55647 .32353 L
F
0 g
.55647 .32353 m
.55971 .32814 L
.55372 .33063 L
.55047 .32602 L
.55647 .32353 L
s
.244 .167 0 .092 k
.56249 .32102 m
.56572 .32564 L
.55971 .32814 L
.55647 .32353 L
.56249 .32102 L
F
0 g
.56249 .32102 m
.56572 .32564 L
.55971 .32814 L
.55647 .32353 L
.56249 .32102 L
s
.244 .167 0 .092 k
.56851 .31851 m
.57173 .32314 L
.56572 .32564 L
.56249 .32102 L
.56851 .31851 L
F
0 g
.56851 .31851 m
.57173 .32314 L
.56572 .32564 L
.56249 .32102 L
.56851 .31851 L
s
.244 .167 0 .092 k
.57456 .31598 m
.57777 .32064 L
.57173 .32314 L
.56851 .31851 L
.57456 .31598 L
F
0 g
.57456 .31598 m
.57777 .32064 L
.57173 .32314 L
.56851 .31851 L
.57456 .31598 L
s
.244 .167 0 .092 k
.58062 .31346 m
.58381 .31812 L
.57777 .32064 L
.57456 .31598 L
.58062 .31346 L
F
0 g
.58062 .31346 m
.58381 .31812 L
.57777 .32064 L
.57456 .31598 L
.58062 .31346 L
s
.244 .167 0 .092 k
.58668 .31093 m
.58988 .3156 L
.58381 .31812 L
.58062 .31346 L
.58668 .31093 L
F
0 g
.58668 .31093 m
.58988 .3156 L
.58381 .31812 L
.58062 .31346 L
.58668 .31093 L
s
.244 .167 0 .092 k
.59278 .30839 m
.59596 .31307 L
.58988 .3156 L
.58668 .31093 L
.59278 .30839 L
F
0 g
.59278 .30839 m
.59596 .31307 L
.58988 .3156 L
.58668 .31093 L
.59278 .30839 L
s
.244 .167 0 .092 k
.59888 .30585 m
.60205 .31055 L
.59596 .31307 L
.59278 .30839 L
.59888 .30585 L
F
0 g
.59888 .30585 m
.60205 .31055 L
.59596 .31307 L
.59278 .30839 L
.59888 .30585 L
s
.244 .167 0 .092 k
.605 .3033 m
.60816 .308 L
.60205 .31055 L
.59888 .30585 L
.605 .3033 L
F
0 g
.605 .3033 m
.60816 .308 L
.60205 .31055 L
.59888 .30585 L
.605 .3033 L
s
.244 .167 0 .092 k
.61113 .30074 m
.61429 .30546 L
.60816 .308 L
.605 .3033 L
.61113 .30074 L
F
0 g
.61113 .30074 m
.61429 .30546 L
.60816 .308 L
.605 .3033 L
.61113 .30074 L
s
.244 .167 0 .092 k
.61729 .29818 m
.62042 .3029 L
.61429 .30546 L
.61113 .30074 L
.61729 .29818 L
F
0 g
.61729 .29818 m
.62042 .3029 L
.61429 .30546 L
.61113 .30074 L
.61729 .29818 L
s
.244 .167 0 .092 k
.62345 .29562 m
.62658 .30035 L
.62042 .3029 L
.61729 .29818 L
.62345 .29562 L
F
0 g
.62345 .29562 m
.62658 .30035 L
.62042 .3029 L
.61729 .29818 L
.62345 .29562 L
s
.244 .167 0 .092 k
.62963 .29304 m
.63275 .29779 L
.62658 .30035 L
.62345 .29562 L
.62963 .29304 L
F
0 g
.62963 .29304 m
.63275 .29779 L
.62658 .30035 L
.62345 .29562 L
.62963 .29304 L
s
.244 .167 0 .092 k
.63583 .29045 m
.63894 .29521 L
.63275 .29779 L
.62963 .29304 L
.63583 .29045 L
F
0 g
.63583 .29045 m
.63894 .29521 L
.63275 .29779 L
.62963 .29304 L
.63583 .29045 L
s
.244 .167 0 .092 k
.64204 .28787 m
.64514 .29264 L
.63894 .29521 L
.63583 .29045 L
.64204 .28787 L
F
0 g
.64204 .28787 m
.64514 .29264 L
.63894 .29521 L
.63583 .29045 L
.64204 .28787 L
s
.244 .167 0 .092 k
.64826 .28527 m
.65136 .29005 L
.64514 .29264 L
.64204 .28787 L
.64826 .28527 L
F
0 g
.64826 .28527 m
.65136 .29005 L
.64514 .29264 L
.64204 .28787 L
.64826 .28527 L
s
.244 .167 0 .092 k
.65451 .28267 m
.65759 .28747 L
.65136 .29005 L
.64826 .28527 L
.65451 .28267 L
F
0 g
.65451 .28267 m
.65759 .28747 L
.65136 .29005 L
.64826 .28527 L
.65451 .28267 L
s
.244 .167 0 .092 k
.66076 .28006 m
.66383 .28487 L
.65759 .28747 L
.65451 .28267 L
.66076 .28006 L
F
0 g
.66076 .28006 m
.66383 .28487 L
.65759 .28747 L
.65451 .28267 L
.66076 .28006 L
s
.244 .167 0 .092 k
.66704 .27744 m
.6701 .28226 L
.66383 .28487 L
.66076 .28006 L
.66704 .27744 L
F
0 g
.66704 .27744 m
.6701 .28226 L
.66383 .28487 L
.66076 .28006 L
.66704 .27744 L
s
.244 .167 0 .092 k
.67333 .27483 m
.67638 .27966 L
.6701 .28226 L
.66704 .27744 L
.67333 .27483 L
F
0 g
.67333 .27483 m
.67638 .27966 L
.6701 .28226 L
.66704 .27744 L
.67333 .27483 L
s
.244 .167 0 .092 k
.67964 .27219 m
.68268 .27704 L
.67638 .27966 L
.67333 .27483 L
.67964 .27219 L
F
0 g
.67964 .27219 m
.68268 .27704 L
.67638 .27966 L
.67333 .27483 L
.67964 .27219 L
s
.244 .167 0 .092 k
.68596 .26956 m
.68898 .27442 L
.68268 .27704 L
.67964 .27219 L
.68596 .26956 L
F
0 g
.68596 .26956 m
.68898 .27442 L
.68268 .27704 L
.67964 .27219 L
.68596 .26956 L
s
.244 .167 0 .092 k
.6923 .26692 m
.69532 .27179 L
.68898 .27442 L
.68596 .26956 L
.6923 .26692 L
F
0 g
.6923 .26692 m
.69532 .27179 L
.68898 .27442 L
.68596 .26956 L
.6923 .26692 L
s
.244 .167 0 .092 k
.69865 .26428 m
.70166 .26916 L
.69532 .27179 L
.6923 .26692 L
.69865 .26428 L
F
0 g
.69865 .26428 m
.70166 .26916 L
.69532 .27179 L
.6923 .26692 L
.69865 .26428 L
s
.244 .167 0 .092 k
.70502 .26162 m
.70802 .26651 L
.70166 .26916 L
.69865 .26428 L
.70502 .26162 L
F
0 g
.70502 .26162 m
.70802 .26651 L
.70166 .26916 L
.69865 .26428 L
.70502 .26162 L
s
.244 .167 0 .092 k
.71141 .25896 m
.71439 .26387 L
.70802 .26651 L
.70502 .26162 L
.71141 .25896 L
F
0 g
.71141 .25896 m
.71439 .26387 L
.70802 .26651 L
.70502 .26162 L
.71141 .25896 L
s
.244 .167 0 .092 k
.71781 .25629 m
.72078 .26121 L
.71439 .26387 L
.71141 .25896 L
.71781 .25629 L
F
0 g
.71781 .25629 m
.72078 .26121 L
.71439 .26387 L
.71141 .25896 L
.71781 .25629 L
s
.246 .167 0 .092 k
.72423 .25364 m
.7272 .25857 L
.72078 .26121 L
.71781 .25629 L
.72423 .25364 L
F
0 g
.72423 .25364 m
.7272 .25857 L
.72078 .26121 L
.71781 .25629 L
.72423 .25364 L
s
.375 .239 0 .07 k
.73076 .25257 m
.73372 .25752 L
.7272 .25857 L
.72423 .25364 L
.73076 .25257 L
F
0 g
.73076 .25257 m
.73372 .25752 L
.7272 .25857 L
.72423 .25364 L
.73076 .25257 L
s
0 .336 .731 .046 k
.74412 .35728 m
.74715 .36217 L
.73372 .25752 L
.73076 .25257 L
.74412 .35728 L
F
0 g
.74412 .35728 m
.74715 .36217 L
.73372 .25752 L
.73076 .25257 L
.74412 .35728 L
s
0 .27 .44 .06 k
.14372 .69353 m
.14785 .69726 L
.15626 .58926 L
.1523 .58544 L
.14372 .69353 L
F
0 g
.14372 .69353 m
.14785 .69726 L
.15626 .58926 L
.1523 .58544 L
.14372 .69353 L
s
.509 .27 0 .03 k
.14894 .69329 m
.15307 .69702 L
.14785 .69726 L
.14372 .69353 L
.14894 .69329 L
F
0 g
.14894 .69329 m
.15307 .69702 L
.14785 .69726 L
.14372 .69353 L
.14894 .69329 L
s
.29 .172 0 .066 k
.1544 .69129 m
.15851 .69503 L
.15307 .69702 L
.14894 .69329 L
.1544 .69129 L
F
0 g
.1544 .69129 m
.15851 .69503 L
.15307 .69702 L
.14894 .69329 L
.1544 .69129 L
s
.288 .172 0 .066 k
.15986 .68925 m
.16397 .69301 L
.15851 .69503 L
.1544 .69129 L
.15986 .68925 L
F
0 g
.15986 .68925 m
.16397 .69301 L
.15851 .69503 L
.1544 .69129 L
.15986 .68925 L
s
.288 .172 0 .066 k
.16534 .68722 m
.16944 .69098 L
.16397 .69301 L
.15986 .68925 L
.16534 .68722 L
F
0 g
.16534 .68722 m
.16944 .69098 L
.16397 .69301 L
.15986 .68925 L
.16534 .68722 L
s
.288 .172 0 .066 k
.17084 .68517 m
.17494 .68894 L
.16944 .69098 L
.16534 .68722 L
.17084 .68517 L
F
0 g
.17084 .68517 m
.17494 .68894 L
.16944 .69098 L
.16534 .68722 L
.17084 .68517 L
s
.288 .172 0 .066 k
.17635 .68312 m
.18044 .6869 L
.17494 .68894 L
.17084 .68517 L
.17635 .68312 L
F
0 g
.17635 .68312 m
.18044 .6869 L
.17494 .68894 L
.17084 .68517 L
.17635 .68312 L
s
.288 .172 0 .066 k
.18187 .68106 m
.18596 .68486 L
.18044 .6869 L
.17635 .68312 L
.18187 .68106 L
F
0 g
.18187 .68106 m
.18596 .68486 L
.18044 .6869 L
.17635 .68312 L
.18187 .68106 L
s
.288 .172 0 .066 k
.18741 .67901 m
.19148 .68281 L
.18596 .68486 L
.18187 .68106 L
.18741 .67901 L
F
0 g
.18741 .67901 m
.19148 .68281 L
.18596 .68486 L
.18187 .68106 L
.18741 .67901 L
s
.288 .172 0 .066 k
.19296 .67694 m
.19703 .68075 L
.19148 .68281 L
.18741 .67901 L
.19296 .67694 L
F
0 g
.19296 .67694 m
.19703 .68075 L
.19148 .68281 L
.18741 .67901 L
.19296 .67694 L
s
.288 .172 0 .066 k
.19853 .67487 m
.20258 .67868 L
.19703 .68075 L
.19296 .67694 L
.19853 .67487 L
F
0 g
.19853 .67487 m
.20258 .67868 L
.19703 .68075 L
.19296 .67694 L
.19853 .67487 L
s
.288 .172 0 .066 k
.20411 .6728 m
.20815 .67663 L
.20258 .67868 L
.19853 .67487 L
.20411 .6728 L
F
0 g
.20411 .6728 m
.20815 .67663 L
.20258 .67868 L
.19853 .67487 L
.20411 .6728 L
s
.288 .172 0 .066 k
.2097 .67072 m
.21374 .67455 L
.20815 .67663 L
.20411 .6728 L
.2097 .67072 L
F
0 g
.2097 .67072 m
.21374 .67455 L
.20815 .67663 L
.20411 .6728 L
.2097 .67072 L
s
.288 .172 0 .066 k
.2153 .66863 m
.21934 .67247 L
.21374 .67455 L
.2097 .67072 L
.2153 .66863 L
F
0 g
.2153 .66863 m
.21934 .67247 L
.21374 .67455 L
.2097 .67072 L
.2153 .66863 L
s
.288 .172 0 .066 k
.22092 .66655 m
.22495 .6704 L
.21934 .67247 L
.2153 .66863 L
.22092 .66655 L
F
0 g
.22092 .66655 m
.22495 .6704 L
.21934 .67247 L
.2153 .66863 L
.22092 .66655 L
s
.288 .172 0 .066 k
.22656 .66445 m
.23057 .66831 L
.22495 .6704 L
.22092 .66655 L
.22656 .66445 L
F
0 g
.22656 .66445 m
.23057 .66831 L
.22495 .6704 L
.22092 .66655 L
.22656 .66445 L
s
.288 .172 0 .066 k
.2322 .66234 m
.23622 .66622 L
.23057 .66831 L
.22656 .66445 L
.2322 .66234 L
F
0 g
.2322 .66234 m
.23622 .66622 L
.23057 .66831 L
.22656 .66445 L
.2322 .66234 L
s
.288 .172 0 .066 k
.23786 .66024 m
.24187 .66413 L
.23622 .66622 L
.2322 .66234 L
.23786 .66024 L
F
0 g
.23786 .66024 m
.24187 .66413 L
.23622 .66622 L
.2322 .66234 L
.23786 .66024 L
s
.288 .172 0 .066 k
.24354 .65813 m
.24754 .66202 L
.24187 .66413 L
.23786 .66024 L
.24354 .65813 L
F
0 g
.24354 .65813 m
.24754 .66202 L
.24187 .66413 L
.23786 .66024 L
.24354 .65813 L
s
.288 .172 0 .066 k
.24923 .65602 m
.25322 .65991 L
.24754 .66202 L
.24354 .65813 L
.24923 .65602 L
F
0 g
.24923 .65602 m
.25322 .65991 L
.24754 .66202 L
.24354 .65813 L
.24923 .65602 L
s
.288 .172 0 .066 k
.25493 .65389 m
.25892 .65781 L
.25322 .65991 L
.24923 .65602 L
.25493 .65389 L
F
0 g
.25493 .65389 m
.25892 .65781 L
.25322 .65991 L
.24923 .65602 L
.25493 .65389 L
s
.288 .172 0 .066 k
.26065 .65176 m
.26463 .65568 L
.25892 .65781 L
.25493 .65389 L
.26065 .65176 L
F
0 g
.26065 .65176 m
.26463 .65568 L
.25892 .65781 L
.25493 .65389 L
.26065 .65176 L
s
.288 .172 0 .066 k
.26639 .64963 m
.27035 .65357 L
.26463 .65568 L
.26065 .65176 L
.26639 .64963 L
F
0 g
.26639 .64963 m
.27035 .65357 L
.26463 .65568 L
.26065 .65176 L
.26639 .64963 L
s
.288 .172 0 .066 k
.27213 .64749 m
.27609 .65144 L
.27035 .65357 L
.26639 .64963 L
.27213 .64749 L
F
0 g
.27213 .64749 m
.27609 .65144 L
.27035 .65357 L
.26639 .64963 L
.27213 .64749 L
s
.288 .172 0 .066 k
.2779 .64535 m
.28184 .6493 L
.27609 .65144 L
.27213 .64749 L
.2779 .64535 L
F
0 g
.2779 .64535 m
.28184 .6493 L
.27609 .65144 L
.27213 .64749 L
.2779 .64535 L
s
.288 .172 0 .066 k
.28368 .6432 m
.28761 .64717 L
.28184 .6493 L
.2779 .64535 L
.28368 .6432 L
F
0 g
.28368 .6432 m
.28761 .64717 L
.28184 .6493 L
.2779 .64535 L
.28368 .6432 L
s
.288 .172 0 .066 k
.28946 .64105 m
.29339 .64503 L
.28761 .64717 L
.28368 .6432 L
.28946 .64105 L
F
0 g
.28946 .64105 m
.29339 .64503 L
.28761 .64717 L
.28368 .6432 L
.28946 .64105 L
s
.288 .172 0 .066 k
.29527 .63889 m
.29919 .64287 L
.29339 .64503 L
.28946 .64105 L
.29527 .63889 L
F
0 g
.29527 .63889 m
.29919 .64287 L
.29339 .64503 L
.28946 .64105 L
.29527 .63889 L
s
.288 .172 0 .066 k
.30109 .63673 m
.30501 .64071 L
.29919 .64287 L
.29527 .63889 L
.30109 .63673 L
F
0 g
.30109 .63673 m
.30501 .64071 L
.29919 .64287 L
.29527 .63889 L
.30109 .63673 L
s
.288 .172 0 .066 k
.30693 .63455 m
.31082 .63856 L
.30501 .64071 L
.30109 .63673 L
.30693 .63455 L
F
0 g
.30693 .63455 m
.31082 .63856 L
.30501 .64071 L
.30109 .63673 L
.30693 .63455 L
s
.288 .172 0 .066 k
.31277 .63238 m
.31667 .63639 L
.31082 .63856 L
.30693 .63455 L
.31277 .63238 L
F
0 g
.31277 .63238 m
.31667 .63639 L
.31082 .63856 L
.30693 .63455 L
.31277 .63238 L
s
.288 .172 0 .066 k
.31864 .6302 m
.32253 .63422 L
.31667 .63639 L
.31277 .63238 L
.31864 .6302 L
F
0 g
.31864 .6302 m
.32253 .63422 L
.31667 .63639 L
.31277 .63238 L
.31864 .6302 L
s
.288 .172 0 .066 k
.32452 .62801 m
.3284 .63204 L
.32253 .63422 L
.31864 .6302 L
.32452 .62801 L
F
0 g
.32452 .62801 m
.3284 .63204 L
.32253 .63422 L
.31864 .6302 L
.32452 .62801 L
s
.288 .172 0 .066 k
.33041 .62582 m
.33428 .62986 L
.3284 .63204 L
.32452 .62801 L
.33041 .62582 L
F
0 g
.33041 .62582 m
.33428 .62986 L
.3284 .63204 L
.32452 .62801 L
.33041 .62582 L
s
.288 .172 0 .066 k
.33632 .62362 m
.34018 .62768 L
.33428 .62986 L
.33041 .62582 L
.33632 .62362 L
F
0 g
.33632 .62362 m
.34018 .62768 L
.33428 .62986 L
.33041 .62582 L
.33632 .62362 L
s
.288 .172 0 .066 k
.34224 .62142 m
.3461 .62548 L
.34018 .62768 L
.33632 .62362 L
.34224 .62142 L
F
0 g
.34224 .62142 m
.3461 .62548 L
.34018 .62768 L
.33632 .62362 L
.34224 .62142 L
s
.288 .172 0 .066 k
.34818 .61921 m
.35202 .62329 L
.3461 .62548 L
.34224 .62142 L
.34818 .61921 L
F
0 g
.34818 .61921 m
.35202 .62329 L
.3461 .62548 L
.34224 .62142 L
.34818 .61921 L
s
.288 .172 0 .066 k
.35414 .617 m
.35798 .62108 L
.35202 .62329 L
.34818 .61921 L
.35414 .617 L
F
0 g
.35414 .617 m
.35798 .62108 L
.35202 .62329 L
.34818 .61921 L
.35414 .617 L
s
.288 .172 0 .066 k
.36011 .61477 m
.36393 .61887 L
.35798 .62108 L
.35414 .617 L
.36011 .61477 L
F
0 g
.36011 .61477 m
.36393 .61887 L
.35798 .62108 L
.35414 .617 L
.36011 .61477 L
s
.288 .172 0 .066 k
.36609 .61255 m
.36991 .61666 L
.36393 .61887 L
.36011 .61477 L
.36609 .61255 L
F
0 g
.36609 .61255 m
.36991 .61666 L
.36393 .61887 L
.36011 .61477 L
.36609 .61255 L
s
.288 .172 0 .066 k
.37209 .61031 m
.37589 .61443 L
.36991 .61666 L
.36609 .61255 L
.37209 .61031 L
F
0 g
.37209 .61031 m
.37589 .61443 L
.36991 .61666 L
.36609 .61255 L
.37209 .61031 L
s
.288 .172 0 .066 k
.37811 .60808 m
.3819 .61221 L
.37589 .61443 L
.37209 .61031 L
.37811 .60808 L
F
0 g
.37811 .60808 m
.3819 .61221 L
.37589 .61443 L
.37209 .61031 L
.37811 .60808 L
s
.288 .172 0 .066 k
.38414 .60584 m
.38792 .60997 L
.3819 .61221 L
.37811 .60808 L
.38414 .60584 L
F
0 g
.38414 .60584 m
.38792 .60997 L
.3819 .61221 L
.37811 .60808 L
.38414 .60584 L
s
.288 .172 0 .066 k
.39018 .60358 m
.39396 .60773 L
.38792 .60997 L
.38414 .60584 L
.39018 .60358 L
F
0 g
.39018 .60358 m
.39396 .60773 L
.38792 .60997 L
.38414 .60584 L
.39018 .60358 L
s
.288 .172 0 .066 k
.39625 .60133 m
.40002 .60549 L
.39396 .60773 L
.39018 .60358 L
.39625 .60133 L
F
0 g
.39625 .60133 m
.40002 .60549 L
.39396 .60773 L
.39018 .60358 L
.39625 .60133 L
s
.288 .172 0 .066 k
.40233 .59907 m
.40608 .60324 L
.40002 .60549 L
.39625 .60133 L
.40233 .59907 L
F
0 g
.40233 .59907 m
.40608 .60324 L
.40002 .60549 L
.39625 .60133 L
.40233 .59907 L
s
.288 .172 0 .066 k
.40842 .5968 m
.41217 .60098 L
.40608 .60324 L
.40233 .59907 L
.40842 .5968 L
F
0 g
.40842 .5968 m
.41217 .60098 L
.40608 .60324 L
.40233 .59907 L
.40842 .5968 L
s
.269 .162 0 .071 k
.41454 .59432 m
.41828 .5985 L
.41217 .60098 L
.40842 .5968 L
.41454 .59432 L
F
0 g
.41454 .59432 m
.41828 .5985 L
.41217 .60098 L
.40842 .5968 L
.41454 .59432 L
s
0 .156 .258 .073 k
.4213 .57706 m
.42501 .58128 L
.41828 .5985 L
.41454 .59432 L
.4213 .57706 L
F
0 g
.4213 .57706 m
.42501 .58128 L
.41828 .5985 L
.41454 .59432 L
.4213 .57706 L
s
0 .268 .49 .034 k
.43525 .38124 m
.43871 .38564 L
.42501 .58128 L
.4213 .57706 L
.43525 .38124 L
F
0 g
.43525 .38124 m
.43871 .38564 L
.42501 .58128 L
.4213 .57706 L
.43525 .38124 L
s
0 .154 .244 .082 k
.44151 .36576 m
.44495 .37018 L
.43871 .38564 L
.43525 .38124 L
.44151 .36576 L
F
0 g
.44151 .36576 m
.44495 .37018 L
.43871 .38564 L
.43525 .38124 L
.44151 .36576 L
s
.229 .159 0 .096 k
.44727 .36317 m
.4507 .36761 L
.44495 .37018 L
.44151 .36576 L
.44727 .36317 L
F
0 g
.44727 .36317 m
.4507 .36761 L
.44495 .37018 L
.44151 .36576 L
.44727 .36317 L
s
.244 .167 0 .092 k
.45304 .36076 m
.45646 .3652 L
.4507 .36761 L
.44727 .36317 L
.45304 .36076 L
F
0 g
.45304 .36076 m
.45646 .3652 L
.4507 .36761 L
.44727 .36317 L
.45304 .36076 L
s
.244 .167 0 .092 k
.45881 .35834 m
.46222 .3628 L
.45646 .3652 L
.45304 .36076 L
.45881 .35834 L
F
0 g
.45881 .35834 m
.46222 .3628 L
.45646 .3652 L
.45304 .36076 L
.45881 .35834 L
s
.244 .167 0 .092 k
.46461 .35592 m
.46801 .36039 L
.46222 .3628 L
.45881 .35834 L
.46461 .35592 L
F
0 g
.46461 .35592 m
.46801 .36039 L
.46222 .3628 L
.45881 .35834 L
.46461 .35592 L
s
.244 .167 0 .092 k
.47042 .3535 m
.4738 .35797 L
.46801 .36039 L
.46461 .35592 L
.47042 .3535 L
F
0 g
.47042 .3535 m
.4738 .35797 L
.46801 .36039 L
.46461 .35592 L
.47042 .3535 L
s
.244 .167 0 .092 k
.47624 .35106 m
.47961 .35555 L
.4738 .35797 L
.47042 .3535 L
.47624 .35106 L
F
0 g
.47624 .35106 m
.47961 .35555 L
.4738 .35797 L
.47042 .3535 L
.47624 .35106 L
s
.244 .167 0 .092 k
.48207 .34862 m
.48544 .35312 L
.47961 .35555 L
.47624 .35106 L
.48207 .34862 L
F
0 g
.48207 .34862 m
.48544 .35312 L
.47961 .35555 L
.47624 .35106 L
.48207 .34862 L
s
.244 .167 0 .092 k
.48792 .34618 m
.49128 .35069 L
.48544 .35312 L
.48207 .34862 L
.48792 .34618 L
F
0 g
.48792 .34618 m
.49128 .35069 L
.48544 .35312 L
.48207 .34862 L
.48792 .34618 L
s
.244 .167 0 .092 k
.49378 .34373 m
.49713 .34825 L
.49128 .35069 L
.48792 .34618 L
.49378 .34373 L
F
0 g
.49378 .34373 m
.49713 .34825 L
.49128 .35069 L
.48792 .34618 L
.49378 .34373 L
s
.244 .167 0 .092 k
.49966 .34128 m
.503 .3458 L
.49713 .34825 L
.49378 .34373 L
.49966 .34128 L
F
0 g
.49966 .34128 m
.503 .3458 L
.49713 .34825 L
.49378 .34373 L
.49966 .34128 L
s
.244 .167 0 .092 k
.50555 .33881 m
.50889 .34335 L
.503 .3458 L
.49966 .34128 L
.50555 .33881 L
F
0 g
.50555 .33881 m
.50889 .34335 L
.503 .3458 L
.49966 .34128 L
.50555 .33881 L
s
.244 .167 0 .092 k
.51146 .33634 m
.51479 .34089 L
.50889 .34335 L
.50555 .33881 L
.51146 .33634 L
F
0 g
.51146 .33634 m
.51479 .34089 L
.50889 .34335 L
.50555 .33881 L
.51146 .33634 L
s
.244 .167 0 .092 k
.51738 .33387 m
.52069 .33843 L
.51479 .34089 L
.51146 .33634 L
.51738 .33387 L
F
0 g
.51738 .33387 m
.52069 .33843 L
.51479 .34089 L
.51146 .33634 L
.51738 .33387 L
s
.244 .167 0 .092 k
.52331 .33139 m
.52662 .33597 L
.52069 .33843 L
.51738 .33387 L
.52331 .33139 L
F
0 g
.52331 .33139 m
.52662 .33597 L
.52069 .33843 L
.51738 .33387 L
.52331 .33139 L
s
.244 .167 0 .092 k
.52927 .3289 m
.53256 .33349 L
.52662 .33597 L
.52331 .33139 L
.52927 .3289 L
F
0 g
.52927 .3289 m
.53256 .33349 L
.52662 .33597 L
.52331 .33139 L
.52927 .3289 L
s
.244 .167 0 .092 k
.53523 .32641 m
.53851 .33101 L
.53256 .33349 L
.52927 .3289 L
.53523 .32641 L
F
0 g
.53523 .32641 m
.53851 .33101 L
.53256 .33349 L
.52927 .3289 L
.53523 .32641 L
s
.244 .167 0 .092 k
.54121 .32391 m
.54449 .32852 L
.53851 .33101 L
.53523 .32641 L
.54121 .32391 L
F
0 g
.54121 .32391 m
.54449 .32852 L
.53851 .33101 L
.53523 .32641 L
.54121 .32391 L
s
.244 .167 0 .092 k
.5472 .3214 m
.55047 .32602 L
.54449 .32852 L
.54121 .32391 L
.5472 .3214 L
F
0 g
.5472 .3214 m
.55047 .32602 L
.54449 .32852 L
.54121 .32391 L
.5472 .3214 L
s
.244 .167 0 .092 k
.55321 .31889 m
.55647 .32353 L
.55047 .32602 L
.5472 .3214 L
.55321 .31889 L
F
0 g
.55321 .31889 m
.55647 .32353 L
.55047 .32602 L
.5472 .3214 L
.55321 .31889 L
s
.244 .167 0 .092 k
.55923 .31637 m
.56249 .32102 L
.55647 .32353 L
.55321 .31889 L
.55923 .31637 L
F
0 g
.55923 .31637 m
.56249 .32102 L
.55647 .32353 L
.55321 .31889 L
.55923 .31637 L
s
.244 .167 0 .092 k
.56527 .31385 m
.56851 .31851 L
.56249 .32102 L
.55923 .31637 L
.56527 .31385 L
F
0 g
.56527 .31385 m
.56851 .31851 L
.56249 .32102 L
.55923 .31637 L
.56527 .31385 L
s
.244 .167 0 .092 k
.57133 .31132 m
.57456 .31598 L
.56851 .31851 L
.56527 .31385 L
.57133 .31132 L
F
0 g
.57133 .31132 m
.57456 .31598 L
.56851 .31851 L
.56527 .31385 L
.57133 .31132 L
s
.244 .167 0 .092 k
.57739 .30878 m
.58062 .31346 L
.57456 .31598 L
.57133 .31132 L
.57739 .30878 L
F
0 g
.57739 .30878 m
.58062 .31346 L
.57456 .31598 L
.57133 .31132 L
.57739 .30878 L
s
.244 .167 0 .092 k
.58348 .30624 m
.58668 .31093 L
.58062 .31346 L
.57739 .30878 L
.58348 .30624 L
F
0 g
.58348 .30624 m
.58668 .31093 L
.58062 .31346 L
.57739 .30878 L
.58348 .30624 L
s
.244 .167 0 .092 k
.58958 .30369 m
.59278 .30839 L
.58668 .31093 L
.58348 .30624 L
.58958 .30369 L
F
0 g
.58958 .30369 m
.59278 .30839 L
.58668 .31093 L
.58348 .30624 L
.58958 .30369 L
s
.244 .167 0 .092 k
.59569 .30114 m
.59888 .30585 L
.59278 .30839 L
.58958 .30369 L
.59569 .30114 L
F
0 g
.59569 .30114 m
.59888 .30585 L
.59278 .30839 L
.58958 .30369 L
.59569 .30114 L
s
.244 .167 0 .092 k
.60182 .29857 m
.605 .3033 L
.59888 .30585 L
.59569 .30114 L
.60182 .29857 L
F
0 g
.60182 .29857 m
.605 .3033 L
.59888 .30585 L
.59569 .30114 L
.60182 .29857 L
s
.244 .167 0 .092 k
.60797 .29601 m
.61113 .30074 L
.605 .3033 L
.60182 .29857 L
.60797 .29601 L
F
0 g
.60797 .29601 m
.61113 .30074 L
.605 .3033 L
.60182 .29857 L
.60797 .29601 L
s
.244 .167 0 .092 k
.61413 .29343 m
.61729 .29818 L
.61113 .30074 L
.60797 .29601 L
.61413 .29343 L
F
0 g
.61413 .29343 m
.61729 .29818 L
.61113 .30074 L
.60797 .29601 L
.61413 .29343 L
s
.244 .167 0 .092 k
.6203 .29086 m
.62345 .29562 L
.61729 .29818 L
.61413 .29343 L
.6203 .29086 L
F
0 g
.6203 .29086 m
.62345 .29562 L
.61729 .29818 L
.61413 .29343 L
.6203 .29086 L
s
.244 .167 0 .092 k
.62649 .28827 m
.62963 .29304 L
.62345 .29562 L
.6203 .29086 L
.62649 .28827 L
F
0 g
.62649 .28827 m
.62963 .29304 L
.62345 .29562 L
.6203 .29086 L
.62649 .28827 L
s
.244 .167 0 .092 k
.6327 .28567 m
.63583 .29045 L
.62963 .29304 L
.62649 .28827 L
.6327 .28567 L
F
0 g
.6327 .28567 m
.63583 .29045 L
.62963 .29304 L
.62649 .28827 L
.6327 .28567 L
s
.244 .167 0 .092 k
.63892 .28307 m
.64204 .28787 L
.63583 .29045 L
.6327 .28567 L
.63892 .28307 L
F
0 g
.63892 .28307 m
.64204 .28787 L
.63583 .29045 L
.6327 .28567 L
.63892 .28307 L
s
.244 .167 0 .092 k
.64515 .28046 m
.64826 .28527 L
.64204 .28787 L
.63892 .28307 L
.64515 .28046 L
F
0 g
.64515 .28046 m
.64826 .28527 L
.64204 .28787 L
.63892 .28307 L
.64515 .28046 L
s
.244 .167 0 .092 k
.65141 .27785 m
.65451 .28267 L
.64826 .28527 L
.64515 .28046 L
.65141 .27785 L
F
0 g
.65141 .27785 m
.65451 .28267 L
.64826 .28527 L
.64515 .28046 L
.65141 .27785 L
s
.244 .167 0 .092 k
.65768 .27523 m
.66076 .28006 L
.65451 .28267 L
.65141 .27785 L
.65768 .27523 L
F
0 g
.65768 .27523 m
.66076 .28006 L
.65451 .28267 L
.65141 .27785 L
.65768 .27523 L
s
.244 .167 0 .092 k
.66397 .2726 m
.66704 .27744 L
.66076 .28006 L
.65768 .27523 L
.66397 .2726 L
F
0 g
.66397 .2726 m
.66704 .27744 L
.66076 .28006 L
.65768 .27523 L
.66397 .2726 L
s
.244 .167 0 .092 k
.67027 .26997 m
.67333 .27483 L
.66704 .27744 L
.66397 .2726 L
.67027 .26997 L
F
0 g
.67027 .26997 m
.67333 .27483 L
.66704 .27744 L
.66397 .2726 L
.67027 .26997 L
s
.244 .167 0 .092 k
.67658 .26732 m
.67964 .27219 L
.67333 .27483 L
.67027 .26997 L
.67658 .26732 L
F
0 g
.67658 .26732 m
.67964 .27219 L
.67333 .27483 L
.67027 .26997 L
.67658 .26732 L
s
.244 .167 0 .092 k
.68292 .26468 m
.68596 .26956 L
.67964 .27219 L
.67658 .26732 L
.68292 .26468 L
F
0 g
.68292 .26468 m
.68596 .26956 L
.67964 .27219 L
.67658 .26732 L
.68292 .26468 L
s
.244 .167 0 .092 k
.68927 .26203 m
.6923 .26692 L
.68596 .26956 L
.68292 .26468 L
.68927 .26203 L
F
0 g
.68927 .26203 m
.6923 .26692 L
.68596 .26956 L
.68292 .26468 L
.68927 .26203 L
s
.244 .167 0 .092 k
.69564 .25937 m
.69865 .26428 L
.6923 .26692 L
.68927 .26203 L
.69564 .25937 L
F
0 g
.69564 .25937 m
.69865 .26428 L
.6923 .26692 L
.68927 .26203 L
.69564 .25937 L
s
.244 .167 0 .092 k
.70201 .2567 m
.70502 .26162 L
.69865 .26428 L
.69564 .25937 L
.70201 .2567 L
F
0 g
.70201 .2567 m
.70502 .26162 L
.69865 .26428 L
.69564 .25937 L
.70201 .2567 L
s
.244 .167 0 .092 k
.70841 .25403 m
.71141 .25896 L
.70502 .26162 L
.70201 .2567 L
.70841 .25403 L
F
0 g
.70841 .25403 m
.71141 .25896 L
.70502 .26162 L
.70201 .2567 L
.70841 .25403 L
s
.244 .167 0 .092 k
.71482 .25135 m
.71781 .25629 L
.71141 .25896 L
.70841 .25403 L
.71482 .25135 L
F
0 g
.71482 .25135 m
.71781 .25629 L
.71141 .25896 L
.70841 .25403 L
.71482 .25135 L
s
.246 .167 0 .092 k
.72126 .24868 m
.72423 .25364 L
.71781 .25629 L
.71482 .25135 L
.72126 .24868 L
F
0 g
.72126 .24868 m
.72423 .25364 L
.71781 .25629 L
.71482 .25135 L
.72126 .24868 L
s
.375 .239 0 .07 k
.7278 .24761 m
.73076 .25257 L
.72423 .25364 L
.72126 .24868 L
.7278 .24761 L
F
0 g
.7278 .24761 m
.73076 .25257 L
.72423 .25364 L
.72126 .24868 L
.7278 .24761 L
s
0 .336 .731 .046 k
.74107 .35237 m
.74412 .35728 L
.73076 .25257 L
.7278 .24761 L
.74107 .35237 L
F
0 g
.74107 .35237 m
.74412 .35728 L
.73076 .25257 L
.7278 .24761 L
.74107 .35237 L
s
0 .27 .44 .06 k
.13957 .68978 m
.14372 .69353 L
.1523 .58544 L
.14831 .58159 L
.13957 .68978 L
F
0 g
.13957 .68978 m
.14372 .69353 L
.1523 .58544 L
.14831 .58159 L
.13957 .68978 L
s
.509 .27 0 .03 k
.14479 .68954 m
.14894 .69329 L
.14372 .69353 L
.13957 .68978 L
.14479 .68954 L
F
0 g
.14479 .68954 m
.14894 .69329 L
.14372 .69353 L
.13957 .68978 L
.14479 .68954 L
s
.29 .172 0 .066 k
.15025 .68753 m
.1544 .69129 L
.14894 .69329 L
.14479 .68954 L
.15025 .68753 L
F
0 g
.15025 .68753 m
.1544 .69129 L
.14894 .69329 L
.14479 .68954 L
.15025 .68753 L
s
.288 .172 0 .066 k
.15573 .68548 m
.15986 .68925 L
.1544 .69129 L
.15025 .68753 L
.15573 .68548 L
F
0 g
.15573 .68548 m
.15986 .68925 L
.1544 .69129 L
.15025 .68753 L
.15573 .68548 L
s
.288 .172 0 .066 k
.16122 .68343 m
.16534 .68722 L
.15986 .68925 L
.15573 .68548 L
.16122 .68343 L
F
0 g
.16122 .68343 m
.16534 .68722 L
.15986 .68925 L
.15573 .68548 L
.16122 .68343 L
s
.288 .172 0 .066 k
.16673 .68138 m
.17084 .68517 L
.16534 .68722 L
.16122 .68343 L
.16673 .68138 L
F
0 g
.16673 .68138 m
.17084 .68517 L
.16534 .68722 L
.16122 .68343 L
.16673 .68138 L
s
.288 .172 0 .066 k
.17224 .67932 m
.17635 .68312 L
.17084 .68517 L
.16673 .68138 L
.17224 .67932 L
F
0 g
.17224 .67932 m
.17635 .68312 L
.17084 .68517 L
.16673 .68138 L
.17224 .67932 L
s
.288 .172 0 .066 k
.17777 .67726 m
.18187 .68106 L
.17635 .68312 L
.17224 .67932 L
.17777 .67726 L
F
0 g
.17777 .67726 m
.18187 .68106 L
.17635 .68312 L
.17224 .67932 L
.17777 .67726 L
s
.288 .172 0 .066 k
.18332 .67519 m
.18741 .67901 L
.18187 .68106 L
.17777 .67726 L
.18332 .67519 L
F
0 g
.18332 .67519 m
.18741 .67901 L
.18187 .68106 L
.17777 .67726 L
.18332 .67519 L
s
.288 .172 0 .066 k
.18888 .67312 m
.19296 .67694 L
.18741 .67901 L
.18332 .67519 L
.18888 .67312 L
F
0 g
.18888 .67312 m
.19296 .67694 L
.18741 .67901 L
.18332 .67519 L
.18888 .67312 L
s
.288 .172 0 .066 k
.19445 .67103 m
.19853 .67487 L
.19296 .67694 L
.18888 .67312 L
.19445 .67103 L
F
0 g
.19445 .67103 m
.19853 .67487 L
.19296 .67694 L
.18888 .67312 L
.19445 .67103 L
s
.288 .172 0 .066 k
.20003 .66896 m
.20411 .6728 L
.19853 .67487 L
.19445 .67103 L
.20003 .66896 L
F
0 g
.20003 .66896 m
.20411 .6728 L
.19853 .67487 L
.19445 .67103 L
.20003 .66896 L
s
.288 .172 0 .066 k
.20563 .66686 m
.2097 .67072 L
.20411 .6728 L
.20003 .66896 L
.20563 .66686 L
F
0 g
.20563 .66686 m
.2097 .67072 L
.20411 .6728 L
.20003 .66896 L
.20563 .66686 L
s
.288 .172 0 .066 k
.21125 .66477 m
.2153 .66863 L
.2097 .67072 L
.20563 .66686 L
.21125 .66477 L
F
0 g
.21125 .66477 m
.2153 .66863 L
.2097 .67072 L
.20563 .66686 L
.21125 .66477 L
s
.288 .172 0 .066 k
.21688 .66267 m
.22092 .66655 L
.2153 .66863 L
.21125 .66477 L
.21688 .66267 L
F
0 g
.21688 .66267 m
.22092 .66655 L
.2153 .66863 L
.21125 .66477 L
.21688 .66267 L
s
.288 .172 0 .066 k
.22251 .66056 m
.22656 .66445 L
.22092 .66655 L
.21688 .66267 L
.22251 .66056 L
F
0 g
.22251 .66056 m
.22656 .66445 L
.22092 .66655 L
.21688 .66267 L
.22251 .66056 L
s
.288 .172 0 .066 k
.22817 .65845 m
.2322 .66234 L
.22656 .66445 L
.22251 .66056 L
.22817 .65845 L
F
0 g
.22817 .65845 m
.2322 .66234 L
.22656 .66445 L
.22251 .66056 L
.22817 .65845 L
s
.288 .172 0 .066 k
.23384 .65634 m
.23786 .66024 L
.2322 .66234 L
.22817 .65845 L
.23384 .65634 L
F
0 g
.23384 .65634 m
.23786 .66024 L
.2322 .66234 L
.22817 .65845 L
.23384 .65634 L
s
.288 .172 0 .066 k
.23953 .65421 m
.24354 .65813 L
.23786 .66024 L
.23384 .65634 L
.23953 .65421 L
F
0 g
.23953 .65421 m
.24354 .65813 L
.23786 .66024 L
.23384 .65634 L
.23953 .65421 L
s
.288 .172 0 .066 k
.24522 .65209 m
.24923 .65602 L
.24354 .65813 L
.23953 .65421 L
.24522 .65209 L
F
0 g
.24522 .65209 m
.24923 .65602 L
.24354 .65813 L
.23953 .65421 L
.24522 .65209 L
s
.288 .172 0 .066 k
.25094 .64996 m
.25493 .65389 L
.24923 .65602 L
.24522 .65209 L
.25094 .64996 L
F
0 g
.25094 .64996 m
.25493 .65389 L
.24923 .65602 L
.24522 .65209 L
.25094 .64996 L
s
.288 .172 0 .066 k
.25666 .64782 m
.26065 .65176 L
.25493 .65389 L
.25094 .64996 L
.25666 .64782 L
F
0 g
.25666 .64782 m
.26065 .65176 L
.25493 .65389 L
.25094 .64996 L
.25666 .64782 L
s
.288 .172 0 .066 k
.26241 .64568 m
.26639 .64963 L
.26065 .65176 L
.25666 .64782 L
.26241 .64568 L
F
0 g
.26241 .64568 m
.26639 .64963 L
.26065 .65176 L
.25666 .64782 L
.26241 .64568 L
s
.288 .172 0 .066 k
.26816 .64353 m
.27213 .64749 L
.26639 .64963 L
.26241 .64568 L
.26816 .64353 L
F
0 g
.26816 .64353 m
.27213 .64749 L
.26639 .64963 L
.26241 .64568 L
.26816 .64353 L
s
.288 .172 0 .066 k
.27393 .64138 m
.2779 .64535 L
.27213 .64749 L
.26816 .64353 L
.27393 .64138 L
F
0 g
.27393 .64138 m
.2779 .64535 L
.27213 .64749 L
.26816 .64353 L
.27393 .64138 L
s
.288 .172 0 .066 k
.27972 .63922 m
.28368 .6432 L
.2779 .64535 L
.27393 .64138 L
.27972 .63922 L
F
0 g
.27972 .63922 m
.28368 .6432 L
.2779 .64535 L
.27393 .64138 L
.27972 .63922 L
s
.288 .172 0 .066 k
.28552 .63706 m
.28946 .64105 L
.28368 .6432 L
.27972 .63922 L
.28552 .63706 L
F
0 g
.28552 .63706 m
.28946 .64105 L
.28368 .6432 L
.27972 .63922 L
.28552 .63706 L
s
.288 .172 0 .066 k
.29133 .63489 m
.29527 .63889 L
.28946 .64105 L
.28552 .63706 L
.29133 .63489 L
F
0 g
.29133 .63489 m
.29527 .63889 L
.28946 .64105 L
.28552 .63706 L
.29133 .63489 L
s
.288 .172 0 .066 k
.29716 .63271 m
.30109 .63673 L
.29527 .63889 L
.29133 .63489 L
.29716 .63271 L
F
0 g
.29716 .63271 m
.30109 .63673 L
.29527 .63889 L
.29133 .63489 L
.29716 .63271 L
s
.288 .172 0 .066 k
.303 .63054 m
.30693 .63455 L
.30109 .63673 L
.29716 .63271 L
.303 .63054 L
F
0 g
.303 .63054 m
.30693 .63455 L
.30109 .63673 L
.29716 .63271 L
.303 .63054 L
s
.288 .172 0 .066 k
.30886 .62835 m
.31277 .63238 L
.30693 .63455 L
.303 .63054 L
.30886 .62835 L
F
0 g
.30886 .62835 m
.31277 .63238 L
.30693 .63455 L
.303 .63054 L
.30886 .62835 L
s
.288 .172 0 .066 k
.31473 .62616 m
.31864 .6302 L
.31277 .63238 L
.30886 .62835 L
.31473 .62616 L
F
0 g
.31473 .62616 m
.31864 .6302 L
.31277 .63238 L
.30886 .62835 L
.31473 .62616 L
s
.288 .172 0 .066 k
.32062 .62396 m
.32452 .62801 L
.31864 .6302 L
.31473 .62616 L
.32062 .62396 L
F
0 g
.32062 .62396 m
.32452 .62801 L
.31864 .6302 L
.31473 .62616 L
.32062 .62396 L
s
.288 .172 0 .066 k
.32652 .62176 m
.33041 .62582 L
.32452 .62801 L
.32062 .62396 L
.32652 .62176 L
F
0 g
.32652 .62176 m
.33041 .62582 L
.32452 .62801 L
.32062 .62396 L
.32652 .62176 L
s
.288 .172 0 .066 k
.33244 .61954 m
.33632 .62362 L
.33041 .62582 L
.32652 .62176 L
.33244 .61954 L
F
0 g
.33244 .61954 m
.33632 .62362 L
.33041 .62582 L
.32652 .62176 L
.33244 .61954 L
s
.288 .172 0 .066 k
.33837 .61734 m
.34224 .62142 L
.33632 .62362 L
.33244 .61954 L
.33837 .61734 L
F
0 g
.33837 .61734 m
.34224 .62142 L
.33632 .62362 L
.33244 .61954 L
.33837 .61734 L
s
.288 .172 0 .066 k
.34433 .61512 m
.34818 .61921 L
.34224 .62142 L
.33837 .61734 L
.34433 .61512 L
F
0 g
.34433 .61512 m
.34818 .61921 L
.34224 .62142 L
.33837 .61734 L
.34433 .61512 L
s
.288 .172 0 .066 k
.35029 .61289 m
.35414 .617 L
.34818 .61921 L
.34433 .61512 L
.35029 .61289 L
F
0 g
.35029 .61289 m
.35414 .617 L
.34818 .61921 L
.34433 .61512 L
.35029 .61289 L
s
.288 .172 0 .066 k
.35627 .61066 m
.36011 .61477 L
.35414 .617 L
.35029 .61289 L
.35627 .61066 L
F
0 g
.35627 .61066 m
.36011 .61477 L
.35414 .617 L
.35029 .61289 L
.35627 .61066 L
s
.288 .172 0 .066 k
.36226 .60843 m
.36609 .61255 L
.36011 .61477 L
.35627 .61066 L
.36226 .60843 L
F
0 g
.36226 .60843 m
.36609 .61255 L
.36011 .61477 L
.35627 .61066 L
.36226 .60843 L
s
.288 .172 0 .066 k
.36827 .60618 m
.37209 .61031 L
.36609 .61255 L
.36226 .60843 L
.36827 .60618 L
F
0 g
.36827 .60618 m
.37209 .61031 L
.36609 .61255 L
.36226 .60843 L
.36827 .60618 L
s
.288 .172 0 .066 k
.37429 .60393 m
.37811 .60808 L
.37209 .61031 L
.36827 .60618 L
.37429 .60393 L
F
0 g
.37429 .60393 m
.37811 .60808 L
.37209 .61031 L
.36827 .60618 L
.37429 .60393 L
s
.288 .172 0 .066 k
.38033 .60167 m
.38414 .60584 L
.37811 .60808 L
.37429 .60393 L
.38033 .60167 L
F
0 g
.38033 .60167 m
.38414 .60584 L
.37811 .60808 L
.37429 .60393 L
.38033 .60167 L
s
.288 .172 0 .066 k
.38639 .59942 m
.39018 .60358 L
.38414 .60584 L
.38033 .60167 L
.38639 .59942 L
F
0 g
.38639 .59942 m
.39018 .60358 L
.38414 .60584 L
.38033 .60167 L
.38639 .59942 L
s
.288 .172 0 .066 k
.39246 .59715 m
.39625 .60133 L
.39018 .60358 L
.38639 .59942 L
.39246 .59715 L
F
0 g
.39246 .59715 m
.39625 .60133 L
.39018 .60358 L
.38639 .59942 L
.39246 .59715 L
s
.288 .172 0 .066 k
.39855 .59489 m
.40233 .59907 L
.39625 .60133 L
.39246 .59715 L
.39855 .59489 L
F
0 g
.39855 .59489 m
.40233 .59907 L
.39625 .60133 L
.39246 .59715 L
.39855 .59489 L
s
.288 .172 0 .066 k
.40465 .59261 m
.40842 .5968 L
.40233 .59907 L
.39855 .59489 L
.40465 .59261 L
F
0 g
.40465 .59261 m
.40842 .5968 L
.40233 .59907 L
.39855 .59489 L
.40465 .59261 L
s
.269 .162 0 .071 k
.41078 .59011 m
.41454 .59432 L
.40842 .5968 L
.40465 .59261 L
.41078 .59011 L
F
0 g
.41078 .59011 m
.41454 .59432 L
.40842 .5968 L
.40465 .59261 L
.41078 .59011 L
s
0 .156 .258 .073 k
.41757 .57283 m
.4213 .57706 L
.41454 .59432 L
.41078 .59011 L
.41757 .57283 L
F
0 g
.41757 .57283 m
.4213 .57706 L
.41454 .59432 L
.41078 .59011 L
.41757 .57283 L
s
0 .268 .49 .034 k
.43178 .37683 m
.43525 .38124 L
.4213 .57706 L
.41757 .57283 L
.43178 .37683 L
F
0 g
.43178 .37683 m
.43525 .38124 L
.4213 .57706 L
.41757 .57283 L
.43178 .37683 L
s
0 .154 .244 .082 k
.43807 .36132 m
.44151 .36576 L
.43525 .38124 L
.43178 .37683 L
.43807 .36132 L
F
0 g
.43807 .36132 m
.44151 .36576 L
.43525 .38124 L
.43178 .37683 L
.43807 .36132 L
s
.229 .159 0 .096 k
.44383 .35872 m
.44727 .36317 L
.44151 .36576 L
.43807 .36132 L
.44383 .35872 L
F
0 g
.44383 .35872 m
.44727 .36317 L
.44151 .36576 L
.43807 .36132 L
.44383 .35872 L
s
.244 .167 0 .092 k
.44961 .35629 m
.45304 .36076 L
.44727 .36317 L
.44383 .35872 L
.44961 .35629 L
F
0 g
.44961 .35629 m
.45304 .36076 L
.44727 .36317 L
.44383 .35872 L
.44961 .35629 L
s
.244 .167 0 .092 k
.45539 .35387 m
.45881 .35834 L
.45304 .36076 L
.44961 .35629 L
.45539 .35387 L
F
0 g
.45539 .35387 m
.45881 .35834 L
.45304 .36076 L
.44961 .35629 L
.45539 .35387 L
s
.244 .167 0 .092 k
.46119 .35143 m
.46461 .35592 L
.45881 .35834 L
.45539 .35387 L
.46119 .35143 L
F
0 g
.46119 .35143 m
.46461 .35592 L
.45881 .35834 L
.45539 .35387 L
.46119 .35143 L
s
.244 .167 0 .092 k
.46702 .349 m
.47042 .3535 L
.46461 .35592 L
.46119 .35143 L
.46702 .349 L
F
0 g
.46702 .349 m
.47042 .3535 L
.46461 .35592 L
.46119 .35143 L
.46702 .349 L
s
.244 .167 0 .092 k
.47284 .34656 m
.47624 .35106 L
.47042 .3535 L
.46702 .349 L
.47284 .34656 L
F
0 g
.47284 .34656 m
.47624 .35106 L
.47042 .3535 L
.46702 .349 L
.47284 .34656 L
s
.244 .167 0 .092 k
.47869 .34411 m
.48207 .34862 L
.47624 .35106 L
.47284 .34656 L
.47869 .34411 L
F
0 g
.47869 .34411 m
.48207 .34862 L
.47624 .35106 L
.47284 .34656 L
.47869 .34411 L
s
.244 .167 0 .092 k
.48454 .34165 m
.48792 .34618 L
.48207 .34862 L
.47869 .34411 L
.48454 .34165 L
F
0 g
.48454 .34165 m
.48792 .34618 L
.48207 .34862 L
.47869 .34411 L
.48454 .34165 L
s
.244 .167 0 .092 k
.49042 .33919 m
.49378 .34373 L
.48792 .34618 L
.48454 .34165 L
.49042 .33919 L
F
0 g
.49042 .33919 m
.49378 .34373 L
.48792 .34618 L
.48454 .34165 L
.49042 .33919 L
s
.244 .167 0 .092 k
.4963 .33672 m
.49966 .34128 L
.49378 .34373 L
.49042 .33919 L
.4963 .33672 L
F
0 g
.4963 .33672 m
.49966 .34128 L
.49378 .34373 L
.49042 .33919 L
.4963 .33672 L
s
.244 .167 0 .092 k
.50221 .33425 m
.50555 .33881 L
.49966 .34128 L
.4963 .33672 L
.50221 .33425 L
F
0 g
.50221 .33425 m
.50555 .33881 L
.49966 .34128 L
.4963 .33672 L
.50221 .33425 L
s
.244 .167 0 .092 k
.50812 .33177 m
.51146 .33634 L
.50555 .33881 L
.50221 .33425 L
.50812 .33177 L
F
0 g
.50812 .33177 m
.51146 .33634 L
.50555 .33881 L
.50221 .33425 L
.50812 .33177 L
s
.244 .167 0 .092 k
.51405 .32929 m
.51738 .33387 L
.51146 .33634 L
.50812 .33177 L
.51405 .32929 L
F
0 g
.51405 .32929 m
.51738 .33387 L
.51146 .33634 L
.50812 .33177 L
.51405 .32929 L
s
.244 .167 0 .092 k
.51999 .32679 m
.52331 .33139 L
.51738 .33387 L
.51405 .32929 L
.51999 .32679 L
F
0 g
.51999 .32679 m
.52331 .33139 L
.51738 .33387 L
.51405 .32929 L
.51999 .32679 L
s
.244 .167 0 .092 k
.52596 .32429 m
.52927 .3289 L
.52331 .33139 L
.51999 .32679 L
.52596 .32429 L
F
0 g
.52596 .32429 m
.52927 .3289 L
.52331 .33139 L
.51999 .32679 L
.52596 .32429 L
s
.244 .167 0 .092 k
.53192 .32179 m
.53523 .32641 L
.52927 .3289 L
.52596 .32429 L
.53192 .32179 L
F
0 g
.53192 .32179 m
.53523 .32641 L
.52927 .3289 L
.52596 .32429 L
.53192 .32179 L
s
.244 .167 0 .092 k
.53791 .31928 m
.54121 .32391 L
.53523 .32641 L
.53192 .32179 L
.53791 .31928 L
F
0 g
.53791 .31928 m
.54121 .32391 L
.53523 .32641 L
.53192 .32179 L
.53791 .31928 L
s
.244 .167 0 .092 k
.54392 .31677 m
.5472 .3214 L
.54121 .32391 L
.53791 .31928 L
.54392 .31677 L
F
0 g
.54392 .31677 m
.5472 .3214 L
.54121 .32391 L
.53791 .31928 L
.54392 .31677 L
s
.244 .167 0 .092 k
.54994 .31424 m
.55321 .31889 L
.5472 .3214 L
.54392 .31677 L
.54994 .31424 L
F
0 g
.54994 .31424 m
.55321 .31889 L
.5472 .3214 L
.54392 .31677 L
.54994 .31424 L
s
.244 .167 0 .092 k
.55597 .31171 m
.55923 .31637 L
.55321 .31889 L
.54994 .31424 L
.55597 .31171 L
F
0 g
.55597 .31171 m
.55923 .31637 L
.55321 .31889 L
.54994 .31424 L
.55597 .31171 L
s
.244 .167 0 .092 k
.56202 .30917 m
.56527 .31385 L
.55923 .31637 L
.55597 .31171 L
.56202 .30917 L
F
0 g
.56202 .30917 m
.56527 .31385 L
.55923 .31637 L
.55597 .31171 L
.56202 .30917 L
s
.244 .167 0 .092 k
.56808 .30664 m
.57133 .31132 L
.56527 .31385 L
.56202 .30917 L
.56808 .30664 L
F
0 g
.56808 .30664 m
.57133 .31132 L
.56527 .31385 L
.56202 .30917 L
.56808 .30664 L
s
.244 .167 0 .092 k
.57416 .30409 m
.57739 .30878 L
.57133 .31132 L
.56808 .30664 L
.57416 .30409 L
F
0 g
.57416 .30409 m
.57739 .30878 L
.57133 .31132 L
.56808 .30664 L
.57416 .30409 L
s
.244 .167 0 .092 k
.58025 .30153 m
.58348 .30624 L
.57739 .30878 L
.57416 .30409 L
.58025 .30153 L
F
0 g
.58025 .30153 m
.58348 .30624 L
.57739 .30878 L
.57416 .30409 L
.58025 .30153 L
s
.244 .167 0 .092 k
.58636 .29897 m
.58958 .30369 L
.58348 .30624 L
.58025 .30153 L
.58636 .29897 L
F
0 g
.58636 .29897 m
.58958 .30369 L
.58348 .30624 L
.58025 .30153 L
.58636 .29897 L
s
.244 .167 0 .092 k
.59249 .2964 m
.59569 .30114 L
.58958 .30369 L
.58636 .29897 L
.59249 .2964 L
F
0 g
.59249 .2964 m
.59569 .30114 L
.58958 .30369 L
.58636 .29897 L
.59249 .2964 L
s
.244 .167 0 .092 k
.59863 .29383 m
.60182 .29857 L
.59569 .30114 L
.59249 .2964 L
.59863 .29383 L
F
0 g
.59863 .29383 m
.60182 .29857 L
.59569 .30114 L
.59249 .2964 L
.59863 .29383 L
s
.244 .167 0 .092 k
.60478 .29125 m
.60797 .29601 L
.60182 .29857 L
.59863 .29383 L
.60478 .29125 L
F
0 g
.60478 .29125 m
.60797 .29601 L
.60182 .29857 L
.59863 .29383 L
.60478 .29125 L
s
.244 .167 0 .092 k
.61096 .28866 m
.61413 .29343 L
.60797 .29601 L
.60478 .29125 L
.61096 .28866 L
F
0 g
.61096 .28866 m
.61413 .29343 L
.60797 .29601 L
.60478 .29125 L
.61096 .28866 L
s
.244 .167 0 .092 k
.61714 .28607 m
.6203 .29086 L
.61413 .29343 L
.61096 .28866 L
.61714 .28607 L
F
0 g
.61714 .28607 m
.6203 .29086 L
.61413 .29343 L
.61096 .28866 L
.61714 .28607 L
s
.244 .167 0 .092 k
.62334 .28347 m
.62649 .28827 L
.6203 .29086 L
.61714 .28607 L
.62334 .28347 L
F
0 g
.62334 .28347 m
.62649 .28827 L
.6203 .29086 L
.61714 .28607 L
.62334 .28347 L
s
.244 .167 0 .092 k
.62956 .28086 m
.6327 .28567 L
.62649 .28827 L
.62334 .28347 L
.62956 .28086 L
F
0 g
.62956 .28086 m
.6327 .28567 L
.62649 .28827 L
.62334 .28347 L
.62956 .28086 L
s
.244 .167 0 .092 k
.63579 .27825 m
.63892 .28307 L
.6327 .28567 L
.62956 .28086 L
.63579 .27825 L
F
0 g
.63579 .27825 m
.63892 .28307 L
.6327 .28567 L
.62956 .28086 L
.63579 .27825 L
s
.244 .167 0 .092 k
.64204 .27563 m
.64515 .28046 L
.63892 .28307 L
.63579 .27825 L
.64204 .27563 L
F
0 g
.64204 .27563 m
.64515 .28046 L
.63892 .28307 L
.63579 .27825 L
.64204 .27563 L
s
.244 .167 0 .092 k
.6483 .27301 m
.65141 .27785 L
.64515 .28046 L
.64204 .27563 L
.6483 .27301 L
F
0 g
.6483 .27301 m
.65141 .27785 L
.64515 .28046 L
.64204 .27563 L
.6483 .27301 L
s
.244 .167 0 .092 k
.65458 .27037 m
.65768 .27523 L
.65141 .27785 L
.6483 .27301 L
.65458 .27037 L
F
0 g
.65458 .27037 m
.65768 .27523 L
.65141 .27785 L
.6483 .27301 L
.65458 .27037 L
s
.244 .167 0 .092 k
.66088 .26774 m
.66397 .2726 L
.65768 .27523 L
.65458 .27037 L
.66088 .26774 L
F
0 g
.66088 .26774 m
.66397 .2726 L
.65768 .27523 L
.65458 .27037 L
.66088 .26774 L
s
.244 .167 0 .092 k
.66719 .26509 m
.67027 .26997 L
.66397 .2726 L
.66088 .26774 L
.66719 .26509 L
F
0 g
.66719 .26509 m
.67027 .26997 L
.66397 .2726 L
.66088 .26774 L
.66719 .26509 L
s
.244 .167 0 .092 k
.67352 .26244 m
.67658 .26732 L
.67027 .26997 L
.66719 .26509 L
.67352 .26244 L
F
0 g
.67352 .26244 m
.67658 .26732 L
.67027 .26997 L
.66719 .26509 L
.67352 .26244 L
s
.244 .167 0 .092 k
.67986 .25978 m
.68292 .26468 L
.67658 .26732 L
.67352 .26244 L
.67986 .25978 L
F
0 g
.67986 .25978 m
.68292 .26468 L
.67658 .26732 L
.67352 .26244 L
.67986 .25978 L
s
.244 .167 0 .092 k
.68622 .25711 m
.68927 .26203 L
.68292 .26468 L
.67986 .25978 L
.68622 .25711 L
F
0 g
.68622 .25711 m
.68927 .26203 L
.68292 .26468 L
.67986 .25978 L
.68622 .25711 L
s
.244 .167 0 .092 k
.6926 .25444 m
.69564 .25937 L
.68927 .26203 L
.68622 .25711 L
.6926 .25444 L
F
0 g
.6926 .25444 m
.69564 .25937 L
.68927 .26203 L
.68622 .25711 L
.6926 .25444 L
s
.244 .167 0 .092 k
.69899 .25176 m
.70201 .2567 L
.69564 .25937 L
.6926 .25444 L
.69899 .25176 L
F
0 g
.69899 .25176 m
.70201 .2567 L
.69564 .25937 L
.6926 .25444 L
.69899 .25176 L
s
.244 .167 0 .092 k
.7054 .24907 m
.70841 .25403 L
.70201 .2567 L
.69899 .25176 L
.7054 .24907 L
F
0 g
.7054 .24907 m
.70841 .25403 L
.70201 .2567 L
.69899 .25176 L
.7054 .24907 L
s
.244 .167 0 .092 k
.71183 .24638 m
.71482 .25135 L
.70841 .25403 L
.7054 .24907 L
.71183 .24638 L
F
0 g
.71183 .24638 m
.71482 .25135 L
.70841 .25403 L
.7054 .24907 L
.71183 .24638 L
s
.246 .167 0 .092 k
.71827 .2437 m
.72126 .24868 L
.71482 .25135 L
.71183 .24638 L
.71827 .2437 L
F
0 g
.71827 .2437 m
.72126 .24868 L
.71482 .25135 L
.71183 .24638 L
.71827 .2437 L
s
.375 .239 0 .07 k
.72482 .24261 m
.7278 .24761 L
.72126 .24868 L
.71827 .2437 L
.72482 .24261 L
F
0 g
.72482 .24261 m
.7278 .24761 L
.72126 .24868 L
.71827 .2437 L
.72482 .24261 L
s
0 .336 .731 .046 k
.738 .34745 m
.74107 .35237 L
.7278 .24761 L
.72482 .24261 L
.738 .34745 L
F
0 g
.738 .34745 m
.74107 .35237 L
.7278 .24761 L
.72482 .24261 L
.738 .34745 L
s
0 .27 .44 .06 k
.1354 .68603 m
.13957 .68978 L
.14831 .58159 L
.14431 .57772 L
.1354 .68603 L
F
0 g
.1354 .68603 m
.13957 .68978 L
.14831 .58159 L
.14431 .57772 L
.1354 .68603 L
s
.509 .27 0 .03 k
.14063 .68578 m
.14479 .68954 L
.13957 .68978 L
.1354 .68603 L
.14063 .68578 L
F
0 g
.14063 .68578 m
.14479 .68954 L
.13957 .68978 L
.1354 .68603 L
.14063 .68578 L
s
.29 .172 0 .066 k
.1461 .68375 m
.15025 .68753 L
.14479 .68954 L
.14063 .68578 L
.1461 .68375 L
F
0 g
.1461 .68375 m
.15025 .68753 L
.14479 .68954 L
.14063 .68578 L
.1461 .68375 L
s
.288 .172 0 .066 k
.15158 .6817 m
.15573 .68548 L
.15025 .68753 L
.1461 .68375 L
.15158 .6817 L
F
0 g
.15158 .6817 m
.15573 .68548 L
.15025 .68753 L
.1461 .68375 L
.15158 .6817 L
s
.288 .172 0 .066 k
.15708 .67964 m
.16122 .68343 L
.15573 .68548 L
.15158 .6817 L
.15708 .67964 L
F
0 g
.15708 .67964 m
.16122 .68343 L
.15573 .68548 L
.15158 .6817 L
.15708 .67964 L
s
.288 .172 0 .066 k
.16259 .67757 m
.16673 .68138 L
.16122 .68343 L
.15708 .67964 L
.16259 .67757 L
F
0 g
.16259 .67757 m
.16673 .68138 L
.16122 .68343 L
.15708 .67964 L
.16259 .67757 L
s
.288 .172 0 .066 k
.16812 .67551 m
.17224 .67932 L
.16673 .68138 L
.16259 .67757 L
.16812 .67551 L
F
0 g
.16812 .67551 m
.17224 .67932 L
.16673 .68138 L
.16259 .67757 L
.16812 .67551 L
s
.288 .172 0 .066 k
.17365 .67343 m
.17777 .67726 L
.17224 .67932 L
.16812 .67551 L
.17365 .67343 L
F
0 g
.17365 .67343 m
.17777 .67726 L
.17224 .67932 L
.16812 .67551 L
.17365 .67343 L
s
.288 .172 0 .066 k
.17921 .67136 m
.18332 .67519 L
.17777 .67726 L
.17365 .67343 L
.17921 .67136 L
F
0 g
.17921 .67136 m
.18332 .67519 L
.17777 .67726 L
.17365 .67343 L
.17921 .67136 L
s
.288 .172 0 .066 k
.18477 .66927 m
.18888 .67312 L
.18332 .67519 L
.17921 .67136 L
.18477 .66927 L
F
0 g
.18477 .66927 m
.18888 .67312 L
.18332 .67519 L
.17921 .67136 L
.18477 .66927 L
s
.288 .172 0 .066 k
.19035 .66718 m
.19445 .67103 L
.18888 .67312 L
.18477 .66927 L
.19035 .66718 L
F
0 g
.19035 .66718 m
.19445 .67103 L
.18888 .67312 L
.18477 .66927 L
.19035 .66718 L
s
.288 .172 0 .066 k
.19595 .66508 m
.20003 .66896 L
.19445 .67103 L
.19035 .66718 L
.19595 .66508 L
F
0 g
.19595 .66508 m
.20003 .66896 L
.19445 .67103 L
.19035 .66718 L
.19595 .66508 L
s
.288 .172 0 .066 k
.20155 .66299 m
.20563 .66686 L
.20003 .66896 L
.19595 .66508 L
.20155 .66299 L
F
0 g
.20155 .66299 m
.20563 .66686 L
.20003 .66896 L
.19595 .66508 L
.20155 .66299 L
s
.288 .172 0 .066 k
.20717 .66088 m
.21125 .66477 L
.20563 .66686 L
.20155 .66299 L
.20717 .66088 L
F
0 g
.20717 .66088 m
.21125 .66477 L
.20563 .66686 L
.20155 .66299 L
.20717 .66088 L
s
.288 .172 0 .066 k
.21281 .65878 m
.21688 .66267 L
.21125 .66477 L
.20717 .66088 L
.21281 .65878 L
F
0 g
.21281 .65878 m
.21688 .66267 L
.21125 .66477 L
.20717 .66088 L
.21281 .65878 L
s
.288 .172 0 .066 k
.21846 .65666 m
.22251 .66056 L
.21688 .66267 L
.21281 .65878 L
.21846 .65666 L
F
0 g
.21846 .65666 m
.22251 .66056 L
.21688 .66267 L
.21281 .65878 L
.21846 .65666 L
s
.288 .172 0 .066 k
.22412 .65455 m
.22817 .65845 L
.22251 .66056 L
.21846 .65666 L
.22412 .65455 L
F
0 g
.22412 .65455 m
.22817 .65845 L
.22251 .66056 L
.21846 .65666 L
.22412 .65455 L
s
.288 .172 0 .066 k
.2298 .65242 m
.23384 .65634 L
.22817 .65845 L
.22412 .65455 L
.2298 .65242 L
F
0 g
.2298 .65242 m
.23384 .65634 L
.22817 .65845 L
.22412 .65455 L
.2298 .65242 L
s
.288 .172 0 .066 k
.23549 .65029 m
.23953 .65421 L
.23384 .65634 L
.2298 .65242 L
.23549 .65029 L
F
0 g
.23549 .65029 m
.23953 .65421 L
.23384 .65634 L
.2298 .65242 L
.23549 .65029 L
s
.288 .172 0 .066 k
.2412 .64815 m
.24522 .65209 L
.23953 .65421 L
.23549 .65029 L
.2412 .64815 L
F
0 g
.2412 .64815 m
.24522 .65209 L
.23953 .65421 L
.23549 .65029 L
.2412 .64815 L
s
.288 .172 0 .066 k
.24692 .64601 m
.25094 .64996 L
.24522 .65209 L
.2412 .64815 L
.24692 .64601 L
F
0 g
.24692 .64601 m
.25094 .64996 L
.24522 .65209 L
.2412 .64815 L
.24692 .64601 L
s
.288 .172 0 .066 k
.25266 .64387 m
.25666 .64782 L
.25094 .64996 L
.24692 .64601 L
.25266 .64387 L
F
0 g
.25266 .64387 m
.25666 .64782 L
.25094 .64996 L
.24692 .64601 L
.25266 .64387 L
s
.288 .172 0 .066 k
.2584 .64171 m
.26241 .64568 L
.25666 .64782 L
.25266 .64387 L
.2584 .64171 L
F
0 g
.2584 .64171 m
.26241 .64568 L
.25666 .64782 L
.25266 .64387 L
.2584 .64171 L
s
.288 .172 0 .066 k
.26417 .63956 m
.26816 .64353 L
.26241 .64568 L
.2584 .64171 L
.26417 .63956 L
F
0 g
.26417 .63956 m
.26816 .64353 L
.26241 .64568 L
.2584 .64171 L
.26417 .63956 L
s
.288 .172 0 .066 k
.26995 .63739 m
.27393 .64138 L
.26816 .64353 L
.26417 .63956 L
.26995 .63739 L
F
0 g
.26995 .63739 m
.27393 .64138 L
.26816 .64353 L
.26417 .63956 L
.26995 .63739 L
s
.288 .172 0 .066 k
.27574 .63523 m
.27972 .63922 L
.27393 .64138 L
.26995 .63739 L
.27574 .63523 L
F
0 g
.27574 .63523 m
.27972 .63922 L
.27393 .64138 L
.26995 .63739 L
.27574 .63523 L
s
.288 .172 0 .066 k
.28155 .63305 m
.28552 .63706 L
.27972 .63922 L
.27574 .63523 L
.28155 .63305 L
F
0 g
.28155 .63305 m
.28552 .63706 L
.27972 .63922 L
.27574 .63523 L
.28155 .63305 L
s
.288 .172 0 .066 k
.28737 .63087 m
.29133 .63489 L
.28552 .63706 L
.28155 .63305 L
.28737 .63087 L
F
0 g
.28737 .63087 m
.29133 .63489 L
.28552 .63706 L
.28155 .63305 L
.28737 .63087 L
s
.288 .172 0 .066 k
.29321 .62868 m
.29716 .63271 L
.29133 .63489 L
.28737 .63087 L
.29321 .62868 L
F
0 g
.29321 .62868 m
.29716 .63271 L
.29133 .63489 L
.28737 .63087 L
.29321 .62868 L
s
.288 .172 0 .066 k
.29906 .62649 m
.303 .63054 L
.29716 .63271 L
.29321 .62868 L
.29906 .62649 L
F
0 g
.29906 .62649 m
.303 .63054 L
.29716 .63271 L
.29321 .62868 L
.29906 .62649 L
s
.288 .172 0 .066 k
.30493 .6243 m
.30886 .62835 L
.303 .63054 L
.29906 .62649 L
.30493 .6243 L
F
0 g
.30493 .6243 m
.30886 .62835 L
.303 .63054 L
.29906 .62649 L
.30493 .6243 L
s
.288 .172 0 .066 k
.31081 .6221 m
.31473 .62616 L
.30886 .62835 L
.30493 .6243 L
.31081 .6221 L
F
0 g
.31081 .6221 m
.31473 .62616 L
.30886 .62835 L
.30493 .6243 L
.31081 .6221 L
s
.288 .172 0 .066 k
.31671 .61989 m
.32062 .62396 L
.31473 .62616 L
.31081 .6221 L
.31671 .61989 L
F
0 g
.31671 .61989 m
.32062 .62396 L
.31473 .62616 L
.31081 .6221 L
.31671 .61989 L
s
.288 .172 0 .066 k
.32261 .61767 m
.32652 .62176 L
.32062 .62396 L
.31671 .61989 L
.32261 .61767 L
F
0 g
.32261 .61767 m
.32652 .62176 L
.32062 .62396 L
.31671 .61989 L
.32261 .61767 L
s
.288 .172 0 .066 k
.32854 .61546 m
.33244 .61954 L
.32652 .62176 L
.32261 .61767 L
.32854 .61546 L
F
0 g
.32854 .61546 m
.33244 .61954 L
.32652 .62176 L
.32261 .61767 L
.32854 .61546 L
s
.288 .172 0 .066 k
.33448 .61324 m
.33837 .61734 L
.33244 .61954 L
.32854 .61546 L
.33448 .61324 L
F
0 g
.33448 .61324 m
.33837 .61734 L
.33244 .61954 L
.32854 .61546 L
.33448 .61324 L
s
.288 .172 0 .066 k
.34045 .611 m
.34433 .61512 L
.33837 .61734 L
.33448 .61324 L
.34045 .611 L
F
0 g
.34045 .611 m
.34433 .61512 L
.33837 .61734 L
.33448 .61324 L
.34045 .611 L
s
.288 .172 0 .066 k
.34642 .60877 m
.35029 .61289 L
.34433 .61512 L
.34045 .611 L
.34642 .60877 L
F
0 g
.34642 .60877 m
.35029 .61289 L
.34433 .61512 L
.34045 .611 L
.34642 .60877 L
s
.288 .172 0 .066 k
.3524 .60652 m
.35627 .61066 L
.35029 .61289 L
.34642 .60877 L
.3524 .60652 L
F
0 g
.3524 .60652 m
.35627 .61066 L
.35029 .61289 L
.34642 .60877 L
.3524 .60652 L
s
.288 .172 0 .066 k
.35841 .60428 m
.36226 .60843 L
.35627 .61066 L
.3524 .60652 L
.35841 .60428 L
F
0 g
.35841 .60428 m
.36226 .60843 L
.35627 .61066 L
.3524 .60652 L
.35841 .60428 L
s
.288 .172 0 .066 k
.36442 .60203 m
.36827 .60618 L
.36226 .60843 L
.35841 .60428 L
.36442 .60203 L
F
0 g
.36442 .60203 m
.36827 .60618 L
.36226 .60843 L
.35841 .60428 L
.36442 .60203 L
s
.288 .172 0 .066 k
.37046 .59976 m
.37429 .60393 L
.36827 .60618 L
.36442 .60203 L
.37046 .59976 L
F
0 g
.37046 .59976 m
.37429 .60393 L
.36827 .60618 L
.36442 .60203 L
.37046 .59976 L
s
.288 .172 0 .066 k
.37651 .5975 m
.38033 .60167 L
.37429 .60393 L
.37046 .59976 L
.37651 .5975 L
F
0 g
.37651 .5975 m
.38033 .60167 L
.37429 .60393 L
.37046 .59976 L
.37651 .5975 L
s
.288 .172 0 .066 k
.38257 .59523 m
.38639 .59942 L
.38033 .60167 L
.37651 .5975 L
.38257 .59523 L
F
0 g
.38257 .59523 m
.38639 .59942 L
.38033 .60167 L
.37651 .5975 L
.38257 .59523 L
s
.288 .172 0 .066 k
.38866 .59296 m
.39246 .59715 L
.38639 .59942 L
.38257 .59523 L
.38866 .59296 L
F
0 g
.38866 .59296 m
.39246 .59715 L
.38639 .59942 L
.38257 .59523 L
.38866 .59296 L
s
.288 .172 0 .066 k
.39475 .59067 m
.39855 .59489 L
.39246 .59715 L
.38866 .59296 L
.39475 .59067 L
F
0 g
.39475 .59067 m
.39855 .59489 L
.39246 .59715 L
.38866 .59296 L
.39475 .59067 L
s
.288 .172 0 .066 k
.40087 .58838 m
.40465 .59261 L
.39855 .59489 L
.39475 .59067 L
.40087 .58838 L
F
0 g
.40087 .58838 m
.40465 .59261 L
.39855 .59489 L
.39475 .59067 L
.40087 .58838 L
s
.269 .162 0 .071 k
.407 .58588 m
.41078 .59011 L
.40465 .59261 L
.40087 .58838 L
.407 .58588 L
F
0 g
.407 .58588 m
.41078 .59011 L
.40465 .59261 L
.40087 .58838 L
.407 .58588 L
s
0 .156 .258 .073 k
.41382 .56857 m
.41757 .57283 L
.41078 .59011 L
.407 .58588 L
.41382 .56857 L
F
0 g
.41382 .56857 m
.41757 .57283 L
.41078 .59011 L
.407 .58588 L
.41382 .56857 L
s
0 .268 .49 .034 k
.42829 .37239 m
.43178 .37683 L
.41757 .57283 L
.41382 .56857 L
.42829 .37239 L
F
0 g
.42829 .37239 m
.43178 .37683 L
.41757 .57283 L
.41382 .56857 L
.42829 .37239 L
s
0 .154 .244 .082 k
.43461 .35686 m
.43807 .36132 L
.43178 .37683 L
.42829 .37239 L
.43461 .35686 L
F
0 g
.43461 .35686 m
.43807 .36132 L
.43178 .37683 L
.42829 .37239 L
.43461 .35686 L
s
.229 .159 0 .096 k
.44038 .35425 m
.44383 .35872 L
.43807 .36132 L
.43461 .35686 L
.44038 .35425 L
F
0 g
.44038 .35425 m
.44383 .35872 L
.43807 .36132 L
.43461 .35686 L
.44038 .35425 L
s
.244 .167 0 .092 k
.44616 .35182 m
.44961 .35629 L
.44383 .35872 L
.44038 .35425 L
.44616 .35182 L
F
0 g
.44616 .35182 m
.44961 .35629 L
.44383 .35872 L
.44038 .35425 L
.44616 .35182 L
s
.244 .167 0 .092 k
.45196 .34938 m
.45539 .35387 L
.44961 .35629 L
.44616 .35182 L
.45196 .34938 L
F
0 g
.45196 .34938 m
.45539 .35387 L
.44961 .35629 L
.44616 .35182 L
.45196 .34938 L
s
.244 .167 0 .092 k
.45777 .34694 m
.46119 .35143 L
.45539 .35387 L
.45196 .34938 L
.45777 .34694 L
F
0 g
.45777 .34694 m
.46119 .35143 L
.45539 .35387 L
.45196 .34938 L
.45777 .34694 L
s
.244 .167 0 .092 k
.46359 .34449 m
.46702 .349 L
.46119 .35143 L
.45777 .34694 L
.46359 .34449 L
F
0 g
.46359 .34449 m
.46702 .349 L
.46119 .35143 L
.45777 .34694 L
.46359 .34449 L
s
.244 .167 0 .092 k
.46943 .34203 m
.47284 .34656 L
.46702 .349 L
.46359 .34449 L
.46943 .34203 L
F
0 g
.46943 .34203 m
.47284 .34656 L
.46702 .349 L
.46359 .34449 L
.46943 .34203 L
s
.244 .167 0 .092 k
.47529 .33957 m
.47869 .34411 L
.47284 .34656 L
.46943 .34203 L
.47529 .33957 L
F
0 g
.47529 .33957 m
.47869 .34411 L
.47284 .34656 L
.46943 .34203 L
.47529 .33957 L
s
.244 .167 0 .092 k
.48115 .3371 m
.48454 .34165 L
.47869 .34411 L
.47529 .33957 L
.48115 .3371 L
F
0 g
.48115 .3371 m
.48454 .34165 L
.47869 .34411 L
.47529 .33957 L
.48115 .3371 L
s
.244 .167 0 .092 k
.48703 .33463 m
.49042 .33919 L
.48454 .34165 L
.48115 .3371 L
.48703 .33463 L
F
0 g
.48703 .33463 m
.49042 .33919 L
.48454 .34165 L
.48115 .3371 L
.48703 .33463 L
s
.244 .167 0 .092 k
.49293 .33216 m
.4963 .33672 L
.49042 .33919 L
.48703 .33463 L
.49293 .33216 L
F
0 g
.49293 .33216 m
.4963 .33672 L
.49042 .33919 L
.48703 .33463 L
.49293 .33216 L
s
.244 .167 0 .092 k
.49884 .32967 m
.50221 .33425 L
.4963 .33672 L
.49293 .33216 L
.49884 .32967 L
F
0 g
.49884 .32967 m
.50221 .33425 L
.4963 .33672 L
.49293 .33216 L
.49884 .32967 L
s
.244 .167 0 .092 k
.50477 .32718 m
.50812 .33177 L
.50221 .33425 L
.49884 .32967 L
.50477 .32718 L
F
0 g
.50477 .32718 m
.50812 .33177 L
.50221 .33425 L
.49884 .32967 L
.50477 .32718 L
s
.244 .167 0 .092 k
.5107 .32468 m
.51405 .32929 L
.50812 .33177 L
.50477 .32718 L
.5107 .32468 L
F
0 g
.5107 .32468 m
.51405 .32929 L
.50812 .33177 L
.50477 .32718 L
.5107 .32468 L
s
.244 .167 0 .092 k
.51665 .32217 m
.51999 .32679 L
.51405 .32929 L
.5107 .32468 L
.51665 .32217 L
F
0 g
.51665 .32217 m
.51999 .32679 L
.51405 .32929 L
.5107 .32468 L
.51665 .32217 L
s
.244 .167 0 .092 k
.52263 .31967 m
.52596 .32429 L
.51999 .32679 L
.51665 .32217 L
.52263 .31967 L
F
0 g
.52263 .31967 m
.52596 .32429 L
.51999 .32679 L
.51665 .32217 L
.52263 .31967 L
s
.244 .167 0 .092 k
.52861 .31715 m
.53192 .32179 L
.52596 .32429 L
.52263 .31967 L
.52861 .31715 L
F
0 g
.52861 .31715 m
.53192 .32179 L
.52596 .32429 L
.52263 .31967 L
.52861 .31715 L
s
.244 .167 0 .092 k
.53461 .31463 m
.53791 .31928 L
.53192 .32179 L
.52861 .31715 L
.53461 .31463 L
F
0 g
.53461 .31463 m
.53791 .31928 L
.53192 .32179 L
.52861 .31715 L
.53461 .31463 L
s
.244 .167 0 .092 k
.54062 .3121 m
.54392 .31677 L
.53791 .31928 L
.53461 .31463 L
.54062 .3121 L
F
0 g
.54062 .3121 m
.54392 .31677 L
.53791 .31928 L
.53461 .31463 L
.54062 .3121 L
s
.244 .167 0 .092 k
.54665 .30957 m
.54994 .31424 L
.54392 .31677 L
.54062 .3121 L
.54665 .30957 L
F
0 g
.54665 .30957 m
.54994 .31424 L
.54392 .31677 L
.54062 .3121 L
.54665 .30957 L
s
.244 .167 0 .092 k
.5527 .30703 m
.55597 .31171 L
.54994 .31424 L
.54665 .30957 L
.5527 .30703 L
F
0 g
.5527 .30703 m
.55597 .31171 L
.54994 .31424 L
.54665 .30957 L
.5527 .30703 L
s
.244 .167 0 .092 k
.55875 .30448 m
.56202 .30917 L
.55597 .31171 L
.5527 .30703 L
.55875 .30448 L
F
0 g
.55875 .30448 m
.56202 .30917 L
.55597 .31171 L
.5527 .30703 L
.55875 .30448 L
s
.244 .167 0 .092 k
.56482 .30192 m
.56808 .30664 L
.56202 .30917 L
.55875 .30448 L
.56482 .30192 L
F
0 g
.56482 .30192 m
.56808 .30664 L
.56202 .30917 L
.55875 .30448 L
.56482 .30192 L
s
.244 .167 0 .092 k
.57092 .29937 m
.57416 .30409 L
.56808 .30664 L
.56482 .30192 L
.57092 .29937 L
F
0 g
.57092 .29937 m
.57416 .30409 L
.56808 .30664 L
.56482 .30192 L
.57092 .29937 L
s
.244 .167 0 .092 k
.57702 .2968 m
.58025 .30153 L
.57416 .30409 L
.57092 .29937 L
.57702 .2968 L
F
0 g
.57702 .2968 m
.58025 .30153 L
.57416 .30409 L
.57092 .29937 L
.57702 .2968 L
s
.244 .167 0 .092 k
.58313 .29423 m
.58636 .29897 L
.58025 .30153 L
.57702 .2968 L
.58313 .29423 L
F
0 g
.58313 .29423 m
.58636 .29897 L
.58025 .30153 L
.57702 .2968 L
.58313 .29423 L
s
.244 .167 0 .092 k
.58927 .29165 m
.59249 .2964 L
.58636 .29897 L
.58313 .29423 L
.58927 .29165 L
F
0 g
.58927 .29165 m
.59249 .2964 L
.58636 .29897 L
.58313 .29423 L
.58927 .29165 L
s
.244 .167 0 .092 k
.59542 .28906 m
.59863 .29383 L
.59249 .2964 L
.58927 .29165 L
.59542 .28906 L
F
0 g
.59542 .28906 m
.59863 .29383 L
.59249 .2964 L
.58927 .29165 L
.59542 .28906 L
s
.244 .167 0 .092 k
.60158 .28647 m
.60478 .29125 L
.59863 .29383 L
.59542 .28906 L
.60158 .28647 L
F
0 g
.60158 .28647 m
.60478 .29125 L
.59863 .29383 L
.59542 .28906 L
.60158 .28647 L
s
.244 .167 0 .092 k
.60777 .28387 m
.61096 .28866 L
.60478 .29125 L
.60158 .28647 L
.60777 .28387 L
F
0 g
.60777 .28387 m
.61096 .28866 L
.60478 .29125 L
.60158 .28647 L
.60777 .28387 L
s
.244 .167 0 .092 k
.61397 .28126 m
.61714 .28607 L
.61096 .28866 L
.60777 .28387 L
.61397 .28126 L
F
0 g
.61397 .28126 m
.61714 .28607 L
.61096 .28866 L
.60777 .28387 L
.61397 .28126 L
s
.244 .167 0 .092 k
.62017 .27866 m
.62334 .28347 L
.61714 .28607 L
.61397 .28126 L
.62017 .27866 L
F
0 g
.62017 .27866 m
.62334 .28347 L
.61714 .28607 L
.61397 .28126 L
.62017 .27866 L
s
.244 .167 0 .092 k
.6264 .27603 m
.62956 .28086 L
.62334 .28347 L
.62017 .27866 L
.6264 .27603 L
F
0 g
.6264 .27603 m
.62956 .28086 L
.62334 .28347 L
.62017 .27866 L
.6264 .27603 L
s
.244 .167 0 .092 k
.63265 .27341 m
.63579 .27825 L
.62956 .28086 L
.6264 .27603 L
.63265 .27341 L
F
0 g
.63265 .27341 m
.63579 .27825 L
.62956 .28086 L
.6264 .27603 L
.63265 .27341 L
s
.244 .167 0 .092 k
.6389 .27078 m
.64204 .27563 L
.63579 .27825 L
.63265 .27341 L
.6389 .27078 L
F
0 g
.6389 .27078 m
.64204 .27563 L
.63579 .27825 L
.63265 .27341 L
.6389 .27078 L
s
.244 .167 0 .092 k
.64518 .26814 m
.6483 .27301 L
.64204 .27563 L
.6389 .27078 L
.64518 .26814 L
F
0 g
.64518 .26814 m
.6483 .27301 L
.64204 .27563 L
.6389 .27078 L
.64518 .26814 L
s
.244 .167 0 .092 k
.65147 .26549 m
.65458 .27037 L
.6483 .27301 L
.64518 .26814 L
.65147 .26549 L
F
0 g
.65147 .26549 m
.65458 .27037 L
.6483 .27301 L
.64518 .26814 L
.65147 .26549 L
s
.244 .167 0 .092 k
.65778 .26285 m
.66088 .26774 L
.65458 .27037 L
.65147 .26549 L
.65778 .26285 L
F
0 g
.65778 .26285 m
.66088 .26774 L
.65458 .27037 L
.65147 .26549 L
.65778 .26285 L
s
.244 .167 0 .092 k
.6641 .26018 m
.66719 .26509 L
.66088 .26774 L
.65778 .26285 L
.6641 .26018 L
F
0 g
.6641 .26018 m
.66719 .26509 L
.66088 .26774 L
.65778 .26285 L
.6641 .26018 L
s
.244 .167 0 .092 k
.67044 .25752 m
.67352 .26244 L
.66719 .26509 L
.6641 .26018 L
.67044 .25752 L
F
0 g
.67044 .25752 m
.67352 .26244 L
.66719 .26509 L
.6641 .26018 L
.67044 .25752 L
s
.244 .167 0 .092 k
.67679 .25485 m
.67986 .25978 L
.67352 .26244 L
.67044 .25752 L
.67679 .25485 L
F
0 g
.67679 .25485 m
.67986 .25978 L
.67352 .26244 L
.67044 .25752 L
.67679 .25485 L
s
.244 .167 0 .092 k
.68316 .25217 m
.68622 .25711 L
.67986 .25978 L
.67679 .25485 L
.68316 .25217 L
F
0 g
.68316 .25217 m
.68622 .25711 L
.67986 .25978 L
.67679 .25485 L
.68316 .25217 L
s
.244 .167 0 .092 k
.68955 .24949 m
.6926 .25444 L
.68622 .25711 L
.68316 .25217 L
.68955 .24949 L
F
0 g
.68955 .24949 m
.6926 .25444 L
.68622 .25711 L
.68316 .25217 L
.68955 .24949 L
s
.244 .167 0 .092 k
.69595 .24679 m
.69899 .25176 L
.6926 .25444 L
.68955 .24949 L
.69595 .24679 L
F
0 g
.69595 .24679 m
.69899 .25176 L
.6926 .25444 L
.68955 .24949 L
.69595 .24679 L
s
.244 .167 0 .092 k
.70238 .2441 m
.7054 .24907 L
.69899 .25176 L
.69595 .24679 L
.70238 .2441 L
F
0 g
.70238 .2441 m
.7054 .24907 L
.69899 .25176 L
.69595 .24679 L
.70238 .2441 L
s
.244 .167 0 .092 k
.70882 .24138 m
.71183 .24638 L
.7054 .24907 L
.70238 .2441 L
.70882 .24138 L
F
0 g
.70882 .24138 m
.71183 .24638 L
.7054 .24907 L
.70238 .2441 L
.70882 .24138 L
s
.246 .167 0 .092 k
.71526 .2387 m
.71827 .2437 L
.71183 .24638 L
.70882 .24138 L
.71526 .2387 L
F
0 g
.71526 .2387 m
.71827 .2437 L
.71183 .24638 L
.70882 .24138 L
.71526 .2387 L
s
.375 .239 0 .07 k
.72183 .23759 m
.72482 .24261 L
.71827 .2437 L
.71526 .2387 L
.72183 .23759 L
F
0 g
.72183 .23759 m
.72482 .24261 L
.71827 .2437 L
.71526 .2387 L
.72183 .23759 L
s
0 .336 .731 .046 k
.73493 .34249 m
.738 .34745 L
.72482 .24261 L
.72183 .23759 L
.73493 .34249 L
F
0 g
.73493 .34249 m
.738 .34745 L
.72482 .24261 L
.72183 .23759 L
.73493 .34249 L
s
0 .27 .44 .06 k
.13121 .68225 m
.1354 .68603 L
.14431 .57772 L
.14028 .57385 L
.13121 .68225 L
F
0 g
.13121 .68225 m
.1354 .68603 L
.14431 .57772 L
.14028 .57385 L
.13121 .68225 L
s
.509 .27 0 .03 k
.13644 .68199 m
.14063 .68578 L
.1354 .68603 L
.13121 .68225 L
.13644 .68199 L
F
0 g
.13644 .68199 m
.14063 .68578 L
.1354 .68603 L
.13121 .68225 L
.13644 .68199 L
s
.29 .172 0 .066 k
.14192 .67996 m
.1461 .68375 L
.14063 .68578 L
.13644 .68199 L
.14192 .67996 L
F
0 g
.14192 .67996 m
.1461 .68375 L
.14063 .68578 L
.13644 .68199 L
.14192 .67996 L
s
.288 .172 0 .066 k
.14742 .67789 m
.15158 .6817 L
.1461 .68375 L
.14192 .67996 L
.14742 .67789 L
F
0 g
.14742 .67789 m
.15158 .6817 L
.1461 .68375 L
.14192 .67996 L
.14742 .67789 L
s
.288 .172 0 .066 k
.15292 .67582 m
.15708 .67964 L
.15158 .6817 L
.14742 .67789 L
.15292 .67582 L
F
0 g
.15292 .67582 m
.15708 .67964 L
.15158 .6817 L
.14742 .67789 L
.15292 .67582 L
s
.288 .172 0 .066 k
.15843 .67375 m
.16259 .67757 L
.15708 .67964 L
.15292 .67582 L
.15843 .67375 L
F
0 g
.15843 .67375 m
.16259 .67757 L
.15708 .67964 L
.15292 .67582 L
.15843 .67375 L
s
.288 .172 0 .066 k
.16397 .67168 m
.16812 .67551 L
.16259 .67757 L
.15843 .67375 L
.16397 .67168 L
F
0 g
.16397 .67168 m
.16812 .67551 L
.16259 .67757 L
.15843 .67375 L
.16397 .67168 L
s
.288 .172 0 .066 k
.16952 .66959 m
.17365 .67343 L
.16812 .67551 L
.16397 .67168 L
.16952 .66959 L
F
0 g
.16952 .66959 m
.17365 .67343 L
.16812 .67551 L
.16397 .67168 L
.16952 .66959 L
s
.288 .172 0 .066 k
.17507 .66751 m
.17921 .67136 L
.17365 .67343 L
.16952 .66959 L
.17507 .66751 L
F
0 g
.17507 .66751 m
.17921 .67136 L
.17365 .67343 L
.16952 .66959 L
.17507 .66751 L
s
.288 .172 0 .066 k
.18065 .66541 m
.18477 .66927 L
.17921 .67136 L
.17507 .66751 L
.18065 .66541 L
F
0 g
.18065 .66541 m
.18477 .66927 L
.17921 .67136 L
.17507 .66751 L
.18065 .66541 L
s
.288 .172 0 .066 k
.18623 .66331 m
.19035 .66718 L
.18477 .66927 L
.18065 .66541 L
.18623 .66331 L
F
0 g
.18623 .66331 m
.19035 .66718 L
.18477 .66927 L
.18065 .66541 L
.18623 .66331 L
s
.288 .172 0 .066 k
.19184 .66122 m
.19595 .66508 L
.19035 .66718 L
.18623 .66331 L
.19184 .66122 L
F
0 g
.19184 .66122 m
.19595 .66508 L
.19035 .66718 L
.18623 .66331 L
.19184 .66122 L
s
.288 .172 0 .066 k
.19745 .6591 m
.20155 .66299 L
.19595 .66508 L
.19184 .66122 L
.19745 .6591 L
F
0 g
.19745 .6591 m
.20155 .66299 L
.19595 .66508 L
.19184 .66122 L
.19745 .6591 L
s
.288 .172 0 .066 k
.20308 .65699 m
.20717 .66088 L
.20155 .66299 L
.19745 .6591 L
.20308 .65699 L
F
0 g
.20308 .65699 m
.20717 .66088 L
.20155 .66299 L
.19745 .6591 L
.20308 .65699 L
s
.288 .172 0 .066 k
.20872 .65487 m
.21281 .65878 L
.20717 .66088 L
.20308 .65699 L
.20872 .65487 L
F
0 g
.20872 .65487 m
.21281 .65878 L
.20717 .66088 L
.20308 .65699 L
.20872 .65487 L
s
.288 .172 0 .066 k
.21438 .65274 m
.21846 .65666 L
.21281 .65878 L
.20872 .65487 L
.21438 .65274 L
F
0 g
.21438 .65274 m
.21846 .65666 L
.21281 .65878 L
.20872 .65487 L
.21438 .65274 L
s
.288 .172 0 .066 k
.22005 .65062 m
.22412 .65455 L
.21846 .65666 L
.21438 .65274 L
.22005 .65062 L
F
0 g
.22005 .65062 m
.22412 .65455 L
.21846 .65666 L
.21438 .65274 L
.22005 .65062 L
s
.288 .172 0 .066 k
.22574 .64848 m
.2298 .65242 L
.22412 .65455 L
.22005 .65062 L
.22574 .64848 L
F
0 g
.22574 .64848 m
.2298 .65242 L
.22412 .65455 L
.22005 .65062 L
.22574 .64848 L
s
.288 .172 0 .066 k
.23144 .64634 m
.23549 .65029 L
.2298 .65242 L
.22574 .64848 L
.23144 .64634 L
F
0 g
.23144 .64634 m
.23549 .65029 L
.2298 .65242 L
.22574 .64848 L
.23144 .64634 L
s
.288 .172 0 .066 k
.23715 .64419 m
.2412 .64815 L
.23549 .65029 L
.23144 .64634 L
.23715 .64419 L
F
0 g
.23715 .64419 m
.2412 .64815 L
.23549 .65029 L
.23144 .64634 L
.23715 .64419 L
s
.288 .172 0 .066 k
.24289 .64205 m
.24692 .64601 L
.2412 .64815 L
.23715 .64419 L
.24289 .64205 L
F
0 g
.24289 .64205 m
.24692 .64601 L
.2412 .64815 L
.23715 .64419 L
.24289 .64205 L
s
.288 .172 0 .066 k
.24863 .63989 m
.25266 .64387 L
.24692 .64601 L
.24289 .64205 L
.24863 .63989 L
F
0 g
.24863 .63989 m
.25266 .64387 L
.24692 .64601 L
.24289 .64205 L
.24863 .63989 L
s
.288 .172 0 .066 k
.25438 .63773 m
.2584 .64171 L
.25266 .64387 L
.24863 .63989 L
.25438 .63773 L
F
0 g
.25438 .63773 m
.2584 .64171 L
.25266 .64387 L
.24863 .63989 L
.25438 .63773 L
s
.288 .172 0 .066 k
.26016 .63556 m
.26417 .63956 L
.2584 .64171 L
.25438 .63773 L
.26016 .63556 L
F
0 g
.26016 .63556 m
.26417 .63956 L
.2584 .64171 L
.25438 .63773 L
.26016 .63556 L
s
.288 .172 0 .066 k
.26594 .63339 m
.26995 .63739 L
.26417 .63956 L
.26016 .63556 L
.26594 .63339 L
F
0 g
.26594 .63339 m
.26995 .63739 L
.26417 .63956 L
.26016 .63556 L
.26594 .63339 L
s
.288 .172 0 .066 k
.27174 .6312 m
.27574 .63523 L
.26995 .63739 L
.26594 .63339 L
.27174 .6312 L
F
0 g
.27174 .6312 m
.27574 .63523 L
.26995 .63739 L
.26594 .63339 L
.27174 .6312 L
s
.288 .172 0 .066 k
.27756 .62902 m
.28155 .63305 L
.27574 .63523 L
.27174 .6312 L
.27756 .62902 L
F
0 g
.27756 .62902 m
.28155 .63305 L
.27574 .63523 L
.27174 .6312 L
.27756 .62902 L
s
.288 .172 0 .066 k
.28339 .62683 m
.28737 .63087 L
.28155 .63305 L
.27756 .62902 L
.28339 .62683 L
F
0 g
.28339 .62683 m
.28737 .63087 L
.28155 .63305 L
.27756 .62902 L
.28339 .62683 L
s
.288 .172 0 .066 k
.28924 .62464 m
.29321 .62868 L
.28737 .63087 L
.28339 .62683 L
.28924 .62464 L
F
0 g
.28924 .62464 m
.29321 .62868 L
.28737 .63087 L
.28339 .62683 L
.28924 .62464 L
s
.288 .172 0 .066 k
.2951 .62243 m
.29906 .62649 L
.29321 .62868 L
.28924 .62464 L
.2951 .62243 L
F
0 g
.2951 .62243 m
.29906 .62649 L
.29321 .62868 L
.28924 .62464 L
.2951 .62243 L
s
.288 .172 0 .066 k
.30097 .62023 m
.30493 .6243 L
.29906 .62649 L
.2951 .62243 L
.30097 .62023 L
F
0 g
.30097 .62023 m
.30493 .6243 L
.29906 .62649 L
.2951 .62243 L
.30097 .62023 L
s
.288 .172 0 .066 k
.30687 .61801 m
.31081 .6221 L
.30493 .6243 L
.30097 .62023 L
.30687 .61801 L
F
0 g
.30687 .61801 m
.31081 .6221 L
.30493 .6243 L
.30097 .62023 L
.30687 .61801 L
s
.288 .172 0 .066 k
.31277 .6158 m
.31671 .61989 L
.31081 .6221 L
.30687 .61801 L
.31277 .6158 L
F
0 g
.31277 .6158 m
.31671 .61989 L
.31081 .6221 L
.30687 .61801 L
.31277 .6158 L
s
.288 .172 0 .066 k
.31869 .61358 m
.32261 .61767 L
.31671 .61989 L
.31277 .6158 L
.31869 .61358 L
F
0 g
.31869 .61358 m
.32261 .61767 L
.31671 .61989 L
.31277 .6158 L
.31869 .61358 L
s
.288 .172 0 .066 k
.32463 .61134 m
.32854 .61546 L
.32261 .61767 L
.31869 .61358 L
.32463 .61134 L
F
0 g
.32463 .61134 m
.32854 .61546 L
.32261 .61767 L
.31869 .61358 L
.32463 .61134 L
s
.288 .172 0 .066 k
.33058 .60911 m
.33448 .61324 L
.32854 .61546 L
.32463 .61134 L
.33058 .60911 L
F
0 g
.33058 .60911 m
.33448 .61324 L
.32854 .61546 L
.32463 .61134 L
.33058 .60911 L
s
.288 .172 0 .066 k
.33655 .60687 m
.34045 .611 L
.33448 .61324 L
.33058 .60911 L
.33655 .60687 L
F
0 g
.33655 .60687 m
.34045 .611 L
.33448 .61324 L
.33058 .60911 L
.33655 .60687 L
s
.288 .172 0 .066 k
.34253 .60462 m
.34642 .60877 L
.34045 .611 L
.33655 .60687 L
.34253 .60462 L
F
0 g
.34253 .60462 m
.34642 .60877 L
.34045 .611 L
.33655 .60687 L
.34253 .60462 L
s
.288 .172 0 .066 k
.34852 .60237 m
.3524 .60652 L
.34642 .60877 L
.34253 .60462 L
.34852 .60237 L
F
0 g
.34852 .60237 m
.3524 .60652 L
.34642 .60877 L
.34253 .60462 L
.34852 .60237 L
s
.288 .172 0 .066 k
.35454 .60012 m
.35841 .60428 L
.3524 .60652 L
.34852 .60237 L
.35454 .60012 L
F
0 g
.35454 .60012 m
.35841 .60428 L
.3524 .60652 L
.34852 .60237 L
.35454 .60012 L
s
.288 .172 0 .066 k
.36056 .59785 m
.36442 .60203 L
.35841 .60428 L
.35454 .60012 L
.36056 .59785 L
F
0 g
.36056 .59785 m
.36442 .60203 L
.35841 .60428 L
.35454 .60012 L
.36056 .59785 L
s
.288 .172 0 .066 k
.36661 .59558 m
.37046 .59976 L
.36442 .60203 L
.36056 .59785 L
.36661 .59558 L
F
0 g
.36661 .59558 m
.37046 .59976 L
.36442 .60203 L
.36056 .59785 L
.36661 .59558 L
s
.288 .172 0 .066 k
.37267 .59331 m
.37651 .5975 L
.37046 .59976 L
.36661 .59558 L
.37267 .59331 L
F
0 g
.37267 .59331 m
.37651 .5975 L
.37046 .59976 L
.36661 .59558 L
.37267 .59331 L
s
.288 .172 0 .066 k
.37875 .59103 m
.38257 .59523 L
.37651 .5975 L
.37267 .59331 L
.37875 .59103 L
F
0 g
.37875 .59103 m
.38257 .59523 L
.37651 .5975 L
.37267 .59331 L
.37875 .59103 L
s
.288 .172 0 .066 k
.38483 .58873 m
.38866 .59296 L
.38257 .59523 L
.37875 .59103 L
.38483 .58873 L
F
0 g
.38483 .58873 m
.38866 .59296 L
.38257 .59523 L
.37875 .59103 L
.38483 .58873 L
s
.288 .172 0 .066 k
.39094 .58644 m
.39475 .59067 L
.38866 .59296 L
.38483 .58873 L
.39094 .58644 L
F
0 g
.39094 .58644 m
.39475 .59067 L
.38866 .59296 L
.38483 .58873 L
.39094 .58644 L
s
.288 .172 0 .066 k
.39706 .58414 m
.40087 .58838 L
.39475 .59067 L
.39094 .58644 L
.39706 .58414 L
F
0 g
.39706 .58414 m
.40087 .58838 L
.39475 .59067 L
.39094 .58644 L
.39706 .58414 L
s
.269 .162 0 .071 k
.40321 .58162 m
.407 .58588 L
.40087 .58838 L
.39706 .58414 L
.40321 .58162 L
F
0 g
.40321 .58162 m
.407 .58588 L
.40087 .58838 L
.39706 .58414 L
.40321 .58162 L
s
0 .156 .258 .073 k
.41006 .56428 m
.41382 .56857 L
.407 .58588 L
.40321 .58162 L
.41006 .56428 L
F
0 g
.41006 .56428 m
.41382 .56857 L
.407 .58588 L
.40321 .58162 L
.41006 .56428 L
s
0 .268 .49 .034 k
.42479 .36792 m
.42829 .37239 L
.41382 .56857 L
.41006 .56428 L
.42479 .36792 L
F
0 g
.42479 .36792 m
.42829 .37239 L
.41382 .56857 L
.41006 .56428 L
.42479 .36792 L
s
0 .154 .244 .082 k
.43113 .35237 m
.43461 .35686 L
.42829 .37239 L
.42479 .36792 L
.43113 .35237 L
F
0 g
.43113 .35237 m
.43461 .35686 L
.42829 .37239 L
.42479 .36792 L
.43113 .35237 L
s
.229 .159 0 .096 k
.43691 .34975 m
.44038 .35425 L
.43461 .35686 L
.43113 .35237 L
.43691 .34975 L
F
0 g
.43691 .34975 m
.44038 .35425 L
.43461 .35686 L
.43113 .35237 L
.43691 .34975 L
s
.244 .167 0 .092 k
.4427 .34731 m
.44616 .35182 L
.44038 .35425 L
.43691 .34975 L
.4427 .34731 L
F
0 g
.4427 .34731 m
.44616 .35182 L
.44038 .35425 L
.43691 .34975 L
.4427 .34731 L
s
.244 .167 0 .092 k
.44851 .34486 m
.45196 .34938 L
.44616 .35182 L
.4427 .34731 L
.44851 .34486 L
F
0 g
.44851 .34486 m
.45196 .34938 L
.44616 .35182 L
.4427 .34731 L
.44851 .34486 L
s
.244 .167 0 .092 k
.45433 .34241 m
.45777 .34694 L
.45196 .34938 L
.44851 .34486 L
.45433 .34241 L
F
0 g
.45433 .34241 m
.45777 .34694 L
.45196 .34938 L
.44851 .34486 L
.45433 .34241 L
s
.244 .167 0 .092 k
.46016 .33995 m
.46359 .34449 L
.45777 .34694 L
.45433 .34241 L
.46016 .33995 L
F
0 g
.46016 .33995 m
.46359 .34449 L
.45777 .34694 L
.45433 .34241 L
.46016 .33995 L
s
.244 .167 0 .092 k
.466 .33748 m
.46943 .34203 L
.46359 .34449 L
.46016 .33995 L
.466 .33748 L
F
0 g
.466 .33748 m
.46943 .34203 L
.46359 .34449 L
.46016 .33995 L
.466 .33748 L
s
.244 .167 0 .092 k
.47187 .33501 m
.47529 .33957 L
.46943 .34203 L
.466 .33748 L
.47187 .33501 L
F
0 g
.47187 .33501 m
.47529 .33957 L
.46943 .34203 L
.466 .33748 L
.47187 .33501 L
s
.244 .167 0 .092 k
.47774 .33254 m
.48115 .3371 L
.47529 .33957 L
.47187 .33501 L
.47774 .33254 L
F
0 g
.47774 .33254 m
.48115 .3371 L
.47529 .33957 L
.47187 .33501 L
.47774 .33254 L
s
.244 .167 0 .092 k
.48363 .33005 m
.48703 .33463 L
.48115 .3371 L
.47774 .33254 L
.48363 .33005 L
F
0 g
.48363 .33005 m
.48703 .33463 L
.48115 .3371 L
.47774 .33254 L
.48363 .33005 L
s
.244 .167 0 .092 k
.48954 .32756 m
.49293 .33216 L
.48703 .33463 L
.48363 .33005 L
.48954 .32756 L
F
0 g
.48954 .32756 m
.49293 .33216 L
.48703 .33463 L
.48363 .33005 L
.48954 .32756 L
s
.244 .167 0 .092 k
.49546 .32506 m
.49884 .32967 L
.49293 .33216 L
.48954 .32756 L
.49546 .32506 L
F
0 g
.49546 .32506 m
.49884 .32967 L
.49293 .33216 L
.48954 .32756 L
.49546 .32506 L
s
.244 .167 0 .092 k
.50139 .32257 m
.50477 .32718 L
.49884 .32967 L
.49546 .32506 L
.50139 .32257 L
F
0 g
.50139 .32257 m
.50477 .32718 L
.49884 .32967 L
.49546 .32506 L
.50139 .32257 L
s
.244 .167 0 .092 k
.50735 .32005 m
.5107 .32468 L
.50477 .32718 L
.50139 .32257 L
.50735 .32005 L
F
0 g
.50735 .32005 m
.5107 .32468 L
.50477 .32718 L
.50139 .32257 L
.50735 .32005 L
s
.244 .167 0 .092 k
.51331 .31754 m
.51665 .32217 L
.5107 .32468 L
.50735 .32005 L
.51331 .31754 L
F
0 g
.51331 .31754 m
.51665 .32217 L
.5107 .32468 L
.50735 .32005 L
.51331 .31754 L
s
.244 .167 0 .092 k
.51928 .31501 m
.52263 .31967 L
.51665 .32217 L
.51331 .31754 L
.51928 .31501 L
F
0 g
.51928 .31501 m
.52263 .31967 L
.51665 .32217 L
.51331 .31754 L
.51928 .31501 L
s
.244 .167 0 .092 k
.52528 .31248 m
.52861 .31715 L
.52263 .31967 L
.51928 .31501 L
.52528 .31248 L
F
0 g
.52528 .31248 m
.52861 .31715 L
.52263 .31967 L
.51928 .31501 L
.52528 .31248 L
s
.244 .167 0 .092 k
.53129 .30996 m
.53461 .31463 L
.52861 .31715 L
.52528 .31248 L
.53129 .30996 L
F
0 g
.53129 .30996 m
.53461 .31463 L
.52861 .31715 L
.52528 .31248 L
.53129 .30996 L
s
.244 .167 0 .092 k
.53731 .30742 m
.54062 .3121 L
.53461 .31463 L
.53129 .30996 L
.53731 .30742 L
F
0 g
.53731 .30742 m
.54062 .3121 L
.53461 .31463 L
.53129 .30996 L
.53731 .30742 L
s
.244 .167 0 .092 k
.54335 .30487 m
.54665 .30957 L
.54062 .3121 L
.53731 .30742 L
.54335 .30487 L
F
0 g
.54335 .30487 m
.54665 .30957 L
.54062 .3121 L
.53731 .30742 L
.54335 .30487 L
s
.244 .167 0 .092 k
.5494 .30232 m
.5527 .30703 L
.54665 .30957 L
.54335 .30487 L
.5494 .30232 L
F
0 g
.5494 .30232 m
.5527 .30703 L
.54665 .30957 L
.54335 .30487 L
.5494 .30232 L
s
.244 .167 0 .092 k
.55547 .29976 m
.55875 .30448 L
.5527 .30703 L
.5494 .30232 L
.55547 .29976 L
F
0 g
.55547 .29976 m
.55875 .30448 L
.5527 .30703 L
.5494 .30232 L
.55547 .29976 L
s
.244 .167 0 .092 k
.56156 .29719 m
.56482 .30192 L
.55875 .30448 L
.55547 .29976 L
.56156 .29719 L
F
0 g
.56156 .29719 m
.56482 .30192 L
.55875 .30448 L
.55547 .29976 L
.56156 .29719 L
s
.244 .167 0 .092 k
.56765 .29463 m
.57092 .29937 L
.56482 .30192 L
.56156 .29719 L
.56765 .29463 L
F
0 g
.56765 .29463 m
.57092 .29937 L
.56482 .30192 L
.56156 .29719 L
.56765 .29463 L
s
.244 .167 0 .092 k
.57376 .29204 m
.57702 .2968 L
.57092 .29937 L
.56765 .29463 L
.57376 .29204 L
F
0 g
.57376 .29204 m
.57702 .2968 L
.57092 .29937 L
.56765 .29463 L
.57376 .29204 L
s
.244 .167 0 .092 k
.57989 .28946 m
.58313 .29423 L
.57702 .2968 L
.57376 .29204 L
.57989 .28946 L
F
0 g
.57989 .28946 m
.58313 .29423 L
.57702 .2968 L
.57376 .29204 L
.57989 .28946 L
s
.244 .167 0 .092 k
.58604 .28687 m
.58927 .29165 L
.58313 .29423 L
.57989 .28946 L
.58604 .28687 L
F
0 g
.58604 .28687 m
.58927 .29165 L
.58313 .29423 L
.57989 .28946 L
.58604 .28687 L
s
.244 .167 0 .092 k
.59219 .28427 m
.59542 .28906 L
.58927 .29165 L
.58604 .28687 L
.59219 .28427 L
F
0 g
.59219 .28427 m
.59542 .28906 L
.58927 .29165 L
.58604 .28687 L
.59219 .28427 L
s
.244 .167 0 .092 k
.59838 .28167 m
.60158 .28647 L
.59542 .28906 L
.59219 .28427 L
.59838 .28167 L
F
0 g
.59838 .28167 m
.60158 .28647 L
.59542 .28906 L
.59219 .28427 L
.59838 .28167 L
s
.244 .167 0 .092 k
.60457 .27906 m
.60777 .28387 L
.60158 .28647 L
.59838 .28167 L
.60457 .27906 L
F
0 g
.60457 .27906 m
.60777 .28387 L
.60158 .28647 L
.59838 .28167 L
.60457 .27906 L
s
.244 .167 0 .092 k
.61077 .27644 m
.61397 .28126 L
.60777 .28387 L
.60457 .27906 L
.61077 .27644 L
F
0 g
.61077 .27644 m
.61397 .28126 L
.60777 .28387 L
.60457 .27906 L
.61077 .27644 L
s
.244 .167 0 .092 k
.61699 .27382 m
.62017 .27866 L
.61397 .28126 L
.61077 .27644 L
.61699 .27382 L
F
0 g
.61699 .27382 m
.62017 .27866 L
.61397 .28126 L
.61077 .27644 L
.61699 .27382 L
s
.244 .167 0 .092 k
.62323 .27118 m
.6264 .27603 L
.62017 .27866 L
.61699 .27382 L
.62323 .27118 L
F
0 g
.62323 .27118 m
.6264 .27603 L
.62017 .27866 L
.61699 .27382 L
.62323 .27118 L
s
.244 .167 0 .092 k
.62949 .26855 m
.63265 .27341 L
.6264 .27603 L
.62323 .27118 L
.62949 .26855 L
F
0 g
.62949 .26855 m
.63265 .27341 L
.6264 .27603 L
.62323 .27118 L
.62949 .26855 L
s
.244 .167 0 .092 k
.63576 .2659 m
.6389 .27078 L
.63265 .27341 L
.62949 .26855 L
.63576 .2659 L
F
0 g
.63576 .2659 m
.6389 .27078 L
.63265 .27341 L
.62949 .26855 L
.63576 .2659 L
s
.244 .167 0 .092 k
.64204 .26325 m
.64518 .26814 L
.6389 .27078 L
.63576 .2659 L
.64204 .26325 L
F
0 g
.64204 .26325 m
.64518 .26814 L
.6389 .27078 L
.63576 .2659 L
.64204 .26325 L
s
.244 .167 0 .092 k
.64834 .2606 m
.65147 .26549 L
.64518 .26814 L
.64204 .26325 L
.64834 .2606 L
F
0 g
.64834 .2606 m
.65147 .26549 L
.64518 .26814 L
.64204 .26325 L
.64834 .2606 L
s
.244 .167 0 .092 k
.65466 .25793 m
.65778 .26285 L
.65147 .26549 L
.64834 .2606 L
.65466 .25793 L
F
0 g
.65466 .25793 m
.65778 .26285 L
.65147 .26549 L
.64834 .2606 L
.65466 .25793 L
s
.244 .167 0 .092 k
.66099 .25527 m
.6641 .26018 L
.65778 .26285 L
.65466 .25793 L
.66099 .25527 L
F
0 g
.66099 .25527 m
.6641 .26018 L
.65778 .26285 L
.65466 .25793 L
.66099 .25527 L
s
.244 .167 0 .092 k
.66734 .25258 m
.67044 .25752 L
.6641 .26018 L
.66099 .25527 L
.66734 .25258 L
F
0 g
.66734 .25258 m
.67044 .25752 L
.6641 .26018 L
.66099 .25527 L
.66734 .25258 L
s
.244 .167 0 .092 k
.67371 .2499 m
.67679 .25485 L
.67044 .25752 L
.66734 .25258 L
.67371 .2499 L
F
0 g
.67371 .2499 m
.67679 .25485 L
.67044 .25752 L
.66734 .25258 L
.67371 .2499 L
s
.244 .167 0 .092 k
.68009 .2472 m
.68316 .25217 L
.67679 .25485 L
.67371 .2499 L
.68009 .2472 L
F
0 g
.68009 .2472 m
.68316 .25217 L
.67679 .25485 L
.67371 .2499 L
.68009 .2472 L
s
.244 .167 0 .092 k
.68648 .24451 m
.68955 .24949 L
.68316 .25217 L
.68009 .2472 L
.68648 .24451 L
F
0 g
.68648 .24451 m
.68955 .24949 L
.68316 .25217 L
.68009 .2472 L
.68648 .24451 L
s
.244 .167 0 .092 k
.69291 .24181 m
.69595 .24679 L
.68955 .24949 L
.68648 .24451 L
.69291 .24181 L
F
0 g
.69291 .24181 m
.69595 .24679 L
.68955 .24949 L
.68648 .24451 L
.69291 .24181 L
s
.244 .167 0 .092 k
.69934 .23909 m
.70238 .2441 L
.69595 .24679 L
.69291 .24181 L
.69934 .23909 L
F
0 g
.69934 .23909 m
.70238 .2441 L
.69595 .24679 L
.69291 .24181 L
.69934 .23909 L
s
.244 .167 0 .092 k
.70579 .23638 m
.70882 .24138 L
.70238 .2441 L
.69934 .23909 L
.70579 .23638 L
F
0 g
.70579 .23638 m
.70882 .24138 L
.70238 .2441 L
.69934 .23909 L
.70579 .23638 L
s
.246 .167 0 .092 k
.71225 .23367 m
.71526 .2387 L
.70882 .24138 L
.70579 .23638 L
.71225 .23367 L
F
0 g
.71225 .23367 m
.71526 .2387 L
.70882 .24138 L
.70579 .23638 L
.71225 .23367 L
s
.375 .239 0 .07 k
.71882 .23256 m
.72183 .23759 L
.71526 .2387 L
.71225 .23367 L
.71882 .23256 L
F
0 g
.71882 .23256 m
.72183 .23759 L
.71526 .2387 L
.71225 .23367 L
.71882 .23256 L
s
0 .336 .731 .046 k
.73184 .33751 m
.73493 .34249 L
.72183 .23759 L
.71882 .23256 L
.73184 .33751 L
F
0 g
.73184 .33751 m
.73493 .34249 L
.72183 .23759 L
.71882 .23256 L
.73184 .33751 L
s
0 .27 .44 .06 k
.12701 .67846 m
.13121 .68225 L
.14028 .57385 L
.13625 .56995 L
.12701 .67846 L
F
0 g
.12701 .67846 m
.13121 .68225 L
.14028 .57385 L
.13625 .56995 L
.12701 .67846 L
s
.509 .27 0 .03 k
.13224 .67819 m
.13644 .68199 L
.13121 .68225 L
.12701 .67846 L
.13224 .67819 L
F
0 g
.13224 .67819 m
.13644 .68199 L
.13121 .68225 L
.12701 .67846 L
.13224 .67819 L
s
.29 .172 0 .066 k
.13773 .67615 m
.14192 .67996 L
.13644 .68199 L
.13224 .67819 L
.13773 .67615 L
F
0 g
.13773 .67615 m
.14192 .67996 L
.13644 .68199 L
.13224 .67819 L
.13773 .67615 L
s
.288 .172 0 .066 k
.14323 .67407 m
.14742 .67789 L
.14192 .67996 L
.13773 .67615 L
.14323 .67407 L
F
0 g
.14323 .67407 m
.14742 .67789 L
.14192 .67996 L
.13773 .67615 L
.14323 .67407 L
s
.288 .172 0 .066 k
.14874 .67199 m
.15292 .67582 L
.14742 .67789 L
.14323 .67407 L
.14874 .67199 L
F
0 g
.14874 .67199 m
.15292 .67582 L
.14742 .67789 L
.14323 .67407 L
.14874 .67199 L
s
.288 .172 0 .066 k
.15426 .66992 m
.15843 .67375 L
.15292 .67582 L
.14874 .67199 L
.15426 .66992 L
F
0 g
.15426 .66992 m
.15843 .67375 L
.15292 .67582 L
.14874 .67199 L
.15426 .66992 L
s
.288 .172 0 .066 k
.1598 .66783 m
.16397 .67168 L
.15843 .67375 L
.15426 .66992 L
.1598 .66783 L
F
0 g
.1598 .66783 m
.16397 .67168 L
.15843 .67375 L
.15426 .66992 L
.1598 .66783 L
s
.288 .172 0 .066 k
.16535 .66573 m
.16952 .66959 L
.16397 .67168 L
.1598 .66783 L
.16535 .66573 L
F
0 g
.16535 .66573 m
.16952 .66959 L
.16397 .67168 L
.1598 .66783 L
.16535 .66573 L
s
.288 .172 0 .066 k
.17092 .66364 m
.17507 .66751 L
.16952 .66959 L
.16535 .66573 L
.17092 .66364 L
F
0 g
.17092 .66364 m
.17507 .66751 L
.16952 .66959 L
.16535 .66573 L
.17092 .66364 L
s
.288 .172 0 .066 k
.1765 .66154 m
.18065 .66541 L
.17507 .66751 L
.17092 .66364 L
.1765 .66154 L
F
0 g
.1765 .66154 m
.18065 .66541 L
.17507 .66751 L
.17092 .66364 L
.1765 .66154 L
s
.288 .172 0 .066 k
.1821 .65942 m
.18623 .66331 L
.18065 .66541 L
.1765 .66154 L
.1821 .65942 L
F
0 g
.1821 .65942 m
.18623 .66331 L
.18065 .66541 L
.1765 .66154 L
.1821 .65942 L
s
.288 .172 0 .066 k
.18771 .65732 m
.19184 .66122 L
.18623 .66331 L
.1821 .65942 L
.18771 .65732 L
F
0 g
.18771 .65732 m
.19184 .66122 L
.18623 .66331 L
.1821 .65942 L
.18771 .65732 L
s
.288 .172 0 .066 k
.19333 .65519 m
.19745 .6591 L
.19184 .66122 L
.18771 .65732 L
.19333 .65519 L
F
0 g
.19333 .65519 m
.19745 .6591 L
.19184 .66122 L
.18771 .65732 L
.19333 .65519 L
s
.288 .172 0 .066 k
.19897 .65308 m
.20308 .65699 L
.19745 .6591 L
.19333 .65519 L
.19897 .65308 L
F
0 g
.19897 .65308 m
.20308 .65699 L
.19745 .6591 L
.19333 .65519 L
.19897 .65308 L
s
.288 .172 0 .066 k
.20462 .65094 m
.20872 .65487 L
.20308 .65699 L
.19897 .65308 L
.20462 .65094 L
F
0 g
.20462 .65094 m
.20872 .65487 L
.20308 .65699 L
.19897 .65308 L
.20462 .65094 L
s
.288 .172 0 .066 k
.21029 .6488 m
.21438 .65274 L
.20872 .65487 L
.20462 .65094 L
.21029 .6488 L
F
0 g
.21029 .6488 m
.21438 .65274 L
.20872 .65487 L
.20462 .65094 L
.21029 .6488 L
s
.288 .172 0 .066 k
.21597 .64667 m
.22005 .65062 L
.21438 .65274 L
.21029 .6488 L
.21597 .64667 L
F
0 g
.21597 .64667 m
.22005 .65062 L
.21438 .65274 L
.21029 .6488 L
.21597 .64667 L
s
.288 .172 0 .066 k
.22166 .64453 m
.22574 .64848 L
.22005 .65062 L
.21597 .64667 L
.22166 .64453 L
F
0 g
.22166 .64453 m
.22574 .64848 L
.22005 .65062 L
.21597 .64667 L
.22166 .64453 L
s
.288 .172 0 .066 k
.22737 .64238 m
.23144 .64634 L
.22574 .64848 L
.22166 .64453 L
.22737 .64238 L
F
0 g
.22737 .64238 m
.23144 .64634 L
.22574 .64848 L
.22166 .64453 L
.22737 .64238 L
s
.288 .172 0 .066 k
.23309 .64021 m
.23715 .64419 L
.23144 .64634 L
.22737 .64238 L
.23309 .64021 L
F
0 g
.23309 .64021 m
.23715 .64419 L
.23144 .64634 L
.22737 .64238 L
.23309 .64021 L
s
.288 .172 0 .066 k
.23883 .63806 m
.24289 .64205 L
.23715 .64419 L
.23309 .64021 L
.23883 .63806 L
F
0 g
.23883 .63806 m
.24289 .64205 L
.23715 .64419 L
.23309 .64021 L
.23883 .63806 L
s
.288 .172 0 .066 k
.24458 .63589 m
.24863 .63989 L
.24289 .64205 L
.23883 .63806 L
.24458 .63589 L
F
0 g
.24458 .63589 m
.24863 .63989 L
.24289 .64205 L
.23883 .63806 L
.24458 .63589 L
s
.288 .172 0 .066 k
.25034 .63372 m
.25438 .63773 L
.24863 .63989 L
.24458 .63589 L
.25034 .63372 L
F
0 g
.25034 .63372 m
.25438 .63773 L
.24863 .63989 L
.24458 .63589 L
.25034 .63372 L
s
.288 .172 0 .066 k
.25613 .63154 m
.26016 .63556 L
.25438 .63773 L
.25034 .63372 L
.25613 .63154 L
F
0 g
.25613 .63154 m
.26016 .63556 L
.25438 .63773 L
.25034 .63372 L
.25613 .63154 L
s
.288 .172 0 .066 k
.26192 .62936 m
.26594 .63339 L
.26016 .63556 L
.25613 .63154 L
.26192 .62936 L
F
0 g
.26192 .62936 m
.26594 .63339 L
.26016 .63556 L
.25613 .63154 L
.26192 .62936 L
s
.288 .172 0 .066 k
.26773 .62716 m
.27174 .6312 L
.26594 .63339 L
.26192 .62936 L
.26773 .62716 L
F
0 g
.26773 .62716 m
.27174 .6312 L
.26594 .63339 L
.26192 .62936 L
.26773 .62716 L
s
.288 .172 0 .066 k
.27356 .62497 m
.27756 .62902 L
.27174 .6312 L
.26773 .62716 L
.27356 .62497 L
F
0 g
.27356 .62497 m
.27756 .62902 L
.27174 .6312 L
.26773 .62716 L
.27356 .62497 L
s
.288 .172 0 .066 k
.2794 .62278 m
.28339 .62683 L
.27756 .62902 L
.27356 .62497 L
.2794 .62278 L
F
0 g
.2794 .62278 m
.28339 .62683 L
.27756 .62902 L
.27356 .62497 L
.2794 .62278 L
s
.288 .172 0 .066 k
.28525 .62057 m
.28924 .62464 L
.28339 .62683 L
.2794 .62278 L
.28525 .62057 L
F
0 g
.28525 .62057 m
.28924 .62464 L
.28339 .62683 L
.2794 .62278 L
.28525 .62057 L
s
.288 .172 0 .066 k
.29112 .61836 m
.2951 .62243 L
.28924 .62464 L
.28525 .62057 L
.29112 .61836 L
F
0 g
.29112 .61836 m
.2951 .62243 L
.28924 .62464 L
.28525 .62057 L
.29112 .61836 L
s
.288 .172 0 .066 k
.29701 .61614 m
.30097 .62023 L
.2951 .62243 L
.29112 .61836 L
.29701 .61614 L
F
0 g
.29701 .61614 m
.30097 .62023 L
.2951 .62243 L
.29112 .61836 L
.29701 .61614 L
s
.288 .172 0 .066 k
.30291 .61392 m
.30687 .61801 L
.30097 .62023 L
.29701 .61614 L
.30291 .61392 L
F
0 g
.30291 .61392 m
.30687 .61801 L
.30097 .62023 L
.29701 .61614 L
.30291 .61392 L
s
.288 .172 0 .066 k
.30881 .61169 m
.31277 .6158 L
.30687 .61801 L
.30291 .61392 L
.30881 .61169 L
F
0 g
.30881 .61169 m
.31277 .6158 L
.30687 .61801 L
.30291 .61392 L
.30881 .61169 L
s
.288 .172 0 .066 k
.31475 .60946 m
.31869 .61358 L
.31277 .6158 L
.30881 .61169 L
.31475 .60946 L
F
0 g
.31475 .60946 m
.31869 .61358 L
.31277 .6158 L
.30881 .61169 L
.31475 .60946 L
s
.288 .172 0 .066 k
.32069 .60722 m
.32463 .61134 L
.31869 .61358 L
.31475 .60946 L
.32069 .60722 L
F
0 g
.32069 .60722 m
.32463 .61134 L
.31869 .61358 L
.31475 .60946 L
.32069 .60722 L
s
.288 .172 0 .066 k
.32665 .60497 m
.33058 .60911 L
.32463 .61134 L
.32069 .60722 L
.32665 .60497 L
F
0 g
.32665 .60497 m
.33058 .60911 L
.32463 .61134 L
.32069 .60722 L
.32665 .60497 L
s
.288 .172 0 .066 k
.33263 .60272 m
.33655 .60687 L
.33058 .60911 L
.32665 .60497 L
.33263 .60272 L
F
0 g
.33263 .60272 m
.33655 .60687 L
.33058 .60911 L
.32665 .60497 L
.33263 .60272 L
s
.288 .172 0 .066 k
.33862 .60046 m
.34253 .60462 L
.33655 .60687 L
.33263 .60272 L
.33862 .60046 L
F
0 g
.33862 .60046 m
.34253 .60462 L
.33655 .60687 L
.33263 .60272 L
.33862 .60046 L
s
.288 .172 0 .066 k
.34463 .5982 m
.34852 .60237 L
.34253 .60462 L
.33862 .60046 L
.34463 .5982 L
F
0 g
.34463 .5982 m
.34852 .60237 L
.34253 .60462 L
.33862 .60046 L
.34463 .5982 L
s
.288 .172 0 .066 k
.35065 .59594 m
.35454 .60012 L
.34852 .60237 L
.34463 .5982 L
.35065 .59594 L
F
0 g
.35065 .59594 m
.35454 .60012 L
.34852 .60237 L
.34463 .5982 L
.35065 .59594 L
s
.288 .172 0 .066 k
.35668 .59365 m
.36056 .59785 L
.35454 .60012 L
.35065 .59594 L
.35668 .59365 L
F
0 g
.35668 .59365 m
.36056 .59785 L
.35454 .60012 L
.35065 .59594 L
.35668 .59365 L
s
.288 .172 0 .066 k
.36274 .59138 m
.36661 .59558 L
.36056 .59785 L
.35668 .59365 L
.36274 .59138 L
F
0 g
.36274 .59138 m
.36661 .59558 L
.36056 .59785 L
.35668 .59365 L
.36274 .59138 L
s
.288 .172 0 .066 k
.36881 .58909 m
.37267 .59331 L
.36661 .59558 L
.36274 .59138 L
.36881 .58909 L
F
0 g
.36881 .58909 m
.37267 .59331 L
.36661 .59558 L
.36274 .59138 L
.36881 .58909 L
s
.288 .172 0 .066 k
.37489 .58679 m
.37875 .59103 L
.37267 .59331 L
.36881 .58909 L
.37489 .58679 L
F
0 g
.37489 .58679 m
.37875 .59103 L
.37267 .59331 L
.36881 .58909 L
.37489 .58679 L
s
.288 .172 0 .066 k
.381 .5845 m
.38483 .58873 L
.37875 .59103 L
.37489 .58679 L
.381 .5845 L
F
0 g
.381 .5845 m
.38483 .58873 L
.37875 .59103 L
.37489 .58679 L
.381 .5845 L
s
.288 .172 0 .066 k
.38711 .58219 m
.39094 .58644 L
.38483 .58873 L
.381 .5845 L
.38711 .58219 L
F
0 g
.38711 .58219 m
.39094 .58644 L
.38483 .58873 L
.381 .5845 L
.38711 .58219 L
s
.288 .172 0 .066 k
.39324 .57988 m
.39706 .58414 L
.39094 .58644 L
.38711 .58219 L
.39324 .57988 L
F
0 g
.39324 .57988 m
.39706 .58414 L
.39094 .58644 L
.38711 .58219 L
.39324 .57988 L
s
.269 .162 0 .071 k
.3994 .57735 m
.40321 .58162 L
.39706 .58414 L
.39324 .57988 L
.3994 .57735 L
F
0 g
.3994 .57735 m
.40321 .58162 L
.39706 .58414 L
.39324 .57988 L
.3994 .57735 L
s
0 .156 .258 .073 k
.40628 .55998 m
.41006 .56428 L
.40321 .58162 L
.3994 .57735 L
.40628 .55998 L
F
0 g
.40628 .55998 m
.41006 .56428 L
.40321 .58162 L
.3994 .57735 L
.40628 .55998 L
s
0 .268 .49 .034 k
.42126 .36344 m
.42479 .36792 L
.41006 .56428 L
.40628 .55998 L
.42126 .36344 L
F
0 g
.42126 .36344 m
.42479 .36792 L
.41006 .56428 L
.40628 .55998 L
.42126 .36344 L
s
0 .154 .244 .082 k
.42763 .34788 m
.43113 .35237 L
.42479 .36792 L
.42126 .36344 L
.42763 .34788 L
F
0 g
.42763 .34788 m
.43113 .35237 L
.42479 .36792 L
.42126 .36344 L
.42763 .34788 L
s
.229 .159 0 .096 k
.43343 .34524 m
.43691 .34975 L
.43113 .35237 L
.42763 .34788 L
.43343 .34524 L
F
0 g
.43343 .34524 m
.43691 .34975 L
.43113 .35237 L
.42763 .34788 L
.43343 .34524 L
s
.244 .167 0 .092 k
.43923 .34278 m
.4427 .34731 L
.43691 .34975 L
.43343 .34524 L
.43923 .34278 L
F
0 g
.43923 .34278 m
.4427 .34731 L
.43691 .34975 L
.43343 .34524 L
.43923 .34278 L
s
.244 .167 0 .092 k
.44504 .34033 m
.44851 .34486 L
.4427 .34731 L
.43923 .34278 L
.44504 .34033 L
F
0 g
.44504 .34033 m
.44851 .34486 L
.4427 .34731 L
.43923 .34278 L
.44504 .34033 L
s
.244 .167 0 .092 k
.45087 .33787 m
.45433 .34241 L
.44851 .34486 L
.44504 .34033 L
.45087 .33787 L
F
0 g
.45087 .33787 m
.45433 .34241 L
.44851 .34486 L
.44504 .34033 L
.45087 .33787 L
s
.244 .167 0 .092 k
.45671 .33539 m
.46016 .33995 L
.45433 .34241 L
.45087 .33787 L
.45671 .33539 L
F
0 g
.45671 .33539 m
.46016 .33995 L
.45433 .34241 L
.45087 .33787 L
.45671 .33539 L
s
.244 .167 0 .092 k
.46257 .33292 m
.466 .33748 L
.46016 .33995 L
.45671 .33539 L
.46257 .33292 L
F
0 g
.46257 .33292 m
.466 .33748 L
.46016 .33995 L
.45671 .33539 L
.46257 .33292 L
s
.244 .167 0 .092 k
.46844 .33043 m
.47187 .33501 L
.466 .33748 L
.46257 .33292 L
.46844 .33043 L
F
0 g
.46844 .33043 m
.47187 .33501 L
.466 .33748 L
.46257 .33292 L
.46844 .33043 L
s
.244 .167 0 .092 k
.47432 .32794 m
.47774 .33254 L
.47187 .33501 L
.46844 .33043 L
.47432 .32794 L
F
0 g
.47432 .32794 m
.47774 .33254 L
.47187 .33501 L
.46844 .33043 L
.47432 .32794 L
s
.244 .167 0 .092 k
.48022 .32545 m
.48363 .33005 L
.47774 .33254 L
.47432 .32794 L
.48022 .32545 L
F
0 g
.48022 .32545 m
.48363 .33005 L
.47774 .33254 L
.47432 .32794 L
.48022 .32545 L
s
.244 .167 0 .092 k
.48614 .32295 m
.48954 .32756 L
.48363 .33005 L
.48022 .32545 L
.48614 .32295 L
F
0 g
.48614 .32295 m
.48954 .32756 L
.48363 .33005 L
.48022 .32545 L
.48614 .32295 L
s
.244 .167 0 .092 k
.49207 .32044 m
.49546 .32506 L
.48954 .32756 L
.48614 .32295 L
.49207 .32044 L
F
0 g
.49207 .32044 m
.49546 .32506 L
.48954 .32756 L
.48614 .32295 L
.49207 .32044 L
s
.244 .167 0 .092 k
.49801 .31792 m
.50139 .32257 L
.49546 .32506 L
.49207 .32044 L
.49801 .31792 L
F
0 g
.49801 .31792 m
.50139 .32257 L
.49546 .32506 L
.49207 .32044 L
.49801 .31792 L
s
.244 .167 0 .092 k
.50397 .3154 m
.50735 .32005 L
.50139 .32257 L
.49801 .31792 L
.50397 .3154 L
F
0 g
.50397 .3154 m
.50735 .32005 L
.50139 .32257 L
.49801 .31792 L
.50397 .3154 L
s
.244 .167 0 .092 k
.50994 .31288 m
.51331 .31754 L
.50735 .32005 L
.50397 .3154 L
.50994 .31288 L
F
0 g
.50994 .31288 m
.51331 .31754 L
.50735 .32005 L
.50397 .3154 L
.50994 .31288 L
s
.244 .167 0 .092 k
.51593 .31035 m
.51928 .31501 L
.51331 .31754 L
.50994 .31288 L
.51593 .31035 L
F
0 g
.51593 .31035 m
.51928 .31501 L
.51331 .31754 L
.50994 .31288 L
.51593 .31035 L
s
.244 .167 0 .092 k
.52193 .3078 m
.52528 .31248 L
.51928 .31501 L
.51593 .31035 L
.52193 .3078 L
F
0 g
.52193 .3078 m
.52528 .31248 L
.51928 .31501 L
.51593 .31035 L
.52193 .3078 L
s
.244 .167 0 .092 k
.52795 .30527 m
.53129 .30996 L
.52528 .31248 L
.52193 .3078 L
.52795 .30527 L
F
0 g
.52795 .30527 m
.53129 .30996 L
.52528 .31248 L
.52193 .3078 L
.52795 .30527 L
s
.244 .167 0 .092 k
.53398 .30271 m
.53731 .30742 L
.53129 .30996 L
.52795 .30527 L
.53398 .30271 L
F
0 g
.53398 .30271 m
.53731 .30742 L
.53129 .30996 L
.52795 .30527 L
.53398 .30271 L
s
.244 .167 0 .092 k
.54003 .30015 m
.54335 .30487 L
.53731 .30742 L
.53398 .30271 L
.54003 .30015 L
F
0 g
.54003 .30015 m
.54335 .30487 L
.53731 .30742 L
.53398 .30271 L
.54003 .30015 L
s
.244 .167 0 .092 k
.54609 .29759 m
.5494 .30232 L
.54335 .30487 L
.54003 .30015 L
.54609 .29759 L
F
0 g
.54609 .29759 m
.5494 .30232 L
.54335 .30487 L
.54003 .30015 L
.54609 .29759 L
s
.244 .167 0 .092 k
.55217 .29502 m
.55547 .29976 L
.5494 .30232 L
.54609 .29759 L
.55217 .29502 L
F
0 g
.55217 .29502 m
.55547 .29976 L
.5494 .30232 L
.54609 .29759 L
.55217 .29502 L
s
.244 .167 0 .092 k
.55827 .29244 m
.56156 .29719 L
.55547 .29976 L
.55217 .29502 L
.55827 .29244 L
F
0 g
.55827 .29244 m
.56156 .29719 L
.55547 .29976 L
.55217 .29502 L
.55827 .29244 L
s
.244 .167 0 .092 k
.56437 .28986 m
.56765 .29463 L
.56156 .29719 L
.55827 .29244 L
.56437 .28986 L
F
0 g
.56437 .28986 m
.56765 .29463 L
.56156 .29719 L
.55827 .29244 L
.56437 .28986 L
s
.244 .167 0 .092 k
.57049 .28727 m
.57376 .29204 L
.56765 .29463 L
.56437 .28986 L
.57049 .28727 L
F
0 g
.57049 .28727 m
.57376 .29204 L
.56765 .29463 L
.56437 .28986 L
.57049 .28727 L
s
.244 .167 0 .092 k
.57664 .28467 m
.57989 .28946 L
.57376 .29204 L
.57049 .28727 L
.57664 .28467 L
F
0 g
.57664 .28467 m
.57989 .28946 L
.57376 .29204 L
.57049 .28727 L
.57664 .28467 L
s
.244 .167 0 .092 k
.58279 .28207 m
.58604 .28687 L
.57989 .28946 L
.57664 .28467 L
.58279 .28207 L
F
0 g
.58279 .28207 m
.58604 .28687 L
.57989 .28946 L
.57664 .28467 L
.58279 .28207 L
s
.244 .167 0 .092 k
.58896 .27946 m
.59219 .28427 L
.58604 .28687 L
.58279 .28207 L
.58896 .27946 L
F
0 g
.58896 .27946 m
.59219 .28427 L
.58604 .28687 L
.58279 .28207 L
.58896 .27946 L
s
.244 .167 0 .092 k
.59514 .27685 m
.59838 .28167 L
.59219 .28427 L
.58896 .27946 L
.59514 .27685 L
F
0 g
.59514 .27685 m
.59838 .28167 L
.59219 .28427 L
.58896 .27946 L
.59514 .27685 L
s
.244 .167 0 .092 k
.60134 .27422 m
.60457 .27906 L
.59838 .28167 L
.59514 .27685 L
.60134 .27422 L
F
0 g
.60134 .27422 m
.60457 .27906 L
.59838 .28167 L
.59514 .27685 L
.60134 .27422 L
s
.244 .167 0 .092 k
.60756 .27159 m
.61077 .27644 L
.60457 .27906 L
.60134 .27422 L
.60756 .27159 L
F
0 g
.60756 .27159 m
.61077 .27644 L
.60457 .27906 L
.60134 .27422 L
.60756 .27159 L
s
.244 .167 0 .092 k
.6138 .26895 m
.61699 .27382 L
.61077 .27644 L
.60756 .27159 L
.6138 .26895 L
F
0 g
.6138 .26895 m
.61699 .27382 L
.61077 .27644 L
.60756 .27159 L
.6138 .26895 L
s
.244 .167 0 .092 k
.62004 .26632 m
.62323 .27118 L
.61699 .27382 L
.6138 .26895 L
.62004 .26632 L
F
0 g
.62004 .26632 m
.62323 .27118 L
.61699 .27382 L
.6138 .26895 L
.62004 .26632 L
s
.244 .167 0 .092 k
.62631 .26366 m
.62949 .26855 L
.62323 .27118 L
.62004 .26632 L
.62631 .26366 L
F
0 g
.62631 .26366 m
.62949 .26855 L
.62323 .27118 L
.62004 .26632 L
.62631 .26366 L
s
.244 .167 0 .092 k
.63259 .26101 m
.63576 .2659 L
.62949 .26855 L
.62631 .26366 L
.63259 .26101 L
F
0 g
.63259 .26101 m
.63576 .2659 L
.62949 .26855 L
.62631 .26366 L
.63259 .26101 L
s
.244 .167 0 .092 k
.63888 .25834 m
.64204 .26325 L
.63576 .2659 L
.63259 .26101 L
.63888 .25834 L
F
0 g
.63888 .25834 m
.64204 .26325 L
.63576 .2659 L
.63259 .26101 L
.63888 .25834 L
s
.244 .167 0 .092 k
.6452 .25568 m
.64834 .2606 L
.64204 .26325 L
.63888 .25834 L
.6452 .25568 L
F
0 g
.6452 .25568 m
.64834 .2606 L
.64204 .26325 L
.63888 .25834 L
.6452 .25568 L
s
.244 .167 0 .092 k
.65152 .25299 m
.65466 .25793 L
.64834 .2606 L
.6452 .25568 L
.65152 .25299 L
F
0 g
.65152 .25299 m
.65466 .25793 L
.64834 .2606 L
.6452 .25568 L
.65152 .25299 L
s
.244 .167 0 .092 k
.65787 .25031 m
.66099 .25527 L
.65466 .25793 L
.65152 .25299 L
.65787 .25031 L
F
0 g
.65787 .25031 m
.66099 .25527 L
.65466 .25793 L
.65152 .25299 L
.65787 .25031 L
s
.244 .167 0 .092 k
.66423 .24762 m
.66734 .25258 L
.66099 .25527 L
.65787 .25031 L
.66423 .24762 L
F
0 g
.66423 .24762 m
.66734 .25258 L
.66099 .25527 L
.65787 .25031 L
.66423 .24762 L
s
.244 .167 0 .092 k
.67061 .24492 m
.67371 .2499 L
.66734 .25258 L
.66423 .24762 L
.67061 .24492 L
F
0 g
.67061 .24492 m
.67371 .2499 L
.66734 .25258 L
.66423 .24762 L
.67061 .24492 L
s
.244 .167 0 .092 k
.677 .24222 m
.68009 .2472 L
.67371 .2499 L
.67061 .24492 L
.677 .24222 L
F
0 g
.677 .24222 m
.68009 .2472 L
.67371 .2499 L
.67061 .24492 L
.677 .24222 L
s
.244 .167 0 .092 k
.68341 .23951 m
.68648 .24451 L
.68009 .2472 L
.677 .24222 L
.68341 .23951 L
F
0 g
.68341 .23951 m
.68648 .24451 L
.68009 .2472 L
.677 .24222 L
.68341 .23951 L
s
.244 .167 0 .092 k
.68984 .23679 m
.69291 .24181 L
.68648 .24451 L
.68341 .23951 L
.68984 .23679 L
F
0 g
.68984 .23679 m
.69291 .24181 L
.68648 .24451 L
.68341 .23951 L
.68984 .23679 L
s
.244 .167 0 .092 k
.69628 .23407 m
.69934 .23909 L
.69291 .24181 L
.68984 .23679 L
.69628 .23407 L
F
0 g
.69628 .23407 m
.69934 .23909 L
.69291 .24181 L
.68984 .23679 L
.69628 .23407 L
s
.244 .167 0 .092 k
.70274 .23133 m
.70579 .23638 L
.69934 .23909 L
.69628 .23407 L
.70274 .23133 L
F
0 g
.70274 .23133 m
.70579 .23638 L
.69934 .23909 L
.69628 .23407 L
.70274 .23133 L
s
.246 .167 0 .092 k
.70922 .22862 m
.71225 .23367 L
.70579 .23638 L
.70274 .23133 L
.70922 .22862 L
F
0 g
.70922 .22862 m
.71225 .23367 L
.70579 .23638 L
.70274 .23133 L
.70922 .22862 L
s
.375 .239 0 .07 k
.71581 .22749 m
.71882 .23256 L
.71225 .23367 L
.70922 .22862 L
.71581 .22749 L
F
0 g
.71581 .22749 m
.71882 .23256 L
.71225 .23367 L
.70922 .22862 L
.71581 .22749 L
s
0 .336 .731 .046 k
.72873 .33251 m
.73184 .33751 L
.71882 .23256 L
.71581 .22749 L
.72873 .33251 L
F
0 g
.72873 .33251 m
.73184 .33751 L
.71882 .23256 L
.71581 .22749 L
.72873 .33251 L
s
0 .27 .44 .06 k
.12278 .67465 m
.12701 .67846 L
.13625 .56995 L
.13219 .56603 L
.12278 .67465 L
F
0 g
.12278 .67465 m
.12701 .67846 L
.13625 .56995 L
.13219 .56603 L
.12278 .67465 L
s
.509 .27 0 .03 k
.12803 .67437 m
.13224 .67819 L
.12701 .67846 L
.12278 .67465 L
.12803 .67437 L
F
0 g
.12803 .67437 m
.13224 .67819 L
.12701 .67846 L
.12278 .67465 L
.12803 .67437 L
s
.29 .172 0 .066 k
.13351 .67231 m
.13773 .67615 L
.13224 .67819 L
.12803 .67437 L
.13351 .67231 L
F
0 g
.13351 .67231 m
.13773 .67615 L
.13224 .67819 L
.12803 .67437 L
.13351 .67231 L
s
.288 .172 0 .066 k
.13902 .67024 m
.14323 .67407 L
.13773 .67615 L
.13351 .67231 L
.13902 .67024 L
F
0 g
.13902 .67024 m
.14323 .67407 L
.13773 .67615 L
.13351 .67231 L
.13902 .67024 L
s
.288 .172 0 .066 k
.14454 .66815 m
.14874 .67199 L
.14323 .67407 L
.13902 .67024 L
.14454 .66815 L
F
0 g
.14454 .66815 m
.14874 .67199 L
.14323 .67407 L
.13902 .67024 L
.14454 .66815 L
s
.288 .172 0 .066 k
.15007 .66605 m
.15426 .66992 L
.14874 .67199 L
.14454 .66815 L
.15007 .66605 L
F
0 g
.15007 .66605 m
.15426 .66992 L
.14874 .67199 L
.14454 .66815 L
.15007 .66605 L
s
.288 .172 0 .066 k
.15562 .66396 m
.1598 .66783 L
.15426 .66992 L
.15007 .66605 L
.15562 .66396 L
F
0 g
.15562 .66396 m
.1598 .66783 L
.15426 .66992 L
.15007 .66605 L
.15562 .66396 L
s
.288 .172 0 .066 k
.16118 .66186 m
.16535 .66573 L
.1598 .66783 L
.15562 .66396 L
.16118 .66186 L
F
0 g
.16118 .66186 m
.16535 .66573 L
.1598 .66783 L
.15562 .66396 L
.16118 .66186 L
s
.288 .172 0 .066 k
.16675 .65976 m
.17092 .66364 L
.16535 .66573 L
.16118 .66186 L
.16675 .65976 L
F
0 g
.16675 .65976 m
.17092 .66364 L
.16535 .66573 L
.16118 .66186 L
.16675 .65976 L
s
.288 .172 0 .066 k
.17234 .65764 m
.1765 .66154 L
.17092 .66364 L
.16675 .65976 L
.17234 .65764 L
F
0 g
.17234 .65764 m
.1765 .66154 L
.17092 .66364 L
.16675 .65976 L
.17234 .65764 L
s
.288 .172 0 .066 k
.17795 .65552 m
.1821 .65942 L
.1765 .66154 L
.17234 .65764 L
.17795 .65552 L
F
0 g
.17795 .65552 m
.1821 .65942 L
.1765 .66154 L
.17234 .65764 L
.17795 .65552 L
s
.288 .172 0 .066 k
.18356 .6534 m
.18771 .65732 L
.1821 .65942 L
.17795 .65552 L
.18356 .6534 L
F
0 g
.18356 .6534 m
.18771 .65732 L
.1821 .65942 L
.17795 .65552 L
.18356 .6534 L
s
.288 .172 0 .066 k
.1892 .65127 m
.19333 .65519 L
.18771 .65732 L
.18356 .6534 L
.1892 .65127 L
F
0 g
.1892 .65127 m
.19333 .65519 L
.18771 .65732 L
.18356 .6534 L
.1892 .65127 L
s
.288 .172 0 .066 k
.19484 .64914 m
.19897 .65308 L
.19333 .65519 L
.1892 .65127 L
.19484 .64914 L
F
0 g
.19484 .64914 m
.19897 .65308 L
.19333 .65519 L
.1892 .65127 L
.19484 .64914 L
s
.288 .172 0 .066 k
.2005 .647 m
.20462 .65094 L
.19897 .65308 L
.19484 .64914 L
.2005 .647 L
F
0 g
.2005 .647 m
.20462 .65094 L
.19897 .65308 L
.19484 .64914 L
.2005 .647 L
s
.288 .172 0 .066 k
.20617 .64486 m
.21029 .6488 L
.20462 .65094 L
.2005 .647 L
.20617 .64486 L
F
0 g
.20617 .64486 m
.21029 .6488 L
.20462 .65094 L
.2005 .647 L
.20617 .64486 L
s
.288 .172 0 .066 k
.21186 .6427 m
.21597 .64667 L
.21029 .6488 L
.20617 .64486 L
.21186 .6427 L
F
0 g
.21186 .6427 m
.21597 .64667 L
.21029 .6488 L
.20617 .64486 L
.21186 .6427 L
s
.288 .172 0 .066 k
.21756 .64055 m
.22166 .64453 L
.21597 .64667 L
.21186 .6427 L
.21756 .64055 L
F
0 g
.21756 .64055 m
.22166 .64453 L
.21597 .64667 L
.21186 .6427 L
.21756 .64055 L
s
.288 .172 0 .066 k
.22327 .63839 m
.22737 .64238 L
.22166 .64453 L
.21756 .64055 L
.22327 .63839 L
F
0 g
.22327 .63839 m
.22737 .64238 L
.22166 .64453 L
.21756 .64055 L
.22327 .63839 L
s
.288 .172 0 .066 k
.22901 .63623 m
.23309 .64021 L
.22737 .64238 L
.22327 .63839 L
.22901 .63623 L
F
0 g
.22901 .63623 m
.23309 .64021 L
.22737 .64238 L
.22327 .63839 L
.22901 .63623 L
s
.288 .172 0 .066 k
.23475 .63405 m
.23883 .63806 L
.23309 .64021 L
.22901 .63623 L
.23475 .63405 L
F
0 g
.23475 .63405 m
.23883 .63806 L
.23309 .64021 L
.22901 .63623 L
.23475 .63405 L
s
.288 .172 0 .066 k
.24051 .63188 m
.24458 .63589 L
.23883 .63806 L
.23475 .63405 L
.24051 .63188 L
F
0 g
.24051 .63188 m
.24458 .63589 L
.23883 .63806 L
.23475 .63405 L
.24051 .63188 L
s
.288 .172 0 .066 k
.24629 .62969 m
.25034 .63372 L
.24458 .63589 L
.24051 .63188 L
.24629 .62969 L
F
0 g
.24629 .62969 m
.25034 .63372 L
.24458 .63589 L
.24051 .63188 L
.24629 .62969 L
s
.288 .172 0 .066 k
.25208 .62751 m
.25613 .63154 L
.25034 .63372 L
.24629 .62969 L
.25208 .62751 L
F
0 g
.25208 .62751 m
.25613 .63154 L
.25034 .63372 L
.24629 .62969 L
.25208 .62751 L
s
.288 .172 0 .066 k
.25788 .62531 m
.26192 .62936 L
.25613 .63154 L
.25208 .62751 L
.25788 .62531 L
F
0 g
.25788 .62531 m
.26192 .62936 L
.25613 .63154 L
.25208 .62751 L
.25788 .62531 L
s
.288 .172 0 .066 k
.2637 .62311 m
.26773 .62716 L
.26192 .62936 L
.25788 .62531 L
.2637 .62311 L
F
0 g
.2637 .62311 m
.26773 .62716 L
.26192 .62936 L
.25788 .62531 L
.2637 .62311 L
s
.288 .172 0 .066 k
.26953 .6209 m
.27356 .62497 L
.26773 .62716 L
.2637 .62311 L
.26953 .6209 L
F
0 g
.26953 .6209 m
.27356 .62497 L
.26773 .62716 L
.2637 .62311 L
.26953 .6209 L
s
.288 .172 0 .066 k
.27538 .6187 m
.2794 .62278 L
.27356 .62497 L
.26953 .6209 L
.27538 .6187 L
F
0 g
.27538 .6187 m
.2794 .62278 L
.27356 .62497 L
.26953 .6209 L
.27538 .6187 L
s
.288 .172 0 .066 k
.28124 .61648 m
.28525 .62057 L
.2794 .62278 L
.27538 .6187 L
.28124 .61648 L
F
0 g
.28124 .61648 m
.28525 .62057 L
.2794 .62278 L
.27538 .6187 L
.28124 .61648 L
s
.288 .172 0 .066 k
.28712 .61426 m
.29112 .61836 L
.28525 .62057 L
.28124 .61648 L
.28712 .61426 L
F
0 g
.28712 .61426 m
.29112 .61836 L
.28525 .62057 L
.28124 .61648 L
.28712 .61426 L
s
.288 .172 0 .066 k
.29301 .61203 m
.29701 .61614 L
.29112 .61836 L
.28712 .61426 L
.29301 .61203 L
F
0 g
.29301 .61203 m
.29701 .61614 L
.29112 .61836 L
.28712 .61426 L
.29301 .61203 L
s
.288 .172 0 .066 k
.29892 .6098 m
.30291 .61392 L
.29701 .61614 L
.29301 .61203 L
.29892 .6098 L
F
0 g
.29892 .6098 m
.30291 .61392 L
.29701 .61614 L
.29301 .61203 L
.29892 .6098 L
s
.288 .172 0 .066 k
.30485 .60756 m
.30881 .61169 L
.30291 .61392 L
.29892 .6098 L
.30485 .60756 L
F
0 g
.30485 .60756 m
.30881 .61169 L
.30291 .61392 L
.29892 .6098 L
.30485 .60756 L
s
.288 .172 0 .066 k
.31079 .60532 m
.31475 .60946 L
.30881 .61169 L
.30485 .60756 L
.31079 .60532 L
F
0 g
.31079 .60532 m
.31475 .60946 L
.30881 .61169 L
.30485 .60756 L
.31079 .60532 L
s
.288 .172 0 .066 k
.31674 .60307 m
.32069 .60722 L
.31475 .60946 L
.31079 .60532 L
.31674 .60307 L
F
0 g
.31674 .60307 m
.32069 .60722 L
.31475 .60946 L
.31079 .60532 L
.31674 .60307 L
s
.288 .172 0 .066 k
.32271 .60081 m
.32665 .60497 L
.32069 .60722 L
.31674 .60307 L
.32271 .60081 L
F
0 g
.32271 .60081 m
.32665 .60497 L
.32069 .60722 L
.31674 .60307 L
.32271 .60081 L
s
.288 .172 0 .066 k
.32869 .59855 m
.33263 .60272 L
.32665 .60497 L
.32271 .60081 L
.32869 .59855 L
F
0 g
.32869 .59855 m
.33263 .60272 L
.32665 .60497 L
.32271 .60081 L
.32869 .59855 L
s
.288 .172 0 .066 k
.3347 .59628 m
.33862 .60046 L
.33263 .60272 L
.32869 .59855 L
.3347 .59628 L
F
0 g
.3347 .59628 m
.33862 .60046 L
.33263 .60272 L
.32869 .59855 L
.3347 .59628 L
s
.288 .172 0 .066 k
.34071 .594 m
.34463 .5982 L
.33862 .60046 L
.3347 .59628 L
.34071 .594 L
F
0 g
.34071 .594 m
.34463 .5982 L
.33862 .60046 L
.3347 .59628 L
.34071 .594 L
s
.288 .172 0 .066 k
.34674 .59172 m
.35065 .59594 L
.34463 .5982 L
.34071 .594 L
.34674 .59172 L
F
0 g
.34674 .59172 m
.35065 .59594 L
.34463 .5982 L
.34071 .594 L
.34674 .59172 L
s
.288 .172 0 .066 k
.35278 .58944 m
.35668 .59365 L
.35065 .59594 L
.34674 .59172 L
.35278 .58944 L
F
0 g
.35278 .58944 m
.35668 .59365 L
.35065 .59594 L
.34674 .59172 L
.35278 .58944 L
s
.288 .172 0 .066 k
.35885 .58715 m
.36274 .59138 L
.35668 .59365 L
.35278 .58944 L
.35885 .58715 L
F
0 g
.35885 .58715 m
.36274 .59138 L
.35668 .59365 L
.35278 .58944 L
.35885 .58715 L
s
.288 .172 0 .066 k
.36493 .58485 m
.36881 .58909 L
.36274 .59138 L
.35885 .58715 L
.36493 .58485 L
F
0 g
.36493 .58485 m
.36881 .58909 L
.36274 .59138 L
.35885 .58715 L
.36493 .58485 L
s
.288 .172 0 .066 k
.37102 .58256 m
.37489 .58679 L
.36881 .58909 L
.36493 .58485 L
.37102 .58256 L
F
0 g
.37102 .58256 m
.37489 .58679 L
.36881 .58909 L
.36493 .58485 L
.37102 .58256 L
s
.288 .172 0 .066 k
.37713 .58024 m
.381 .5845 L
.37489 .58679 L
.37102 .58256 L
.37713 .58024 L
F
0 g
.37713 .58024 m
.381 .5845 L
.37489 .58679 L
.37102 .58256 L
.37713 .58024 L
s
.288 .172 0 .066 k
.38326 .57793 m
.38711 .58219 L
.381 .5845 L
.37713 .58024 L
.38326 .57793 L
F
0 g
.38326 .57793 m
.38711 .58219 L
.381 .5845 L
.37713 .58024 L
.38326 .57793 L
s
.288 .172 0 .066 k
.3894 .5756 m
.39324 .57988 L
.38711 .58219 L
.38326 .57793 L
.3894 .5756 L
F
0 g
.3894 .5756 m
.39324 .57988 L
.38711 .58219 L
.38326 .57793 L
.3894 .5756 L
s
.269 .162 0 .071 k
.39557 .57306 m
.3994 .57735 L
.39324 .57988 L
.3894 .5756 L
.39557 .57306 L
F
0 g
.39557 .57306 m
.3994 .57735 L
.39324 .57988 L
.3894 .5756 L
.39557 .57306 L
s
0 .156 .258 .073 k
.40248 .55567 m
.40628 .55998 L
.3994 .57735 L
.39557 .57306 L
.40248 .55567 L
F
0 g
.40248 .55567 m
.40628 .55998 L
.3994 .57735 L
.39557 .57306 L
.40248 .55567 L
s
0 .268 .49 .034 k
.41773 .35894 m
.42126 .36344 L
.40628 .55998 L
.40248 .55567 L
.41773 .35894 L
F
0 g
.41773 .35894 m
.42126 .36344 L
.40628 .55998 L
.40248 .55567 L
.41773 .35894 L
s
0 .154 .244 .082 k
.42413 .34335 m
.42763 .34788 L
.42126 .36344 L
.41773 .35894 L
.42413 .34335 L
F
0 g
.42413 .34335 m
.42763 .34788 L
.42126 .36344 L
.41773 .35894 L
.42413 .34335 L
s
.229 .159 0 .096 k
.42993 .34071 m
.43343 .34524 L
.42763 .34788 L
.42413 .34335 L
.42993 .34071 L
F
0 g
.42993 .34071 m
.43343 .34524 L
.42763 .34788 L
.42413 .34335 L
.42993 .34071 L
s
.244 .167 0 .092 k
.43574 .33824 m
.43923 .34278 L
.43343 .34524 L
.42993 .34071 L
.43574 .33824 L
F
0 g
.43574 .33824 m
.43923 .34278 L
.43343 .34524 L
.42993 .34071 L
.43574 .33824 L
s
.244 .167 0 .092 k
.44156 .33577 m
.44504 .34033 L
.43923 .34278 L
.43574 .33824 L
.44156 .33577 L
F
0 g
.44156 .33577 m
.44504 .34033 L
.43923 .34278 L
.43574 .33824 L
.44156 .33577 L
s
.244 .167 0 .092 k
.44739 .33329 m
.45087 .33787 L
.44504 .34033 L
.44156 .33577 L
.44739 .33329 L
F
0 g
.44739 .33329 m
.45087 .33787 L
.44504 .34033 L
.44156 .33577 L
.44739 .33329 L
s
.244 .167 0 .092 k
.45325 .33081 m
.45671 .33539 L
.45087 .33787 L
.44739 .33329 L
.45325 .33081 L
F
0 g
.45325 .33081 m
.45671 .33539 L
.45087 .33787 L
.44739 .33329 L
.45325 .33081 L
s
.244 .167 0 .092 k
.45911 .32833 m
.46257 .33292 L
.45671 .33539 L
.45325 .33081 L
.45911 .32833 L
F
0 g
.45911 .32833 m
.46257 .33292 L
.45671 .33539 L
.45325 .33081 L
.45911 .32833 L
s
.244 .167 0 .092 k
.46499 .32583 m
.46844 .33043 L
.46257 .33292 L
.45911 .32833 L
.46499 .32583 L
F
0 g
.46499 .32583 m
.46844 .33043 L
.46257 .33292 L
.45911 .32833 L
.46499 .32583 L
s
.244 .167 0 .092 k
.47088 .32333 m
.47432 .32794 L
.46844 .33043 L
.46499 .32583 L
.47088 .32333 L
F
0 g
.47088 .32333 m
.47432 .32794 L
.46844 .33043 L
.46499 .32583 L
.47088 .32333 L
s
.244 .167 0 .092 k
.47679 .32082 m
.48022 .32545 L
.47432 .32794 L
.47088 .32333 L
.47679 .32082 L
F
0 g
.47679 .32082 m
.48022 .32545 L
.47432 .32794 L
.47088 .32333 L
.47679 .32082 L
s
.244 .167 0 .092 k
.48272 .31831 m
.48614 .32295 L
.48022 .32545 L
.47679 .32082 L
.48272 .31831 L
F
0 g
.48272 .31831 m
.48614 .32295 L
.48022 .32545 L
.47679 .32082 L
.48272 .31831 L
s
.244 .167 0 .092 k
.48865 .3158 m
.49207 .32044 L
.48614 .32295 L
.48272 .31831 L
.48865 .3158 L
F
0 g
.48865 .3158 m
.49207 .32044 L
.48614 .32295 L
.48272 .31831 L
.48865 .3158 L
s
.244 .167 0 .092 k
.49461 .31327 m
.49801 .31792 L
.49207 .32044 L
.48865 .3158 L
.49461 .31327 L
F
0 g
.49461 .31327 m
.49801 .31792 L
.49207 .32044 L
.48865 .3158 L
.49461 .31327 L
s
.244 .167 0 .092 k
.50058 .31073 m
.50397 .3154 L
.49801 .31792 L
.49461 .31327 L
.50058 .31073 L
F
0 g
.50058 .31073 m
.50397 .3154 L
.49801 .31792 L
.49461 .31327 L
.50058 .31073 L
s
.244 .167 0 .092 k
.50656 .30819 m
.50994 .31288 L
.50397 .3154 L
.50058 .31073 L
.50656 .30819 L
F
0 g
.50656 .30819 m
.50994 .31288 L
.50397 .3154 L
.50058 .31073 L
.50656 .30819 L
s
.244 .167 0 .092 k
.51255 .30566 m
.51593 .31035 L
.50994 .31288 L
.50656 .30819 L
.51255 .30566 L
F
0 g
.51255 .30566 m
.51593 .31035 L
.50994 .31288 L
.50656 .30819 L
.51255 .30566 L
s
.244 .167 0 .092 k
.51857 .3031 m
.52193 .3078 L
.51593 .31035 L
.51255 .30566 L
.51857 .3031 L
F
0 g
.51857 .3031 m
.52193 .3078 L
.51593 .31035 L
.51255 .30566 L
.51857 .3031 L
s
.244 .167 0 .092 k
.5246 .30054 m
.52795 .30527 L
.52193 .3078 L
.51857 .3031 L
.5246 .30054 L
F
0 g
.5246 .30054 m
.52795 .30527 L
.52193 .3078 L
.51857 .3031 L
.5246 .30054 L
s
.244 .167 0 .092 k
.53064 .29799 m
.53398 .30271 L
.52795 .30527 L
.5246 .30054 L
.53064 .29799 L
F
0 g
.53064 .29799 m
.53398 .30271 L
.52795 .30527 L
.5246 .30054 L
.53064 .29799 L
s
.244 .167 0 .092 k
.5367 .29541 m
.54003 .30015 L
.53398 .30271 L
.53064 .29799 L
.5367 .29541 L
F
0 g
.5367 .29541 m
.54003 .30015 L
.53398 .30271 L
.53064 .29799 L
.5367 .29541 L
s
.244 .167 0 .092 k
.54277 .29283 m
.54609 .29759 L
.54003 .30015 L
.5367 .29541 L
.54277 .29283 L
F
0 g
.54277 .29283 m
.54609 .29759 L
.54003 .30015 L
.5367 .29541 L
.54277 .29283 L
s
.244 .167 0 .092 k
.54886 .29026 m
.55217 .29502 L
.54609 .29759 L
.54277 .29283 L
.54886 .29026 L
F
0 g
.54886 .29026 m
.55217 .29502 L
.54609 .29759 L
.54277 .29283 L
.54886 .29026 L
s
.244 .167 0 .092 k
.55497 .28766 m
.55827 .29244 L
.55217 .29502 L
.54886 .29026 L
.55497 .28766 L
F
0 g
.55497 .28766 m
.55827 .29244 L
.55217 .29502 L
.54886 .29026 L
.55497 .28766 L
s
.244 .167 0 .092 k
.56108 .28508 m
.56437 .28986 L
.55827 .29244 L
.55497 .28766 L
.56108 .28508 L
F
0 g
.56108 .28508 m
.56437 .28986 L
.55827 .29244 L
.55497 .28766 L
.56108 .28508 L
s
.244 .167 0 .092 k
.56722 .28247 m
.57049 .28727 L
.56437 .28986 L
.56108 .28508 L
.56722 .28247 L
F
0 g
.56722 .28247 m
.57049 .28727 L
.56437 .28986 L
.56108 .28508 L
.56722 .28247 L
s
.244 .167 0 .092 k
.57336 .27986 m
.57664 .28467 L
.57049 .28727 L
.56722 .28247 L
.57336 .27986 L
F
0 g
.57336 .27986 m
.57664 .28467 L
.57049 .28727 L
.56722 .28247 L
.57336 .27986 L
s
.244 .167 0 .092 k
.57953 .27725 m
.58279 .28207 L
.57664 .28467 L
.57336 .27986 L
.57953 .27725 L
F
0 g
.57953 .27725 m
.58279 .28207 L
.57664 .28467 L
.57336 .27986 L
.57953 .27725 L
s
.244 .167 0 .092 k
.58571 .27462 m
.58896 .27946 L
.58279 .28207 L
.57953 .27725 L
.58571 .27462 L
F
0 g
.58571 .27462 m
.58896 .27946 L
.58279 .28207 L
.57953 .27725 L
.58571 .27462 L
s
.244 .167 0 .092 k
.5919 .272 m
.59514 .27685 L
.58896 .27946 L
.58571 .27462 L
.5919 .272 L
F
0 g
.5919 .272 m
.59514 .27685 L
.58896 .27946 L
.58571 .27462 L
.5919 .272 L
s
.244 .167 0 .092 k
.59811 .26936 m
.60134 .27422 L
.59514 .27685 L
.5919 .272 L
.59811 .26936 L
F
0 g
.59811 .26936 m
.60134 .27422 L
.59514 .27685 L
.5919 .272 L
.59811 .26936 L
s
.244 .167 0 .092 k
.60434 .26672 m
.60756 .27159 L
.60134 .27422 L
.59811 .26936 L
.60434 .26672 L
F
0 g
.60434 .26672 m
.60756 .27159 L
.60134 .27422 L
.59811 .26936 L
.60434 .26672 L
s
.244 .167 0 .092 k
.61058 .26407 m
.6138 .26895 L
.60756 .27159 L
.60434 .26672 L
.61058 .26407 L
F
0 g
.61058 .26407 m
.6138 .26895 L
.60756 .27159 L
.60434 .26672 L
.61058 .26407 L
s
.244 .167 0 .092 k
.61684 .26142 m
.62004 .26632 L
.6138 .26895 L
.61058 .26407 L
.61684 .26142 L
F
0 g
.61684 .26142 m
.62004 .26632 L
.6138 .26895 L
.61058 .26407 L
.61684 .26142 L
s
.244 .167 0 .092 k
.62312 .25875 m
.62631 .26366 L
.62004 .26632 L
.61684 .26142 L
.62312 .25875 L
F
0 g
.62312 .25875 m
.62631 .26366 L
.62004 .26632 L
.61684 .26142 L
.62312 .25875 L
s
.244 .167 0 .092 k
.62942 .25609 m
.63259 .26101 L
.62631 .26366 L
.62312 .25875 L
.62942 .25609 L
F
0 g
.62942 .25609 m
.63259 .26101 L
.62631 .26366 L
.62312 .25875 L
.62942 .25609 L
s
.244 .167 0 .092 k
.63572 .2534 m
.63888 .25834 L
.63259 .26101 L
.62942 .25609 L
.63572 .2534 L
F
0 g
.63572 .2534 m
.63888 .25834 L
.63259 .26101 L
.62942 .25609 L
.63572 .2534 L
s
.244 .167 0 .092 k
.64204 .25073 m
.6452 .25568 L
.63888 .25834 L
.63572 .2534 L
.64204 .25073 L
F
0 g
.64204 .25073 m
.6452 .25568 L
.63888 .25834 L
.63572 .2534 L
.64204 .25073 L
s
.244 .167 0 .092 k
.64838 .24804 m
.65152 .25299 L
.6452 .25568 L
.64204 .25073 L
.64838 .24804 L
F
0 g
.64838 .24804 m
.65152 .25299 L
.6452 .25568 L
.64204 .25073 L
.64838 .24804 L
s
.244 .167 0 .092 k
.65474 .24534 m
.65787 .25031 L
.65152 .25299 L
.64838 .24804 L
.65474 .24534 L
F
0 g
.65474 .24534 m
.65787 .25031 L
.65152 .25299 L
.64838 .24804 L
.65474 .24534 L
s
.244 .167 0 .092 k
.66111 .24264 m
.66423 .24762 L
.65787 .25031 L
.65474 .24534 L
.66111 .24264 L
F
0 g
.66111 .24264 m
.66423 .24762 L
.65787 .25031 L
.65474 .24534 L
.66111 .24264 L
s
.244 .167 0 .092 k
.66749 .23993 m
.67061 .24492 L
.66423 .24762 L
.66111 .24264 L
.66749 .23993 L
F
0 g
.66749 .23993 m
.67061 .24492 L
.66423 .24762 L
.66111 .24264 L
.66749 .23993 L
s
.244 .167 0 .092 k
.6739 .23721 m
.677 .24222 L
.67061 .24492 L
.66749 .23993 L
.6739 .23721 L
F
0 g
.6739 .23721 m
.677 .24222 L
.67061 .24492 L
.66749 .23993 L
.6739 .23721 L
s
.244 .167 0 .092 k
.68032 .23449 m
.68341 .23951 L
.677 .24222 L
.6739 .23721 L
.68032 .23449 L
F
0 g
.68032 .23449 m
.68341 .23951 L
.677 .24222 L
.6739 .23721 L
.68032 .23449 L
s
.244 .167 0 .092 k
.68676 .23176 m
.68984 .23679 L
.68341 .23951 L
.68032 .23449 L
.68676 .23176 L
F
0 g
.68676 .23176 m
.68984 .23679 L
.68341 .23951 L
.68032 .23449 L
.68676 .23176 L
s
.244 .167 0 .092 k
.69322 .22902 m
.69628 .23407 L
.68984 .23679 L
.68676 .23176 L
.69322 .22902 L
F
0 g
.69322 .22902 m
.69628 .23407 L
.68984 .23679 L
.68676 .23176 L
.69322 .22902 L
s
.244 .167 0 .092 k
.69968 .22627 m
.70274 .23133 L
.69628 .23407 L
.69322 .22902 L
.69968 .22627 L
F
0 g
.69968 .22627 m
.70274 .23133 L
.69628 .23407 L
.69322 .22902 L
.69968 .22627 L
s
.246 .167 0 .092 k
.70618 .22355 m
.70922 .22862 L
.70274 .23133 L
.69968 .22627 L
.70618 .22355 L
F
0 g
.70618 .22355 m
.70922 .22862 L
.70274 .23133 L
.69968 .22627 L
.70618 .22355 L
s
.375 .239 0 .07 k
.71277 .22241 m
.71581 .22749 L
.70922 .22862 L
.70618 .22355 L
.71277 .22241 L
F
0 g
.71277 .22241 m
.71581 .22749 L
.70922 .22862 L
.70618 .22355 L
.71277 .22241 L
s
0 .336 .731 .046 k
.7256 .32748 m
.72873 .33251 L
.71581 .22749 L
.71277 .22241 L
.7256 .32748 L
F
0 g
.7256 .32748 m
.72873 .33251 L
.71581 .22749 L
.71277 .22241 L
.7256 .32748 L
s
0 .27 .44 .06 k
.11854 .67081 m
.12278 .67465 L
.13219 .56603 L
.12811 .56209 L
.11854 .67081 L
F
0 g
.11854 .67081 m
.12278 .67465 L
.13219 .56603 L
.12811 .56209 L
.11854 .67081 L
s
.509 .27 0 .03 k
.12378 .67053 m
.12803 .67437 L
.12278 .67465 L
.11854 .67081 L
.12378 .67053 L
F
0 g
.12378 .67053 m
.12803 .67437 L
.12278 .67465 L
.11854 .67081 L
.12378 .67053 L
s
.29 .172 0 .066 k
.12927 .66846 m
.13351 .67231 L
.12803 .67437 L
.12378 .67053 L
.12927 .66846 L
F
0 g
.12927 .66846 m
.13351 .67231 L
.12803 .67437 L
.12378 .67053 L
.12927 .66846 L
s
.288 .172 0 .066 k
.13479 .66638 m
.13902 .67024 L
.13351 .67231 L
.12927 .66846 L
.13479 .66638 L
F
0 g
.13479 .66638 m
.13902 .67024 L
.13351 .67231 L
.12927 .66846 L
.13479 .66638 L
s
.288 .172 0 .066 k
.14032 .66428 m
.14454 .66815 L
.13902 .67024 L
.13479 .66638 L
.14032 .66428 L
F
0 g
.14032 .66428 m
.14454 .66815 L
.13902 .67024 L
.13479 .66638 L
.14032 .66428 L
s
.288 .172 0 .066 k
.14586 .66219 m
.15007 .66605 L
.14454 .66815 L
.14032 .66428 L
.14586 .66219 L
F
0 g
.14586 .66219 m
.15007 .66605 L
.14454 .66815 L
.14032 .66428 L
.14586 .66219 L
s
.288 .172 0 .066 k
.15141 .66008 m
.15562 .66396 L
.15007 .66605 L
.14586 .66219 L
.15141 .66008 L
F
0 g
.15141 .66008 m
.15562 .66396 L
.15007 .66605 L
.14586 .66219 L
.15141 .66008 L
s
.288 .172 0 .066 k
.15698 .65796 m
.16118 .66186 L
.15562 .66396 L
.15141 .66008 L
.15698 .65796 L
F
0 g
.15698 .65796 m
.16118 .66186 L
.15562 .66396 L
.15141 .66008 L
.15698 .65796 L
s
.288 .172 0 .066 k
.16256 .65585 m
.16675 .65976 L
.16118 .66186 L
.15698 .65796 L
.16256 .65585 L
F
0 g
.16256 .65585 m
.16675 .65976 L
.16118 .66186 L
.15698 .65796 L
.16256 .65585 L
s
.288 .172 0 .066 k
.16816 .65372 m
.17234 .65764 L
.16675 .65976 L
.16256 .65585 L
.16816 .65372 L
F
0 g
.16816 .65372 m
.17234 .65764 L
.16675 .65976 L
.16256 .65585 L
.16816 .65372 L
s
.288 .172 0 .066 k
.17378 .6516 m
.17795 .65552 L
.17234 .65764 L
.16816 .65372 L
.17378 .6516 L
F
0 g
.17378 .6516 m
.17795 .65552 L
.17234 .65764 L
.16816 .65372 L
.17378 .6516 L
s
.288 .172 0 .066 k
.1794 .64947 m
.18356 .6534 L
.17795 .65552 L
.17378 .6516 L
.1794 .64947 L
F
0 g
.1794 .64947 m
.18356 .6534 L
.17795 .65552 L
.17378 .6516 L
.1794 .64947 L
s
.288 .172 0 .066 k
.18503 .64732 m
.1892 .65127 L
.18356 .6534 L
.1794 .64947 L
.18503 .64732 L
F
0 g
.18503 .64732 m
.1892 .65127 L
.18356 .6534 L
.1794 .64947 L
.18503 .64732 L
s
.288 .172 0 .066 k
.19069 .64519 m
.19484 .64914 L
.1892 .65127 L
.18503 .64732 L
.19069 .64519 L
F
0 g
.19069 .64519 m
.19484 .64914 L
.1892 .65127 L
.18503 .64732 L
.19069 .64519 L
s
.288 .172 0 .066 k
.19636 .64303 m
.2005 .647 L
.19484 .64914 L
.19069 .64519 L
.19636 .64303 L
F
0 g
.19636 .64303 m
.2005 .647 L
.19484 .64914 L
.19069 .64519 L
.19636 .64303 L
s
.288 .172 0 .066 k
.20204 .64088 m
.20617 .64486 L
.2005 .647 L
.19636 .64303 L
.20204 .64088 L
F
0 g
.20204 .64088 m
.20617 .64486 L
.2005 .647 L
.19636 .64303 L
.20204 .64088 L
s
.288 .172 0 .066 k
.20774 .63872 m
.21186 .6427 L
.20617 .64486 L
.20204 .64088 L
.20774 .63872 L
F
0 g
.20774 .63872 m
.21186 .6427 L
.20617 .64486 L
.20204 .64088 L
.20774 .63872 L
s
.288 .172 0 .066 k
.21344 .63656 m
.21756 .64055 L
.21186 .6427 L
.20774 .63872 L
.21344 .63656 L
F
0 g
.21344 .63656 m
.21756 .64055 L
.21186 .6427 L
.20774 .63872 L
.21344 .63656 L
s
.288 .172 0 .066 k
.21916 .63439 m
.22327 .63839 L
.21756 .64055 L
.21344 .63656 L
.21916 .63439 L
F
0 g
.21916 .63439 m
.22327 .63839 L
.21756 .64055 L
.21344 .63656 L
.21916 .63439 L
s
.288 .172 0 .066 k
.2249 .63221 m
.22901 .63623 L
.22327 .63839 L
.21916 .63439 L
.2249 .63221 L
F
0 g
.2249 .63221 m
.22901 .63623 L
.22327 .63839 L
.21916 .63439 L
.2249 .63221 L
s
.288 .172 0 .066 k
.23066 .63003 m
.23475 .63405 L
.22901 .63623 L
.2249 .63221 L
.23066 .63003 L
F
0 g
.23066 .63003 m
.23475 .63405 L
.22901 .63623 L
.2249 .63221 L
.23066 .63003 L
s
.288 .172 0 .066 k
.23643 .62784 m
.24051 .63188 L
.23475 .63405 L
.23066 .63003 L
.23643 .62784 L
F
0 g
.23643 .62784 m
.24051 .63188 L
.23475 .63405 L
.23066 .63003 L
.23643 .62784 L
s
.288 .172 0 .066 k
.24221 .62565 m
.24629 .62969 L
.24051 .63188 L
.23643 .62784 L
.24221 .62565 L
F
0 g
.24221 .62565 m
.24629 .62969 L
.24051 .63188 L
.23643 .62784 L
.24221 .62565 L
s
.288 .172 0 .066 k
.24801 .62345 m
.25208 .62751 L
.24629 .62969 L
.24221 .62565 L
.24801 .62345 L
F
0 g
.24801 .62345 m
.25208 .62751 L
.24629 .62969 L
.24221 .62565 L
.24801 .62345 L
s
.288 .172 0 .066 k
.25382 .62125 m
.25788 .62531 L
.25208 .62751 L
.24801 .62345 L
.25382 .62125 L
F
0 g
.25382 .62125 m
.25788 .62531 L
.25208 .62751 L
.24801 .62345 L
.25382 .62125 L
s
.288 .172 0 .066 k
.25964 .61904 m
.2637 .62311 L
.25788 .62531 L
.25382 .62125 L
.25964 .61904 L
F
0 g
.25964 .61904 m
.2637 .62311 L
.25788 .62531 L
.25382 .62125 L
.25964 .61904 L
s
.288 .172 0 .066 k
.26549 .61682 m
.26953 .6209 L
.2637 .62311 L
.25964 .61904 L
.26549 .61682 L
F
0 g
.26549 .61682 m
.26953 .6209 L
.2637 .62311 L
.25964 .61904 L
.26549 .61682 L
s
.288 .172 0 .066 k
.27135 .61461 m
.27538 .6187 L
.26953 .6209 L
.26549 .61682 L
.27135 .61461 L
F
0 g
.27135 .61461 m
.27538 .6187 L
.26953 .6209 L
.26549 .61682 L
.27135 .61461 L
s
.288 .172 0 .066 k
.27722 .61237 m
.28124 .61648 L
.27538 .6187 L
.27135 .61461 L
.27722 .61237 L
F
0 g
.27722 .61237 m
.28124 .61648 L
.27538 .6187 L
.27135 .61461 L
.27722 .61237 L
s
.288 .172 0 .066 k
.28311 .61014 m
.28712 .61426 L
.28124 .61648 L
.27722 .61237 L
.28311 .61014 L
F
0 g
.28311 .61014 m
.28712 .61426 L
.28124 .61648 L
.27722 .61237 L
.28311 .61014 L
s
.288 .172 0 .066 k
.28901 .6079 m
.29301 .61203 L
.28712 .61426 L
.28311 .61014 L
.28901 .6079 L
F
0 g
.28901 .6079 m
.29301 .61203 L
.28712 .61426 L
.28311 .61014 L
.28901 .6079 L
s
.288 .172 0 .066 k
.29492 .60566 m
.29892 .6098 L
.29301 .61203 L
.28901 .6079 L
.29492 .60566 L
F
0 g
.29492 .60566 m
.29892 .6098 L
.29301 .61203 L
.28901 .6079 L
.29492 .60566 L
s
.288 .172 0 .066 k
.30086 .60341 m
.30485 .60756 L
.29892 .6098 L
.29492 .60566 L
.30086 .60341 L
F
0 g
.30086 .60341 m
.30485 .60756 L
.29892 .6098 L
.29492 .60566 L
.30086 .60341 L
s
.288 .172 0 .066 k
.3068 .60116 m
.31079 .60532 L
.30485 .60756 L
.30086 .60341 L
.3068 .60116 L
F
0 g
.3068 .60116 m
.31079 .60532 L
.30485 .60756 L
.30086 .60341 L
.3068 .60116 L
s
.288 .172 0 .066 k
.31276 .59889 m
.31674 .60307 L
.31079 .60532 L
.3068 .60116 L
.31276 .59889 L
F
0 g
.31276 .59889 m
.31674 .60307 L
.31079 .60532 L
.3068 .60116 L
.31276 .59889 L
s
.288 .172 0 .066 k
.31874 .59663 m
.32271 .60081 L
.31674 .60307 L
.31276 .59889 L
.31874 .59663 L
F
0 g
.31874 .59663 m
.32271 .60081 L
.31674 .60307 L
.31276 .59889 L
.31874 .59663 L
s
.288 .172 0 .066 k
.32474 .59436 m
.32869 .59855 L
.32271 .60081 L
.31874 .59663 L
.32474 .59436 L
F
0 g
.32474 .59436 m
.32869 .59855 L
.32271 .60081 L
.31874 .59663 L
.32474 .59436 L
s
.288 .172 0 .066 k
.33075 .59208 m
.3347 .59628 L
.32869 .59855 L
.32474 .59436 L
.33075 .59208 L
F
0 g
.33075 .59208 m
.3347 .59628 L
.32869 .59855 L
.32474 .59436 L
.33075 .59208 L
s
.288 .172 0 .066 k
.33678 .58979 m
.34071 .594 L
.3347 .59628 L
.33075 .59208 L
.33678 .58979 L
F
0 g
.33678 .58979 m
.34071 .594 L
.3347 .59628 L
.33075 .59208 L
.33678 .58979 L
s
.288 .172 0 .066 k
.34282 .5875 m
.34674 .59172 L
.34071 .594 L
.33678 .58979 L
.34282 .5875 L
F
0 g
.34282 .5875 m
.34674 .59172 L
.34071 .594 L
.33678 .58979 L
.34282 .5875 L
s
.288 .172 0 .066 k
.34887 .58521 m
.35278 .58944 L
.34674 .59172 L
.34282 .5875 L
.34887 .58521 L
F
0 g
.34887 .58521 m
.35278 .58944 L
.34674 .59172 L
.34282 .5875 L
.34887 .58521 L
s
.288 .172 0 .066 k
.35495 .58291 m
.35885 .58715 L
.35278 .58944 L
.34887 .58521 L
.35495 .58291 L
F
0 g
.35495 .58291 m
.35885 .58715 L
.35278 .58944 L
.34887 .58521 L
.35495 .58291 L
s
.288 .172 0 .066 k
.36103 .58059 m
.36493 .58485 L
.35885 .58715 L
.35495 .58291 L
.36103 .58059 L
F
0 g
.36103 .58059 m
.36493 .58485 L
.35885 .58715 L
.35495 .58291 L
.36103 .58059 L
s
.288 .172 0 .066 k
.36713 .57828 m
.37102 .58256 L
.36493 .58485 L
.36103 .58059 L
.36713 .57828 L
F
0 g
.36713 .57828 m
.37102 .58256 L
.36493 .58485 L
.36103 .58059 L
.36713 .57828 L
s
.288 .172 0 .066 k
.37326 .57596 m
.37713 .58024 L
.37102 .58256 L
.36713 .57828 L
.37326 .57596 L
F
0 g
.37326 .57596 m
.37713 .58024 L
.37102 .58256 L
.36713 .57828 L
.37326 .57596 L
s
.288 .172 0 .066 k
.37939 .57364 m
.38326 .57793 L
.37713 .58024 L
.37326 .57596 L
.37939 .57364 L
F
0 g
.37939 .57364 m
.38326 .57793 L
.37713 .58024 L
.37326 .57596 L
.37939 .57364 L
s
.288 .172 0 .066 k
.38554 .5713 m
.3894 .5756 L
.38326 .57793 L
.37939 .57364 L
.38554 .5713 L
F
0 g
.38554 .5713 m
.3894 .5756 L
.38326 .57793 L
.37939 .57364 L
.38554 .5713 L
s
.269 .162 0 .071 k
.39172 .56874 m
.39557 .57306 L
.3894 .5756 L
.38554 .5713 L
.39172 .56874 L
F
0 g
.39172 .56874 m
.39557 .57306 L
.3894 .5756 L
.38554 .5713 L
.39172 .56874 L
s
0 .156 .258 .073 k
.39866 .55132 m
.40248 .55567 L
.39557 .57306 L
.39172 .56874 L
.39866 .55132 L
F
0 g
.39866 .55132 m
.40248 .55567 L
.39557 .57306 L
.39172 .56874 L
.39866 .55132 L
s
0 .268 .49 .034 k
.41418 .35442 m
.41773 .35894 L
.40248 .55567 L
.39866 .55132 L
.41418 .35442 L
F
0 g
.41418 .35442 m
.41773 .35894 L
.40248 .55567 L
.39866 .55132 L
.41418 .35442 L
s
0 .154 .244 .082 k
.4206 .33881 m
.42413 .34335 L
.41773 .35894 L
.41418 .35442 L
.4206 .33881 L
F
0 g
.4206 .33881 m
.42413 .34335 L
.41773 .35894 L
.41418 .35442 L
.4206 .33881 L
s
.229 .159 0 .096 k
.42641 .33615 m
.42993 .34071 L
.42413 .34335 L
.4206 .33881 L
.42641 .33615 L
F
0 g
.42641 .33615 m
.42993 .34071 L
.42413 .34335 L
.4206 .33881 L
.42641 .33615 L
s
.244 .167 0 .092 k
.43223 .33367 m
.43574 .33824 L
.42993 .34071 L
.42641 .33615 L
.43223 .33367 L
F
0 g
.43223 .33367 m
.43574 .33824 L
.42993 .34071 L
.42641 .33615 L
.43223 .33367 L
s
.244 .167 0 .092 k
.43806 .3312 m
.44156 .33577 L
.43574 .33824 L
.43223 .33367 L
.43806 .3312 L
F
0 g
.43806 .3312 m
.44156 .33577 L
.43574 .33824 L
.43223 .33367 L
.43806 .3312 L
s
.244 .167 0 .092 k
.4439 .32871 m
.44739 .33329 L
.44156 .33577 L
.43806 .3312 L
.4439 .32871 L
F
0 g
.4439 .32871 m
.44739 .33329 L
.44156 .33577 L
.43806 .3312 L
.4439 .32871 L
s
.244 .167 0 .092 k
.44977 .32622 m
.45325 .33081 L
.44739 .33329 L
.4439 .32871 L
.44977 .32622 L
F
0 g
.44977 .32622 m
.45325 .33081 L
.44739 .33329 L
.4439 .32871 L
.44977 .32622 L
s
.244 .167 0 .092 k
.45564 .32372 m
.45911 .32833 L
.45325 .33081 L
.44977 .32622 L
.45564 .32372 L
F
0 g
.45564 .32372 m
.45911 .32833 L
.45325 .33081 L
.44977 .32622 L
.45564 .32372 L
s
.244 .167 0 .092 k
.46153 .32121 m
.46499 .32583 L
.45911 .32833 L
.45564 .32372 L
.46153 .32121 L
F
0 g
.46153 .32121 m
.46499 .32583 L
.45911 .32833 L
.45564 .32372 L
.46153 .32121 L
s
.244 .167 0 .092 k
.46743 .3187 m
.47088 .32333 L
.46499 .32583 L
.46153 .32121 L
.46743 .3187 L
F
0 g
.46743 .3187 m
.47088 .32333 L
.46499 .32583 L
.46153 .32121 L
.46743 .3187 L
s
.244 .167 0 .092 k
.47335 .31618 m
.47679 .32082 L
.47088 .32333 L
.46743 .3187 L
.47335 .31618 L
F
0 g
.47335 .31618 m
.47679 .32082 L
.47088 .32333 L
.46743 .3187 L
.47335 .31618 L
s
.244 .167 0 .092 k
.47928 .31366 m
.48272 .31831 L
.47679 .32082 L
.47335 .31618 L
.47928 .31366 L
F
0 g
.47928 .31366 m
.48272 .31831 L
.47679 .32082 L
.47335 .31618 L
.47928 .31366 L
s
.244 .167 0 .092 k
.48523 .31112 m
.48865 .3158 L
.48272 .31831 L
.47928 .31366 L
.48523 .31112 L
F
0 g
.48523 .31112 m
.48865 .3158 L
.48272 .31831 L
.47928 .31366 L
.48523 .31112 L
s
.244 .167 0 .092 k
.4912 .30859 m
.49461 .31327 L
.48865 .3158 L
.48523 .31112 L
.4912 .30859 L
F
0 g
.4912 .30859 m
.49461 .31327 L
.48865 .3158 L
.48523 .31112 L
.4912 .30859 L
s
.244 .167 0 .092 k
.49717 .30605 m
.50058 .31073 L
.49461 .31327 L
.4912 .30859 L
.49717 .30605 L
F
0 g
.49717 .30605 m
.50058 .31073 L
.49461 .31327 L
.4912 .30859 L
.49717 .30605 L
s
.244 .167 0 .092 k
.50316 .30349 m
.50656 .30819 L
.50058 .31073 L
.49717 .30605 L
.50316 .30349 L
F
0 g
.50316 .30349 m
.50656 .30819 L
.50058 .31073 L
.49717 .30605 L
.50316 .30349 L
s
.244 .167 0 .092 k
.50917 .30095 m
.51255 .30566 L
.50656 .30819 L
.50316 .30349 L
.50917 .30095 L
F
0 g
.50917 .30095 m
.51255 .30566 L
.50656 .30819 L
.50316 .30349 L
.50917 .30095 L
s
.244 .167 0 .092 k
.51519 .29838 m
.51857 .3031 L
.51255 .30566 L
.50917 .30095 L
.51519 .29838 L
F
0 g
.51519 .29838 m
.51857 .3031 L
.51255 .30566 L
.50917 .30095 L
.51519 .29838 L
s
.244 .167 0 .092 k
.52123 .29581 m
.5246 .30054 L
.51857 .3031 L
.51519 .29838 L
.52123 .29581 L
F
0 g
.52123 .29581 m
.5246 .30054 L
.51857 .3031 L
.51519 .29838 L
.52123 .29581 L
s
.244 .167 0 .092 k
.52728 .29324 m
.53064 .29799 L
.5246 .30054 L
.52123 .29581 L
.52728 .29324 L
F
0 g
.52728 .29324 m
.53064 .29799 L
.5246 .30054 L
.52123 .29581 L
.52728 .29324 L
s
.244 .167 0 .092 k
.53335 .29065 m
.5367 .29541 L
.53064 .29799 L
.52728 .29324 L
.53335 .29065 L
F
0 g
.53335 .29065 m
.5367 .29541 L
.53064 .29799 L
.52728 .29324 L
.53335 .29065 L
s
.244 .167 0 .092 k
.53943 .28806 m
.54277 .29283 L
.5367 .29541 L
.53335 .29065 L
.53943 .28806 L
F
0 g
.53943 .28806 m
.54277 .29283 L
.5367 .29541 L
.53335 .29065 L
.53943 .28806 L
s
.244 .167 0 .092 k
.54553 .28547 m
.54886 .29026 L
.54277 .29283 L
.53943 .28806 L
.54553 .28547 L
F
0 g
.54553 .28547 m
.54886 .29026 L
.54277 .29283 L
.53943 .28806 L
.54553 .28547 L
s
.244 .167 0 .092 k
.55164 .28287 m
.55497 .28766 L
.54886 .29026 L
.54553 .28547 L
.55164 .28287 L
F
0 g
.55164 .28287 m
.55497 .28766 L
.54886 .29026 L
.54553 .28547 L
.55164 .28287 L
s
.244 .167 0 .092 k
.55777 .28027 m
.56108 .28508 L
.55497 .28766 L
.55164 .28287 L
.55777 .28027 L
F
0 g
.55777 .28027 m
.56108 .28508 L
.55497 .28766 L
.55164 .28287 L
.55777 .28027 L
s
.244 .167 0 .092 k
.56391 .27765 m
.56722 .28247 L
.56108 .28508 L
.55777 .28027 L
.56391 .27765 L
F
0 g
.56391 .27765 m
.56722 .28247 L
.56108 .28508 L
.55777 .28027 L
.56391 .27765 L
s
.244 .167 0 .092 k
.57007 .27502 m
.57336 .27986 L
.56722 .28247 L
.56391 .27765 L
.57007 .27502 L
F
0 g
.57007 .27502 m
.57336 .27986 L
.56722 .28247 L
.56391 .27765 L
.57007 .27502 L
s
.244 .167 0 .092 k
.57625 .2724 m
.57953 .27725 L
.57336 .27986 L
.57007 .27502 L
.57625 .2724 L
F
0 g
.57625 .2724 m
.57953 .27725 L
.57336 .27986 L
.57007 .27502 L
.57625 .2724 L
s
.244 .167 0 .092 k
.58244 .26976 m
.58571 .27462 L
.57953 .27725 L
.57625 .2724 L
.58244 .26976 L
F
0 g
.58244 .26976 m
.58571 .27462 L
.57953 .27725 L
.57625 .2724 L
.58244 .26976 L
s
.244 .167 0 .092 k
.58864 .26713 m
.5919 .272 L
.58571 .27462 L
.58244 .26976 L
.58864 .26713 L
F
0 g
.58864 .26713 m
.5919 .272 L
.58571 .27462 L
.58244 .26976 L
.58864 .26713 L
s
.244 .167 0 .092 k
.59487 .26447 m
.59811 .26936 L
.5919 .272 L
.58864 .26713 L
.59487 .26447 L
F
0 g
.59487 .26447 m
.59811 .26936 L
.5919 .272 L
.58864 .26713 L
.59487 .26447 L
s
.244 .167 0 .092 k
.60111 .26182 m
.60434 .26672 L
.59811 .26936 L
.59487 .26447 L
.60111 .26182 L
F
0 g
.60111 .26182 m
.60434 .26672 L
.59811 .26936 L
.59487 .26447 L
.60111 .26182 L
s
.244 .167 0 .092 k
.60736 .25916 m
.61058 .26407 L
.60434 .26672 L
.60111 .26182 L
.60736 .25916 L
F
0 g
.60736 .25916 m
.61058 .26407 L
.60434 .26672 L
.60111 .26182 L
.60736 .25916 L
s
.244 .167 0 .092 k
.61363 .25649 m
.61684 .26142 L
.61058 .26407 L
.60736 .25916 L
.61363 .25649 L
F
0 g
.61363 .25649 m
.61684 .26142 L
.61058 .26407 L
.60736 .25916 L
.61363 .25649 L
s
.244 .167 0 .092 k
.61992 .25382 m
.62312 .25875 L
.61684 .26142 L
.61363 .25649 L
.61992 .25382 L
F
0 g
.61992 .25382 m
.62312 .25875 L
.61684 .26142 L
.61363 .25649 L
.61992 .25382 L
s
.244 .167 0 .092 k
.62622 .25114 m
.62942 .25609 L
.62312 .25875 L
.61992 .25382 L
.62622 .25114 L
F
0 g
.62622 .25114 m
.62942 .25609 L
.62312 .25875 L
.61992 .25382 L
.62622 .25114 L
s
.244 .167 0 .092 k
.63253 .24845 m
.63572 .2534 L
.62942 .25609 L
.62622 .25114 L
.63253 .24845 L
F
0 g
.63253 .24845 m
.63572 .2534 L
.62942 .25609 L
.62622 .25114 L
.63253 .24845 L
s
.244 .167 0 .092 k
.63886 .24575 m
.64204 .25073 L
.63572 .2534 L
.63253 .24845 L
.63886 .24575 L
F
0 g
.63886 .24575 m
.64204 .25073 L
.63572 .2534 L
.63253 .24845 L
.63886 .24575 L
s
.244 .167 0 .092 k
.64522 .24305 m
.64838 .24804 L
.64204 .25073 L
.63886 .24575 L
.64522 .24305 L
F
0 g
.64522 .24305 m
.64838 .24804 L
.64204 .25073 L
.63886 .24575 L
.64522 .24305 L
s
.244 .167 0 .092 k
.65158 .24035 m
.65474 .24534 L
.64838 .24804 L
.64522 .24305 L
.65158 .24035 L
F
0 g
.65158 .24035 m
.65474 .24534 L
.64838 .24804 L
.64522 .24305 L
.65158 .24035 L
s
.244 .167 0 .092 k
.65797 .23763 m
.66111 .24264 L
.65474 .24534 L
.65158 .24035 L
.65797 .23763 L
F
0 g
.65797 .23763 m
.66111 .24264 L
.65474 .24534 L
.65158 .24035 L
.65797 .23763 L
s
.244 .167 0 .092 k
.66437 .23491 m
.66749 .23993 L
.66111 .24264 L
.65797 .23763 L
.66437 .23491 L
F
0 g
.66437 .23491 m
.66749 .23993 L
.66111 .24264 L
.65797 .23763 L
.66437 .23491 L
s
.244 .167 0 .092 k
.67078 .23218 m
.6739 .23721 L
.66749 .23993 L
.66437 .23491 L
.67078 .23218 L
F
0 g
.67078 .23218 m
.6739 .23721 L
.66749 .23993 L
.66437 .23491 L
.67078 .23218 L
s
.244 .167 0 .092 k
.67721 .22944 m
.68032 .23449 L
.6739 .23721 L
.67078 .23218 L
.67721 .22944 L
F
0 g
.67721 .22944 m
.68032 .23449 L
.6739 .23721 L
.67078 .23218 L
.67721 .22944 L
s
.244 .167 0 .092 k
.68367 .2267 m
.68676 .23176 L
.68032 .23449 L
.67721 .22944 L
.68367 .2267 L
F
0 g
.68367 .2267 m
.68676 .23176 L
.68032 .23449 L
.67721 .22944 L
.68367 .2267 L
s
.244 .167 0 .092 k
.69013 .22395 m
.69322 .22902 L
.68676 .23176 L
.68367 .2267 L
.69013 .22395 L
F
0 g
.69013 .22395 m
.69322 .22902 L
.68676 .23176 L
.68367 .2267 L
.69013 .22395 L
s
.244 .167 0 .092 k
.69661 .22119 m
.69968 .22627 L
.69322 .22902 L
.69013 .22395 L
.69661 .22119 L
F
0 g
.69661 .22119 m
.69968 .22627 L
.69322 .22902 L
.69013 .22395 L
.69661 .22119 L
s
.246 .167 0 .092 k
.70311 .21844 m
.70618 .22355 L
.69968 .22627 L
.69661 .22119 L
.70311 .21844 L
F
0 g
.70311 .21844 m
.70618 .22355 L
.69968 .22627 L
.69661 .22119 L
.70311 .21844 L
s
.375 .239 0 .07 k
.70972 .2173 m
.71277 .22241 L
.70618 .22355 L
.70311 .21844 L
.70972 .2173 L
F
0 g
.70972 .2173 m
.71277 .22241 L
.70618 .22355 L
.70311 .21844 L
.70972 .2173 L
s
0 .336 .731 .046 k
.72246 .32243 m
.7256 .32748 L
.71277 .22241 L
.70972 .2173 L
.72246 .32243 L
F
0 g
.72246 .32243 m
.7256 .32748 L
.71277 .22241 L
.70972 .2173 L
.72246 .32243 L
s
0 .27 .44 .06 k
.11427 .66697 m
.11854 .67081 L
.12811 .56209 L
.12402 .55814 L
.11427 .66697 L
F
0 g
.11427 .66697 m
.11854 .67081 L
.12811 .56209 L
.12402 .55814 L
.11427 .66697 L
s
.509 .27 0 .03 k
.11952 .66668 m
.12378 .67053 L
.11854 .67081 L
.11427 .66697 L
.11952 .66668 L
F
0 g
.11952 .66668 m
.12378 .67053 L
.11854 .67081 L
.11427 .66697 L
.11952 .66668 L
s
.29 .172 0 .066 k
.12502 .66461 m
.12927 .66846 L
.12378 .67053 L
.11952 .66668 L
.12502 .66461 L
F
0 g
.12502 .66461 m
.12927 .66846 L
.12378 .67053 L
.11952 .66668 L
.12502 .66461 L
s
.288 .172 0 .066 k
.13055 .66251 m
.13479 .66638 L
.12927 .66846 L
.12502 .66461 L
.13055 .66251 L
F
0 g
.13055 .66251 m
.13479 .66638 L
.12927 .66846 L
.12502 .66461 L
.13055 .66251 L
s
.288 .172 0 .066 k
.13608 .6604 m
.14032 .66428 L
.13479 .66638 L
.13055 .66251 L
.13608 .6604 L
F
0 g
.13608 .6604 m
.14032 .66428 L
.13479 .66638 L
.13055 .66251 L
.13608 .6604 L
s
.288 .172 0 .066 k
.14163 .65829 m
.14586 .66219 L
.14032 .66428 L
.13608 .6604 L
.14163 .65829 L
F
0 g
.14163 .65829 m
.14586 .66219 L
.14032 .66428 L
.13608 .6604 L
.14163 .65829 L
s
.288 .172 0 .066 k
.14719 .65617 m
.15141 .66008 L
.14586 .66219 L
.14163 .65829 L
.14719 .65617 L
F
0 g
.14719 .65617 m
.15141 .66008 L
.14586 .66219 L
.14163 .65829 L
.14719 .65617 L
s
.288 .172 0 .066 k
.15277 .65406 m
.15698 .65796 L
.15141 .66008 L
.14719 .65617 L
.15277 .65406 L
F
0 g
.15277 .65406 m
.15698 .65796 L
.15141 .66008 L
.14719 .65617 L
.15277 .65406 L
s
.288 .172 0 .066 k
.15835 .65193 m
.16256 .65585 L
.15698 .65796 L
.15277 .65406 L
.15835 .65193 L
F
0 g
.15835 .65193 m
.16256 .65585 L
.15698 .65796 L
.15277 .65406 L
.15835 .65193 L
s
.288 .172 0 .066 k
.16396 .64979 m
.16816 .65372 L
.16256 .65585 L
.15835 .65193 L
.16396 .64979 L
F
0 g
.16396 .64979 m
.16816 .65372 L
.16256 .65585 L
.15835 .65193 L
.16396 .64979 L
s
.288 .172 0 .066 k
.16958 .64766 m
.17378 .6516 L
.16816 .65372 L
.16396 .64979 L
.16958 .64766 L
F
0 g
.16958 .64766 m
.17378 .6516 L
.16816 .65372 L
.16396 .64979 L
.16958 .64766 L
s
.288 .172 0 .066 k
.17521 .64551 m
.1794 .64947 L
.17378 .6516 L
.16958 .64766 L
.17521 .64551 L
F
0 g
.17521 .64551 m
.1794 .64947 L
.17378 .6516 L
.16958 .64766 L
.17521 .64551 L
s
.288 .172 0 .066 k
.18086 .64337 m
.18503 .64732 L
.1794 .64947 L
.17521 .64551 L
.18086 .64337 L
F
0 g
.18086 .64337 m
.18503 .64732 L
.1794 .64947 L
.17521 .64551 L
.18086 .64337 L
s
.288 .172 0 .066 k
.18652 .64121 m
.19069 .64519 L
.18503 .64732 L
.18086 .64337 L
.18652 .64121 L
F
0 g
.18652 .64121 m
.19069 .64519 L
.18503 .64732 L
.18086 .64337 L
.18652 .64121 L
s
.288 .172 0 .066 k
.19219 .63906 m
.19636 .64303 L
.19069 .64519 L
.18652 .64121 L
.19219 .63906 L
F
0 g
.19219 .63906 m
.19636 .64303 L
.19069 .64519 L
.18652 .64121 L
.19219 .63906 L
s
.288 .172 0 .066 k
.19789 .63689 m
.20204 .64088 L
.19636 .64303 L
.19219 .63906 L
.19789 .63689 L
F
0 g
.19789 .63689 m
.20204 .64088 L
.19636 .64303 L
.19219 .63906 L
.19789 .63689 L
s
.288 .172 0 .066 k
.20359 .63472 m
.20774 .63872 L
.20204 .64088 L
.19789 .63689 L
.20359 .63472 L
F
0 g
.20359 .63472 m
.20774 .63872 L
.20204 .64088 L
.19789 .63689 L
.20359 .63472 L
s
.288 .172 0 .066 k
.20931 .63254 m
.21344 .63656 L
.20774 .63872 L
.20359 .63472 L
.20931 .63254 L
F
0 g
.20931 .63254 m
.21344 .63656 L
.20774 .63872 L
.20359 .63472 L
.20931 .63254 L
s
.288 .172 0 .066 k
.21504 .63037 m
.21916 .63439 L
.21344 .63656 L
.20931 .63254 L
.21504 .63037 L
F
0 g
.21504 .63037 m
.21916 .63439 L
.21344 .63656 L
.20931 .63254 L
.21504 .63037 L
s
.288 .172 0 .066 k
.22078 .62818 m
.2249 .63221 L
.21916 .63439 L
.21504 .63037 L
.22078 .62818 L
F
0 g
.22078 .62818 m
.2249 .63221 L
.21916 .63439 L
.21504 .63037 L
.22078 .62818 L
s
.288 .172 0 .066 k
.22655 .62599 m
.23066 .63003 L
.2249 .63221 L
.22078 .62818 L
.22655 .62599 L
F
0 g
.22655 .62599 m
.23066 .63003 L
.2249 .63221 L
.22078 .62818 L
.22655 .62599 L
s
.288 .172 0 .066 k
.23233 .62378 m
.23643 .62784 L
.23066 .63003 L
.22655 .62599 L
.23233 .62378 L
F
0 g
.23233 .62378 m
.23643 .62784 L
.23066 .63003 L
.22655 .62599 L
.23233 .62378 L
s
.288 .172 0 .066 k
.23812 .62159 m
.24221 .62565 L
.23643 .62784 L
.23233 .62378 L
.23812 .62159 L
F
0 g
.23812 .62159 m
.24221 .62565 L
.23643 .62784 L
.23233 .62378 L
.23812 .62159 L
s
.288 .172 0 .066 k
.24392 .61938 m
.24801 .62345 L
.24221 .62565 L
.23812 .62159 L
.24392 .61938 L
F
0 g
.24392 .61938 m
.24801 .62345 L
.24221 .62565 L
.23812 .62159 L
.24392 .61938 L
s
.288 .172 0 .066 k
.24974 .61716 m
.25382 .62125 L
.24801 .62345 L
.24392 .61938 L
.24974 .61716 L
F
0 g
.24974 .61716 m
.25382 .62125 L
.24801 .62345 L
.24392 .61938 L
.24974 .61716 L
s
.288 .172 0 .066 k
.25558 .61494 m
.25964 .61904 L
.25382 .62125 L
.24974 .61716 L
.25558 .61494 L
F
0 g
.25558 .61494 m
.25964 .61904 L
.25382 .62125 L
.24974 .61716 L
.25558 .61494 L
s
.288 .172 0 .066 k
.26142 .61272 m
.26549 .61682 L
.25964 .61904 L
.25558 .61494 L
.26142 .61272 L
F
0 g
.26142 .61272 m
.26549 .61682 L
.25964 .61904 L
.25558 .61494 L
.26142 .61272 L
s
.288 .172 0 .066 k
.2673 .61049 m
.27135 .61461 L
.26549 .61682 L
.26142 .61272 L
.2673 .61049 L
F
0 g
.2673 .61049 m
.27135 .61461 L
.26549 .61682 L
.26142 .61272 L
.2673 .61049 L
s
.288 .172 0 .066 k
.27317 .60825 m
.27722 .61237 L
.27135 .61461 L
.2673 .61049 L
.27317 .60825 L
F
0 g
.27317 .60825 m
.27722 .61237 L
.27135 .61461 L
.2673 .61049 L
.27317 .60825 L
s
.288 .172 0 .066 k
.27907 .60601 m
.28311 .61014 L
.27722 .61237 L
.27317 .60825 L
.27907 .60601 L
F
0 g
.27907 .60601 m
.28311 .61014 L
.27722 .61237 L
.27317 .60825 L
.27907 .60601 L
s
.288 .172 0 .066 k
.28498 .60376 m
.28901 .6079 L
.28311 .61014 L
.27907 .60601 L
.28498 .60376 L
F
0 g
.28498 .60376 m
.28901 .6079 L
.28311 .61014 L
.27907 .60601 L
.28498 .60376 L
s
.288 .172 0 .066 k
.2909 .60151 m
.29492 .60566 L
.28901 .6079 L
.28498 .60376 L
.2909 .60151 L
F
0 g
.2909 .60151 m
.29492 .60566 L
.28901 .6079 L
.28498 .60376 L
.2909 .60151 L
s
.288 .172 0 .066 k
.29685 .59925 m
.30086 .60341 L
.29492 .60566 L
.2909 .60151 L
.29685 .59925 L
F
0 g
.29685 .59925 m
.30086 .60341 L
.29492 .60566 L
.2909 .60151 L
.29685 .59925 L
s
.288 .172 0 .066 k
.30281 .59698 m
.3068 .60116 L
.30086 .60341 L
.29685 .59925 L
.30281 .59698 L
F
0 g
.30281 .59698 m
.3068 .60116 L
.30086 .60341 L
.29685 .59925 L
.30281 .59698 L
s
.288 .172 0 .066 k
.30878 .59471 m
.31276 .59889 L
.3068 .60116 L
.30281 .59698 L
.30878 .59471 L
F
0 g
.30878 .59471 m
.31276 .59889 L
.3068 .60116 L
.30281 .59698 L
.30878 .59471 L
s
.288 .172 0 .066 k
.31477 .59243 m
.31874 .59663 L
.31276 .59889 L
.30878 .59471 L
.31477 .59243 L
F
0 g
.31477 .59243 m
.31874 .59663 L
.31276 .59889 L
.30878 .59471 L
.31477 .59243 L
s
.288 .172 0 .066 k
.32077 .59015 m
.32474 .59436 L
.31874 .59663 L
.31477 .59243 L
.32077 .59015 L
F
0 g
.32077 .59015 m
.32474 .59436 L
.31874 .59663 L
.31477 .59243 L
.32077 .59015 L
s
.288 .172 0 .066 k
.32679 .58785 m
.33075 .59208 L
.32474 .59436 L
.32077 .59015 L
.32679 .58785 L
F
0 g
.32679 .58785 m
.33075 .59208 L
.32474 .59436 L
.32077 .59015 L
.32679 .58785 L
s
.288 .172 0 .066 k
.33282 .58556 m
.33678 .58979 L
.33075 .59208 L
.32679 .58785 L
.33282 .58556 L
F
0 g
.33282 .58556 m
.33678 .58979 L
.33075 .59208 L
.32679 .58785 L
.33282 .58556 L
s
.288 .172 0 .066 k
.33887 .58326 m
.34282 .5875 L
.33678 .58979 L
.33282 .58556 L
.33887 .58326 L
F
0 g
.33887 .58326 m
.34282 .5875 L
.33678 .58979 L
.33282 .58556 L
.33887 .58326 L
s
.288 .172 0 .066 k
.34494 .58096 m
.34887 .58521 L
.34282 .5875 L
.33887 .58326 L
.34494 .58096 L
F
0 g
.34494 .58096 m
.34887 .58521 L
.34282 .5875 L
.33887 .58326 L
.34494 .58096 L
s
.288 .172 0 .066 k
.35102 .57864 m
.35495 .58291 L
.34887 .58521 L
.34494 .58096 L
.35102 .57864 L
F
0 g
.35102 .57864 m
.35495 .58291 L
.34887 .58521 L
.34494 .58096 L
.35102 .57864 L
s
.288 .172 0 .066 k
.35712 .57633 m
.36103 .58059 L
.35495 .58291 L
.35102 .57864 L
.35712 .57633 L
F
0 g
.35712 .57633 m
.36103 .58059 L
.35495 .58291 L
.35102 .57864 L
.35712 .57633 L
s
.288 .172 0 .066 k
.36323 .57399 m
.36713 .57828 L
.36103 .58059 L
.35712 .57633 L
.36323 .57399 L
F
0 g
.36323 .57399 m
.36713 .57828 L
.36103 .58059 L
.35712 .57633 L
.36323 .57399 L
s
.288 .172 0 .066 k
.36936 .57166 m
.37326 .57596 L
.36713 .57828 L
.36323 .57399 L
.36936 .57166 L
F
0 g
.36936 .57166 m
.37326 .57596 L
.36713 .57828 L
.36323 .57399 L
.36936 .57166 L
s
.288 .172 0 .066 k
.3755 .56933 m
.37939 .57364 L
.37326 .57596 L
.36936 .57166 L
.3755 .56933 L
F
0 g
.3755 .56933 m
.37939 .57364 L
.37326 .57596 L
.36936 .57166 L
.3755 .56933 L
s
.288 .172 0 .066 k
.38167 .56698 m
.38554 .5713 L
.37939 .57364 L
.3755 .56933 L
.38167 .56698 L
F
0 g
.38167 .56698 m
.38554 .5713 L
.37939 .57364 L
.3755 .56933 L
.38167 .56698 L
s
.269 .162 0 .071 k
.38785 .56441 m
.39172 .56874 L
.38554 .5713 L
.38167 .56698 L
.38785 .56441 L
F
0 g
.38785 .56441 m
.39172 .56874 L
.38554 .5713 L
.38167 .56698 L
.38785 .56441 L
s
0 .156 .258 .073 k
.39482 .54696 m
.39866 .55132 L
.39172 .56874 L
.38785 .56441 L
.39482 .54696 L
F
0 g
.39482 .54696 m
.39866 .55132 L
.39172 .56874 L
.38785 .56441 L
.39482 .54696 L
s
0 .268 .49 .034 k
.41061 .34988 m
.41418 .35442 L
.39866 .55132 L
.39482 .54696 L
.41061 .34988 L
F
0 g
.41061 .34988 m
.41418 .35442 L
.39866 .55132 L
.39482 .54696 L
.41061 .34988 L
s
0 .154 .244 .082 k
.41706 .33425 m
.4206 .33881 L
.41418 .35442 L
.41061 .34988 L
.41706 .33425 L
F
0 g
.41706 .33425 m
.4206 .33881 L
.41418 .35442 L
.41061 .34988 L
.41706 .33425 L
s
.229 .159 0 .096 k
.42288 .33158 m
.42641 .33615 L
.4206 .33881 L
.41706 .33425 L
.42288 .33158 L
F
0 g
.42288 .33158 m
.42641 .33615 L
.4206 .33881 L
.41706 .33425 L
.42288 .33158 L
s
.244 .167 0 .092 k
.4287 .32909 m
.43223 .33367 L
.42641 .33615 L
.42288 .33158 L
.4287 .32909 L
F
0 g
.4287 .32909 m
.43223 .33367 L
.42641 .33615 L
.42288 .33158 L
.4287 .32909 L
s
.244 .167 0 .092 k
.43454 .3266 m
.43806 .3312 L
.43223 .33367 L
.4287 .32909 L
.43454 .3266 L
F
0 g
.43454 .3266 m
.43806 .3312 L
.43223 .33367 L
.4287 .32909 L
.43454 .3266 L
s
.244 .167 0 .092 k
.4404 .3241 m
.4439 .32871 L
.43806 .3312 L
.43454 .3266 L
.4404 .3241 L
F
0 g
.4404 .3241 m
.4439 .32871 L
.43806 .3312 L
.43454 .3266 L
.4404 .3241 L
s
.244 .167 0 .092 k
.44627 .3216 m
.44977 .32622 L
.4439 .32871 L
.4404 .3241 L
.44627 .3216 L
F
0 g
.44627 .3216 m
.44977 .32622 L
.4439 .32871 L
.4404 .3241 L
.44627 .3216 L
s
.244 .167 0 .092 k
.45215 .31909 m
.45564 .32372 L
.44977 .32622 L
.44627 .3216 L
.45215 .31909 L
F
0 g
.45215 .31909 m
.45564 .32372 L
.44977 .32622 L
.44627 .3216 L
.45215 .31909 L
s
.244 .167 0 .092 k
.45805 .31657 m
.46153 .32121 L
.45564 .32372 L
.45215 .31909 L
.45805 .31657 L
F
0 g
.45805 .31657 m
.46153 .32121 L
.45564 .32372 L
.45215 .31909 L
.45805 .31657 L
s
.244 .167 0 .092 k
.46397 .31404 m
.46743 .3187 L
.46153 .32121 L
.45805 .31657 L
.46397 .31404 L
F
0 g
.46397 .31404 m
.46743 .3187 L
.46153 .32121 L
.45805 .31657 L
.46397 .31404 L
s
.244 .167 0 .092 k
.46989 .31151 m
.47335 .31618 L
.46743 .3187 L
.46397 .31404 L
.46989 .31151 L
F
0 g
.46989 .31151 m
.47335 .31618 L
.46743 .3187 L
.46397 .31404 L
.46989 .31151 L
s
.244 .167 0 .092 k
.47584 .30898 m
.47928 .31366 L
.47335 .31618 L
.46989 .31151 L
.47584 .30898 L
F
0 g
.47584 .30898 m
.47928 .31366 L
.47335 .31618 L
.46989 .31151 L
.47584 .30898 L
s
.244 .167 0 .092 k
.48179 .30644 m
.48523 .31112 L
.47928 .31366 L
.47584 .30898 L
.48179 .30644 L
F
0 g
.48179 .30644 m
.48523 .31112 L
.47928 .31366 L
.47584 .30898 L
.48179 .30644 L
s
.244 .167 0 .092 k
.48776 .30389 m
.4912 .30859 L
.48523 .31112 L
.48179 .30644 L
.48776 .30389 L
F
0 g
.48776 .30389 m
.4912 .30859 L
.48523 .31112 L
.48179 .30644 L
.48776 .30389 L
s
.244 .167 0 .092 k
.49375 .30134 m
.49717 .30605 L
.4912 .30859 L
.48776 .30389 L
.49375 .30134 L
F
0 g
.49375 .30134 m
.49717 .30605 L
.4912 .30859 L
.48776 .30389 L
.49375 .30134 L
s
.244 .167 0 .092 k
.49975 .29877 m
.50316 .30349 L
.49717 .30605 L
.49375 .30134 L
.49975 .29877 L
F
0 g
.49975 .29877 m
.50316 .30349 L
.49717 .30605 L
.49375 .30134 L
.49975 .29877 L
s
.244 .167 0 .092 k
.50577 .2962 m
.50917 .30095 L
.50316 .30349 L
.49975 .29877 L
.50577 .2962 L
F
0 g
.50577 .2962 m
.50917 .30095 L
.50316 .30349 L
.49975 .29877 L
.50577 .2962 L
s
.244 .167 0 .092 k
.5118 .29363 m
.51519 .29838 L
.50917 .30095 L
.50577 .2962 L
.5118 .29363 L
F
0 g
.5118 .29363 m
.51519 .29838 L
.50917 .30095 L
.50577 .2962 L
.5118 .29363 L
s
.244 .167 0 .092 k
.51784 .29105 m
.52123 .29581 L
.51519 .29838 L
.5118 .29363 L
.51784 .29105 L
F
0 g
.51784 .29105 m
.52123 .29581 L
.51519 .29838 L
.5118 .29363 L
.51784 .29105 L
s
.244 .167 0 .092 k
.52391 .28846 m
.52728 .29324 L
.52123 .29581 L
.51784 .29105 L
.52391 .28846 L
F
0 g
.52391 .28846 m
.52728 .29324 L
.52123 .29581 L
.51784 .29105 L
.52391 .28846 L
s
.244 .167 0 .092 k
.52999 .28587 m
.53335 .29065 L
.52728 .29324 L
.52391 .28846 L
.52999 .28587 L
F
0 g
.52999 .28587 m
.53335 .29065 L
.52728 .29324 L
.52391 .28846 L
.52999 .28587 L
s
.244 .167 0 .092 k
.53608 .28327 m
.53943 .28806 L
.53335 .29065 L
.52999 .28587 L
.53608 .28327 L
F
0 g
.53608 .28327 m
.53943 .28806 L
.53335 .29065 L
.52999 .28587 L
.53608 .28327 L
s
.244 .167 0 .092 k
.54218 .28067 m
.54553 .28547 L
.53943 .28806 L
.53608 .28327 L
.54218 .28067 L
F
0 g
.54218 .28067 m
.54553 .28547 L
.53943 .28806 L
.53608 .28327 L
.54218 .28067 L
s
.244 .167 0 .092 k
.5483 .27805 m
.55164 .28287 L
.54553 .28547 L
.54218 .28067 L
.5483 .27805 L
F
0 g
.5483 .27805 m
.55164 .28287 L
.54553 .28547 L
.54218 .28067 L
.5483 .27805 L
s
.244 .167 0 .092 k
.55444 .27543 m
.55777 .28027 L
.55164 .28287 L
.5483 .27805 L
.55444 .27543 L
F
0 g
.55444 .27543 m
.55777 .28027 L
.55164 .28287 L
.5483 .27805 L
.55444 .27543 L
s
.244 .167 0 .092 k
.5606 .2728 m
.56391 .27765 L
.55777 .28027 L
.55444 .27543 L
.5606 .2728 L
F
0 g
.5606 .2728 m
.56391 .27765 L
.55777 .28027 L
.55444 .27543 L
.5606 .2728 L
s
.244 .167 0 .092 k
.56677 .27018 m
.57007 .27502 L
.56391 .27765 L
.5606 .2728 L
.56677 .27018 L
F
0 g
.56677 .27018 m
.57007 .27502 L
.56391 .27765 L
.5606 .2728 L
.56677 .27018 L
s
.244 .167 0 .092 k
.57296 .26753 m
.57625 .2724 L
.57007 .27502 L
.56677 .27018 L
.57296 .26753 L
F
0 g
.57296 .26753 m
.57625 .2724 L
.57007 .27502 L
.56677 .27018 L
.57296 .26753 L
s
.244 .167 0 .092 k
.57916 .26489 m
.58244 .26976 L
.57625 .2724 L
.57296 .26753 L
.57916 .26489 L
F
0 g
.57916 .26489 m
.58244 .26976 L
.57625 .2724 L
.57296 .26753 L
.57916 .26489 L
s
.244 .167 0 .092 k
.58537 .26223 m
.58864 .26713 L
.58244 .26976 L
.57916 .26489 L
.58537 .26223 L
F
0 g
.58537 .26223 m
.58864 .26713 L
.58244 .26976 L
.57916 .26489 L
.58537 .26223 L
s
.244 .167 0 .092 k
.59161 .25958 m
.59487 .26447 L
.58864 .26713 L
.58537 .26223 L
.59161 .25958 L
F
0 g
.59161 .25958 m
.59487 .26447 L
.58864 .26713 L
.58537 .26223 L
.59161 .25958 L
s
.244 .167 0 .092 k
.59786 .2569 m
.60111 .26182 L
.59487 .26447 L
.59161 .25958 L
.59786 .2569 L
F
0 g
.59786 .2569 m
.60111 .26182 L
.59487 .26447 L
.59161 .25958 L
.59786 .2569 L
s
.244 .167 0 .092 k
.60411 .25424 m
.60736 .25916 L
.60111 .26182 L
.59786 .2569 L
.60411 .25424 L
F
0 g
.60411 .25424 m
.60736 .25916 L
.60111 .26182 L
.59786 .2569 L
.60411 .25424 L
s
.244 .167 0 .092 k
.6104 .25155 m
.61363 .25649 L
.60736 .25916 L
.60411 .25424 L
.6104 .25155 L
F
0 g
.6104 .25155 m
.61363 .25649 L
.60736 .25916 L
.60411 .25424 L
.6104 .25155 L
s
.244 .167 0 .092 k
.61669 .24887 m
.61992 .25382 L
.61363 .25649 L
.6104 .25155 L
.61669 .24887 L
F
0 g
.61669 .24887 m
.61992 .25382 L
.61363 .25649 L
.6104 .25155 L
.61669 .24887 L
s
.244 .167 0 .092 k
.62301 .24618 m
.62622 .25114 L
.61992 .25382 L
.61669 .24887 L
.62301 .24618 L
F
0 g
.62301 .24618 m
.62622 .25114 L
.61992 .25382 L
.61669 .24887 L
.62301 .24618 L
s
.244 .167 0 .092 k
.62934 .24347 m
.63253 .24845 L
.62622 .25114 L
.62301 .24618 L
.62934 .24347 L
F
0 g
.62934 .24347 m
.63253 .24845 L
.62622 .25114 L
.62301 .24618 L
.62934 .24347 L
s
.244 .167 0 .092 k
.63568 .24077 m
.63886 .24575 L
.63253 .24845 L
.62934 .24347 L
.63568 .24077 L
F
0 g
.63568 .24077 m
.63886 .24575 L
.63253 .24845 L
.62934 .24347 L
.63568 .24077 L
s
.244 .167 0 .092 k
.64204 .23804 m
.64522 .24305 L
.63886 .24575 L
.63568 .24077 L
.64204 .23804 L
F
0 g
.64204 .23804 m
.64522 .24305 L
.63886 .24575 L
.63568 .24077 L
.64204 .23804 L
s
.244 .167 0 .092 k
.64842 .23533 m
.65158 .24035 L
.64522 .24305 L
.64204 .23804 L
.64842 .23533 L
F
0 g
.64842 .23533 m
.65158 .24035 L
.64522 .24305 L
.64204 .23804 L
.64842 .23533 L
s
.244 .167 0 .092 k
.65481 .2326 m
.65797 .23763 L
.65158 .24035 L
.64842 .23533 L
.65481 .2326 L
F
0 g
.65481 .2326 m
.65797 .23763 L
.65158 .24035 L
.64842 .23533 L
.65481 .2326 L
s
.244 .167 0 .092 k
.66122 .22986 m
.66437 .23491 L
.65797 .23763 L
.65481 .2326 L
.66122 .22986 L
F
0 g
.66122 .22986 m
.66437 .23491 L
.65797 .23763 L
.65481 .2326 L
.66122 .22986 L
s
.244 .167 0 .092 k
.66765 .22712 m
.67078 .23218 L
.66437 .23491 L
.66122 .22986 L
.66765 .22712 L
F
0 g
.66765 .22712 m
.67078 .23218 L
.66437 .23491 L
.66122 .22986 L
.66765 .22712 L
s
.244 .167 0 .092 k
.67409 .22437 m
.67721 .22944 L
.67078 .23218 L
.66765 .22712 L
.67409 .22437 L
F
0 g
.67409 .22437 m
.67721 .22944 L
.67078 .23218 L
.66765 .22712 L
.67409 .22437 L
s
.244 .167 0 .092 k
.68055 .22162 m
.68367 .2267 L
.67721 .22944 L
.67409 .22437 L
.68055 .22162 L
F
0 g
.68055 .22162 m
.68367 .2267 L
.67721 .22944 L
.67409 .22437 L
.68055 .22162 L
s
.244 .167 0 .092 k
.68703 .21884 m
.69013 .22395 L
.68367 .2267 L
.68055 .22162 L
.68703 .21884 L
F
0 g
.68703 .21884 m
.69013 .22395 L
.68367 .2267 L
.68055 .22162 L
.68703 .21884 L
s
.244 .167 0 .092 k
.69353 .21608 m
.69661 .22119 L
.69013 .22395 L
.68703 .21884 L
.69353 .21608 L
F
0 g
.69353 .21608 m
.69661 .22119 L
.69013 .22395 L
.68703 .21884 L
.69353 .21608 L
s
.246 .167 0 .092 k
.70004 .21332 m
.70311 .21844 L
.69661 .22119 L
.69353 .21608 L
.70004 .21332 L
F
0 g
.70004 .21332 m
.70311 .21844 L
.69661 .22119 L
.69353 .21608 L
.70004 .21332 L
s
.375 .239 0 .07 k
.70665 .21216 m
.70972 .2173 L
.70311 .21844 L
.70004 .21332 L
.70665 .21216 L
F
0 g
.70665 .21216 m
.70972 .2173 L
.70311 .21844 L
.70004 .21332 L
.70665 .21216 L
s
0 .336 .731 .046 k
.7193 .31734 m
.72246 .32243 L
.70972 .2173 L
.70665 .21216 L
.7193 .31734 L
F
0 g
.7193 .31734 m
.72246 .32243 L
.70972 .2173 L
.70665 .21216 L
.7193 .31734 L
s
0 .27 .44 .06 k
.10999 .66311 m
.11427 .66697 L
.12402 .55814 L
.11991 .55417 L
.10999 .66311 L
F
0 g
.10999 .66311 m
.11427 .66697 L
.12402 .55814 L
.11991 .55417 L
.10999 .66311 L
s
.509 .27 0 .03 k
.11524 .6628 m
.11952 .66668 L
.11427 .66697 L
.10999 .66311 L
.11524 .6628 L
F
0 g
.11524 .6628 m
.11952 .66668 L
.11427 .66697 L
.10999 .66311 L
.11524 .6628 L
s
.29 .172 0 .066 k
.12075 .66073 m
.12502 .66461 L
.11952 .66668 L
.11524 .6628 L
.12075 .66073 L
F
0 g
.12075 .66073 m
.12502 .66461 L
.11952 .66668 L
.11524 .6628 L
.12075 .66073 L
s
.288 .172 0 .066 k
.12628 .65862 m
.13055 .66251 L
.12502 .66461 L
.12075 .66073 L
.12628 .65862 L
F
0 g
.12628 .65862 m
.13055 .66251 L
.12502 .66461 L
.12075 .66073 L
.12628 .65862 L
s
.288 .172 0 .066 k
.13183 .6565 m
.13608 .6604 L
.13055 .66251 L
.12628 .65862 L
.13183 .6565 L
F
0 g
.13183 .6565 m
.13608 .6604 L
.13055 .66251 L
.12628 .65862 L
.13183 .6565 L
s
.288 .172 0 .066 k
.13738 .65438 m
.14163 .65829 L
.13608 .6604 L
.13183 .6565 L
.13738 .65438 L
F
0 g
.13738 .65438 m
.14163 .65829 L
.13608 .6604 L
.13183 .6565 L
.13738 .65438 L
s
.288 .172 0 .066 k
.14295 .65225 m
.14719 .65617 L
.14163 .65829 L
.13738 .65438 L
.14295 .65225 L
F
0 g
.14295 .65225 m
.14719 .65617 L
.14163 .65829 L
.13738 .65438 L
.14295 .65225 L
s
.288 .172 0 .066 k
.14853 .65013 m
.15277 .65406 L
.14719 .65617 L
.14295 .65225 L
.14853 .65013 L
F
0 g
.14853 .65013 m
.15277 .65406 L
.14719 .65617 L
.14295 .65225 L
.14853 .65013 L
s
.288 .172 0 .066 k
.15413 .64799 m
.15835 .65193 L
.15277 .65406 L
.14853 .65013 L
.15413 .64799 L
F
0 g
.15413 .64799 m
.15835 .65193 L
.15277 .65406 L
.14853 .65013 L
.15413 .64799 L
s
.288 .172 0 .066 k
.15975 .64585 m
.16396 .64979 L
.15835 .65193 L
.15413 .64799 L
.15975 .64585 L
F
0 g
.15975 .64585 m
.16396 .64979 L
.15835 .65193 L
.15413 .64799 L
.15975 .64585 L
s
.288 .172 0 .066 k
.16537 .6437 m
.16958 .64766 L
.16396 .64979 L
.15975 .64585 L
.16537 .6437 L
F
0 g
.16537 .6437 m
.16958 .64766 L
.16396 .64979 L
.15975 .64585 L
.16537 .6437 L
s
.288 .172 0 .066 k
.17101 .64155 m
.17521 .64551 L
.16958 .64766 L
.16537 .6437 L
.17101 .64155 L
F
0 g
.17101 .64155 m
.17521 .64551 L
.16958 .64766 L
.16537 .6437 L
.17101 .64155 L
s
.288 .172 0 .066 k
.17666 .63939 m
.18086 .64337 L
.17521 .64551 L
.17101 .64155 L
.17666 .63939 L
F
0 g
.17666 .63939 m
.18086 .64337 L
.17521 .64551 L
.17101 .64155 L
.17666 .63939 L
s
.288 .172 0 .066 k
.18233 .63723 m
.18652 .64121 L
.18086 .64337 L
.17666 .63939 L
.18233 .63723 L
F
0 g
.18233 .63723 m
.18652 .64121 L
.18086 .64337 L
.17666 .63939 L
.18233 .63723 L
s
.288 .172 0 .066 k
.18801 .63505 m
.19219 .63906 L
.18652 .64121 L
.18233 .63723 L
.18801 .63505 L
F
0 g
.18801 .63505 m
.19219 .63906 L
.18652 .64121 L
.18233 .63723 L
.18801 .63505 L
s
.288 .172 0 .066 k
.19372 .63288 m
.19789 .63689 L
.19219 .63906 L
.18801 .63505 L
.19372 .63288 L
F
0 g
.19372 .63288 m
.19789 .63689 L
.19219 .63906 L
.18801 .63505 L
.19372 .63288 L
s
.288 .172 0 .066 k
.19942 .6307 m
.20359 .63472 L
.19789 .63689 L
.19372 .63288 L
.19942 .6307 L
F
0 g
.19942 .6307 m
.20359 .63472 L
.19789 .63689 L
.19372 .63288 L
.19942 .6307 L
s
.288 .172 0 .066 k
.20515 .62852 m
.20931 .63254 L
.20359 .63472 L
.19942 .6307 L
.20515 .62852 L
F
0 g
.20515 .62852 m
.20931 .63254 L
.20359 .63472 L
.19942 .6307 L
.20515 .62852 L
s
.288 .172 0 .066 k
.21089 .62632 m
.21504 .63037 L
.20931 .63254 L
.20515 .62852 L
.21089 .62632 L
F
0 g
.21089 .62632 m
.21504 .63037 L
.20931 .63254 L
.20515 .62852 L
.21089 .62632 L
s
.288 .172 0 .066 k
.21665 .62413 m
.22078 .62818 L
.21504 .63037 L
.21089 .62632 L
.21665 .62413 L
F
0 g
.21665 .62413 m
.22078 .62818 L
.21504 .63037 L
.21089 .62632 L
.21665 .62413 L
s
.288 .172 0 .066 k
.22241 .62192 m
.22655 .62599 L
.22078 .62818 L
.21665 .62413 L
.22241 .62192 L
F
0 g
.22241 .62192 m
.22655 .62599 L
.22078 .62818 L
.21665 .62413 L
.22241 .62192 L
s
.288 .172 0 .066 k
.2282 .61972 m
.23233 .62378 L
.22655 .62599 L
.22241 .62192 L
.2282 .61972 L
F
0 g
.2282 .61972 m
.23233 .62378 L
.22655 .62599 L
.22241 .62192 L
.2282 .61972 L
s
.288 .172 0 .066 k
.234 .61751 m
.23812 .62159 L
.23233 .62378 L
.2282 .61972 L
.234 .61751 L
F
0 g
.234 .61751 m
.23812 .62159 L
.23233 .62378 L
.2282 .61972 L
.234 .61751 L
s
.288 .172 0 .066 k
.23981 .61528 m
.24392 .61938 L
.23812 .62159 L
.234 .61751 L
.23981 .61528 L
F
0 g
.23981 .61528 m
.24392 .61938 L
.23812 .62159 L
.234 .61751 L
.23981 .61528 L
s
.288 .172 0 .066 k
.24564 .61306 m
.24974 .61716 L
.24392 .61938 L
.23981 .61528 L
.24564 .61306 L
F
0 g
.24564 .61306 m
.24974 .61716 L
.24392 .61938 L
.23981 .61528 L
.24564 .61306 L
s
.288 .172 0 .066 k
.25149 .61084 m
.25558 .61494 L
.24974 .61716 L
.24564 .61306 L
.25149 .61084 L
F
0 g
.25149 .61084 m
.25558 .61494 L
.24974 .61716 L
.24564 .61306 L
.25149 .61084 L
s
.288 .172 0 .066 k
.25735 .60859 m
.26142 .61272 L
.25558 .61494 L
.25149 .61084 L
.25735 .60859 L
F
0 g
.25735 .60859 m
.26142 .61272 L
.25558 .61494 L
.25149 .61084 L
.25735 .60859 L
s
.288 .172 0 .066 k
.26322 .60636 m
.2673 .61049 L
.26142 .61272 L
.25735 .60859 L
.26322 .60636 L
F
0 g
.26322 .60636 m
.2673 .61049 L
.26142 .61272 L
.25735 .60859 L
.26322 .60636 L
s
.288 .172 0 .066 k
.26911 .60411 m
.27317 .60825 L
.2673 .61049 L
.26322 .60636 L
.26911 .60411 L
F
0 g
.26911 .60411 m
.27317 .60825 L
.2673 .61049 L
.26322 .60636 L
.26911 .60411 L
s
.288 .172 0 .066 k
.27501 .60185 m
.27907 .60601 L
.27317 .60825 L
.26911 .60411 L
.27501 .60185 L
F
0 g
.27501 .60185 m
.27907 .60601 L
.27317 .60825 L
.26911 .60411 L
.27501 .60185 L
s
.288 .172 0 .066 k
.28094 .59959 m
.28498 .60376 L
.27907 .60601 L
.27501 .60185 L
.28094 .59959 L
F
0 g
.28094 .59959 m
.28498 .60376 L
.27907 .60601 L
.27501 .60185 L
.28094 .59959 L
s
.288 .172 0 .066 k
.28687 .59733 m
.2909 .60151 L
.28498 .60376 L
.28094 .59959 L
.28687 .59733 L
F
0 g
.28687 .59733 m
.2909 .60151 L
.28498 .60376 L
.28094 .59959 L
.28687 .59733 L
s
.288 .172 0 .066 k
.29282 .59505 m
.29685 .59925 L
.2909 .60151 L
.28687 .59733 L
.29282 .59505 L
F
0 g
.29282 .59505 m
.29685 .59925 L
.2909 .60151 L
.28687 .59733 L
.29282 .59505 L
s
.288 .172 0 .066 k
.29879 .59278 m
.30281 .59698 L
.29685 .59925 L
.29282 .59505 L
.29879 .59278 L
F
0 g
.29879 .59278 m
.30281 .59698 L
.29685 .59925 L
.29282 .59505 L
.29879 .59278 L
s
.288 .172 0 .066 k
.30477 .5905 m
.30878 .59471 L
.30281 .59698 L
.29879 .59278 L
.30477 .5905 L
F
0 g
.30477 .5905 m
.30878 .59471 L
.30281 .59698 L
.29879 .59278 L
.30477 .5905 L
s
.288 .172 0 .066 k
.31076 .58821 m
.31477 .59243 L
.30878 .59471 L
.30477 .5905 L
.31076 .58821 L
F
0 g
.31076 .58821 m
.31477 .59243 L
.30878 .59471 L
.30477 .5905 L
.31076 .58821 L
s
.288 .172 0 .066 k
.31678 .58591 m
.32077 .59015 L
.31477 .59243 L
.31076 .58821 L
.31678 .58591 L
F
0 g
.31678 .58591 m
.32077 .59015 L
.31477 .59243 L
.31076 .58821 L
.31678 .58591 L
s
.288 .172 0 .066 k
.3228 .58361 m
.32679 .58785 L
.32077 .59015 L
.31678 .58591 L
.3228 .58361 L
F
0 g
.3228 .58361 m
.32679 .58785 L
.32077 .59015 L
.31678 .58591 L
.3228 .58361 L
s
.288 .172 0 .066 k
.32885 .58131 m
.33282 .58556 L
.32679 .58785 L
.3228 .58361 L
.32885 .58131 L
F
0 g
.32885 .58131 m
.33282 .58556 L
.32679 .58785 L
.3228 .58361 L
.32885 .58131 L
s
.288 .172 0 .066 k
.33491 .579 m
.33887 .58326 L
.33282 .58556 L
.32885 .58131 L
.33491 .579 L
F
0 g
.33491 .579 m
.33887 .58326 L
.33282 .58556 L
.32885 .58131 L
.33491 .579 L
s
.288 .172 0 .066 k
.34099 .57668 m
.34494 .58096 L
.33887 .58326 L
.33491 .579 L
.34099 .57668 L
F
0 g
.34099 .57668 m
.34494 .58096 L
.33887 .58326 L
.33491 .579 L
.34099 .57668 L
s
.288 .172 0 .066 k
.34707 .57436 m
.35102 .57864 L
.34494 .58096 L
.34099 .57668 L
.34707 .57436 L
F
0 g
.34707 .57436 m
.35102 .57864 L
.34494 .58096 L
.34099 .57668 L
.34707 .57436 L
s
.288 .172 0 .066 k
.35318 .57202 m
.35712 .57633 L
.35102 .57864 L
.34707 .57436 L
.35318 .57202 L
F
0 g
.35318 .57202 m
.35712 .57633 L
.35102 .57864 L
.34707 .57436 L
.35318 .57202 L
s
.288 .172 0 .066 k
.3593 .56968 m
.36323 .57399 L
.35712 .57633 L
.35318 .57202 L
.3593 .56968 L
F
0 g
.3593 .56968 m
.36323 .57399 L
.35712 .57633 L
.35318 .57202 L
.3593 .56968 L
s
.288 .172 0 .066 k
.36544 .56734 m
.36936 .57166 L
.36323 .57399 L
.3593 .56968 L
.36544 .56734 L
F
0 g
.36544 .56734 m
.36936 .57166 L
.36323 .57399 L
.3593 .56968 L
.36544 .56734 L
s
.288 .172 0 .066 k
.3716 .56499 m
.3755 .56933 L
.36936 .57166 L
.36544 .56734 L
.3716 .56499 L
F
0 g
.3716 .56499 m
.3755 .56933 L
.36936 .57166 L
.36544 .56734 L
.3716 .56499 L
s
.288 .172 0 .066 k
.37777 .56264 m
.38167 .56698 L
.3755 .56933 L
.3716 .56499 L
.37777 .56264 L
F
0 g
.37777 .56264 m
.38167 .56698 L
.3755 .56933 L
.3716 .56499 L
.37777 .56264 L
s
.269 .162 0 .071 k
.38397 .56005 m
.38785 .56441 L
.38167 .56698 L
.37777 .56264 L
.38397 .56005 L
F
0 g
.38397 .56005 m
.38785 .56441 L
.38167 .56698 L
.37777 .56264 L
.38397 .56005 L
s
0 .156 .258 .073 k
.39097 .54258 m
.39482 .54696 L
.38785 .56441 L
.38397 .56005 L
.39097 .54258 L
F
0 g
.39097 .54258 m
.39482 .54696 L
.38785 .56441 L
.38397 .56005 L
.39097 .54258 L
s
0 .268 .49 .034 k
.40703 .34531 m
.41061 .34988 L
.39482 .54696 L
.39097 .54258 L
.40703 .34531 L
F
0 g
.40703 .34531 m
.41061 .34988 L
.39482 .54696 L
.39097 .54258 L
.40703 .34531 L
s
0 .154 .244 .082 k
.4135 .32967 m
.41706 .33425 L
.41061 .34988 L
.40703 .34531 L
.4135 .32967 L
F
0 g
.4135 .32967 m
.41706 .33425 L
.41061 .34988 L
.40703 .34531 L
.4135 .32967 L
s
.229 .159 0 .096 k
.41933 .32698 m
.42288 .33158 L
.41706 .33425 L
.4135 .32967 L
.41933 .32698 L
F
0 g
.41933 .32698 m
.42288 .33158 L
.41706 .33425 L
.4135 .32967 L
.41933 .32698 L
s
.244 .167 0 .092 k
.42517 .32448 m
.4287 .32909 L
.42288 .33158 L
.41933 .32698 L
.42517 .32448 L
F
0 g
.42517 .32448 m
.4287 .32909 L
.42288 .33158 L
.41933 .32698 L
.42517 .32448 L
s
.244 .167 0 .092 k
.43102 .32199 m
.43454 .3266 L
.4287 .32909 L
.42517 .32448 L
.43102 .32199 L
F
0 g
.43102 .32199 m
.43454 .3266 L
.4287 .32909 L
.42517 .32448 L
.43102 .32199 L
s
.244 .167 0 .092 k
.43688 .31947 m
.4404 .3241 L
.43454 .3266 L
.43102 .32199 L
.43688 .31947 L
F
0 g
.43688 .31947 m
.4404 .3241 L
.43454 .3266 L
.43102 .32199 L
.43688 .31947 L
s
.244 .167 0 .092 k
.44275 .31695 m
.44627 .3216 L
.4404 .3241 L
.43688 .31947 L
.44275 .31695 L
F
0 g
.44275 .31695 m
.44627 .3216 L
.4404 .3241 L
.43688 .31947 L
.44275 .31695 L
s
.244 .167 0 .092 k
.44865 .31443 m
.45215 .31909 L
.44627 .3216 L
.44275 .31695 L
.44865 .31443 L
F
0 g
.44865 .31443 m
.45215 .31909 L
.44627 .3216 L
.44275 .31695 L
.44865 .31443 L
s
.244 .167 0 .092 k
.45456 .31191 m
.45805 .31657 L
.45215 .31909 L
.44865 .31443 L
.45456 .31191 L
F
0 g
.45456 .31191 m
.45805 .31657 L
.45215 .31909 L
.44865 .31443 L
.45456 .31191 L
s
.244 .167 0 .092 k
.46048 .30937 m
.46397 .31404 L
.45805 .31657 L
.45456 .31191 L
.46048 .30937 L
F
0 g
.46048 .30937 m
.46397 .31404 L
.45805 .31657 L
.45456 .31191 L
.46048 .30937 L
s
.244 .167 0 .092 k
.46641 .30683 m
.46989 .31151 L
.46397 .31404 L
.46048 .30937 L
.46641 .30683 L
F
0 g
.46641 .30683 m
.46989 .31151 L
.46397 .31404 L
.46048 .30937 L
.46641 .30683 L
s
.244 .167 0 .092 k
.47236 .30429 m
.47584 .30898 L
.46989 .31151 L
.46641 .30683 L
.47236 .30429 L
F
0 g
.47236 .30429 m
.47584 .30898 L
.46989 .31151 L
.46641 .30683 L
.47236 .30429 L
s
.244 .167 0 .092 k
.47834 .30173 m
.48179 .30644 L
.47584 .30898 L
.47236 .30429 L
.47834 .30173 L
F
0 g
.47834 .30173 m
.48179 .30644 L
.47584 .30898 L
.47236 .30429 L
.47834 .30173 L
s
.244 .167 0 .092 k
.48431 .29917 m
.48776 .30389 L
.48179 .30644 L
.47834 .30173 L
.48431 .29917 L
F
0 g
.48431 .29917 m
.48776 .30389 L
.48179 .30644 L
.47834 .30173 L
.48431 .29917 L
s
.244 .167 0 .092 k
.49031 .29661 m
.49375 .30134 L
.48776 .30389 L
.48431 .29917 L
.49031 .29661 L
F
0 g
.49031 .29661 m
.49375 .30134 L
.48776 .30389 L
.48431 .29917 L
.49031 .29661 L
s
.244 .167 0 .092 k
.49633 .29403 m
.49975 .29877 L
.49375 .30134 L
.49031 .29661 L
.49633 .29403 L
F
0 g
.49633 .29403 m
.49975 .29877 L
.49375 .30134 L
.49031 .29661 L
.49633 .29403 L
s
.244 .167 0 .092 k
.50235 .29145 m
.50577 .2962 L
.49975 .29877 L
.49633 .29403 L
.50235 .29145 L
F
0 g
.50235 .29145 m
.50577 .2962 L
.49975 .29877 L
.49633 .29403 L
.50235 .29145 L
s
.244 .167 0 .092 k
.50839 .28887 m
.5118 .29363 L
.50577 .2962 L
.50235 .29145 L
.50839 .28887 L
F
0 g
.50839 .28887 m
.5118 .29363 L
.50577 .2962 L
.50235 .29145 L
.50839 .28887 L
s
.244 .167 0 .092 k
.51445 .28627 m
.51784 .29105 L
.5118 .29363 L
.50839 .28887 L
.51445 .28627 L
F
0 g
.51445 .28627 m
.51784 .29105 L
.5118 .29363 L
.50839 .28887 L
.51445 .28627 L
s
.244 .167 0 .092 k
.52052 .28367 m
.52391 .28846 L
.51784 .29105 L
.51445 .28627 L
.52052 .28367 L
F
0 g
.52052 .28367 m
.52391 .28846 L
.51784 .29105 L
.51445 .28627 L
.52052 .28367 L
s
.244 .167 0 .092 k
.5266 .28107 m
.52999 .28587 L
.52391 .28846 L
.52052 .28367 L
.5266 .28107 L
F
0 g
.5266 .28107 m
.52999 .28587 L
.52391 .28846 L
.52052 .28367 L
.5266 .28107 L
s
.244 .167 0 .092 k
.5327 .27845 m
.53608 .28327 L
.52999 .28587 L
.5266 .28107 L
.5327 .27845 L
F
0 g
.5327 .27845 m
.53608 .28327 L
.52999 .28587 L
.5266 .28107 L
.5327 .27845 L
s
.244 .167 0 .092 k
.53883 .27584 m
.54218 .28067 L
.53608 .28327 L
.5327 .27845 L
.53883 .27584 L
F
0 g
.53883 .27584 m
.54218 .28067 L
.53608 .28327 L
.5327 .27845 L
.53883 .27584 L
s
.244 .167 0 .092 k
.54495 .27321 m
.5483 .27805 L
.54218 .28067 L
.53883 .27584 L
.54495 .27321 L
F
0 g
.54495 .27321 m
.5483 .27805 L
.54218 .28067 L
.53883 .27584 L
.54495 .27321 L
s
.244 .167 0 .092 k
.5511 .27058 m
.55444 .27543 L
.5483 .27805 L
.54495 .27321 L
.5511 .27058 L
F
0 g
.5511 .27058 m
.55444 .27543 L
.5483 .27805 L
.54495 .27321 L
.5511 .27058 L
s
.244 .167 0 .092 k
.55727 .26794 m
.5606 .2728 L
.55444 .27543 L
.5511 .27058 L
.55727 .26794 L
F
0 g
.55727 .26794 m
.5606 .2728 L
.55444 .27543 L
.5511 .27058 L
.55727 .26794 L
s
.244 .167 0 .092 k
.56345 .2653 m
.56677 .27018 L
.5606 .2728 L
.55727 .26794 L
.56345 .2653 L
F
0 g
.56345 .2653 m
.56677 .27018 L
.5606 .2728 L
.55727 .26794 L
.56345 .2653 L
s
.244 .167 0 .092 k
.56964 .26264 m
.57296 .26753 L
.56677 .27018 L
.56345 .2653 L
.56964 .26264 L
F
0 g
.56964 .26264 m
.57296 .26753 L
.56677 .27018 L
.56345 .2653 L
.56964 .26264 L
s
.244 .167 0 .092 k
.57586 .25998 m
.57916 .26489 L
.57296 .26753 L
.56964 .26264 L
.57586 .25998 L
F
0 g
.57586 .25998 m
.57916 .26489 L
.57296 .26753 L
.56964 .26264 L
.57586 .25998 L
s
.244 .167 0 .092 k
.58209 .25731 m
.58537 .26223 L
.57916 .26489 L
.57586 .25998 L
.58209 .25731 L
F
0 g
.58209 .25731 m
.58537 .26223 L
.57916 .26489 L
.57586 .25998 L
.58209 .25731 L
s
.244 .167 0 .092 k
.58832 .25465 m
.59161 .25958 L
.58537 .26223 L
.58209 .25731 L
.58832 .25465 L
F
0 g
.58832 .25465 m
.59161 .25958 L
.58537 .26223 L
.58209 .25731 L
.58832 .25465 L
s
.244 .167 0 .092 k
.59459 .25196 m
.59786 .2569 L
.59161 .25958 L
.58832 .25465 L
.59459 .25196 L
F
0 g
.59459 .25196 m
.59786 .2569 L
.59161 .25958 L
.58832 .25465 L
.59459 .25196 L
s
.244 .167 0 .092 k
.60086 .24928 m
.60411 .25424 L
.59786 .2569 L
.59459 .25196 L
.60086 .24928 L
F
0 g
.60086 .24928 m
.60411 .25424 L
.59786 .2569 L
.59459 .25196 L
.60086 .24928 L
s
.244 .167 0 .092 k
.60715 .24659 m
.6104 .25155 L
.60411 .25424 L
.60086 .24928 L
.60715 .24659 L
F
0 g
.60715 .24659 m
.6104 .25155 L
.60411 .25424 L
.60086 .24928 L
.60715 .24659 L
s
.244 .167 0 .092 k
.61346 .24388 m
.61669 .24887 L
.6104 .25155 L
.60715 .24659 L
.61346 .24388 L
F
0 g
.61346 .24388 m
.61669 .24887 L
.6104 .25155 L
.60715 .24659 L
.61346 .24388 L
s
.244 .167 0 .092 k
.61979 .24118 m
.62301 .24618 L
.61669 .24887 L
.61346 .24388 L
.61979 .24118 L
F
0 g
.61979 .24118 m
.62301 .24618 L
.61669 .24887 L
.61346 .24388 L
.61979 .24118 L
s
.244 .167 0 .092 k
.62612 .23847 m
.62934 .24347 L
.62301 .24618 L
.61979 .24118 L
.62612 .23847 L
F
0 g
.62612 .23847 m
.62934 .24347 L
.62301 .24618 L
.61979 .24118 L
.62612 .23847 L
s
.244 .167 0 .092 k
.63248 .23574 m
.63568 .24077 L
.62934 .24347 L
.62612 .23847 L
.63248 .23574 L
F
0 g
.63248 .23574 m
.63568 .24077 L
.62934 .24347 L
.62612 .23847 L
.63248 .23574 L
s
.244 .167 0 .092 k
.63885 .23302 m
.64204 .23804 L
.63568 .24077 L
.63248 .23574 L
.63885 .23302 L
F
0 g
.63885 .23302 m
.64204 .23804 L
.63568 .24077 L
.63248 .23574 L
.63885 .23302 L
s
.244 .167 0 .092 k
.64523 .23029 m
.64842 .23533 L
.64204 .23804 L
.63885 .23302 L
.64523 .23029 L
F
0 g
.64523 .23029 m
.64842 .23533 L
.64204 .23804 L
.63885 .23302 L
.64523 .23029 L
s
.244 .167 0 .092 k
.65165 .22754 m
.65481 .2326 L
.64842 .23533 L
.64523 .23029 L
.65165 .22754 L
F
0 g
.65165 .22754 m
.65481 .2326 L
.64842 .23533 L
.64523 .23029 L
.65165 .22754 L
s
.244 .167 0 .092 k
.65807 .22479 m
.66122 .22986 L
.65481 .2326 L
.65165 .22754 L
.65807 .22479 L
F
0 g
.65807 .22479 m
.66122 .22986 L
.65481 .2326 L
.65165 .22754 L
.65807 .22479 L
s
.244 .167 0 .092 k
.6645 .22204 m
.66765 .22712 L
.66122 .22986 L
.65807 .22479 L
.6645 .22204 L
F
0 g
.6645 .22204 m
.66765 .22712 L
.66122 .22986 L
.65807 .22479 L
.6645 .22204 L
s
.244 .167 0 .092 k
.67096 .21927 m
.67409 .22437 L
.66765 .22712 L
.6645 .22204 L
.67096 .21927 L
F
0 g
.67096 .21927 m
.67409 .22437 L
.66765 .22712 L
.6645 .22204 L
.67096 .21927 L
s
.244 .167 0 .092 k
.67743 .2165 m
.68055 .22162 L
.67409 .22437 L
.67096 .21927 L
.67743 .2165 L
F
0 g
.67743 .2165 m
.68055 .22162 L
.67409 .22437 L
.67096 .21927 L
.67743 .2165 L
s
.244 .167 0 .092 k
.68392 .21373 m
.68703 .21884 L
.68055 .22162 L
.67743 .2165 L
.68392 .21373 L
F
0 g
.68392 .21373 m
.68703 .21884 L
.68055 .22162 L
.67743 .2165 L
.68392 .21373 L
s
.244 .167 0 .092 k
.69043 .21094 m
.69353 .21608 L
.68703 .21884 L
.68392 .21373 L
.69043 .21094 L
F
0 g
.69043 .21094 m
.69353 .21608 L
.68703 .21884 L
.68392 .21373 L
.69043 .21094 L
s
.246 .167 0 .092 k
.69695 .20817 m
.70004 .21332 L
.69353 .21608 L
.69043 .21094 L
.69695 .20817 L
F
0 g
.69695 .20817 m
.70004 .21332 L
.69353 .21608 L
.69043 .21094 L
.69695 .20817 L
s
.375 .239 0 .07 k
.70357 .207 m
.70665 .21216 L
.70004 .21332 L
.69695 .20817 L
.70357 .207 L
F
0 g
.70357 .207 m
.70665 .21216 L
.70004 .21332 L
.69695 .20817 L
.70357 .207 L
s
0 .336 .731 .046 k
.71613 .31224 m
.7193 .31734 L
.70665 .21216 L
.70357 .207 L
.71613 .31224 L
F
0 g
.71613 .31224 m
.7193 .31734 L
.70665 .21216 L
.70357 .207 L
.71613 .31224 L
s
0 .27 .44 .06 k
.10569 .65922 m
.10999 .66311 L
.11991 .55417 L
.11578 .55019 L
.10569 .65922 L
F
0 g
.10569 .65922 m
.10999 .66311 L
.11991 .55417 L
.11578 .55019 L
.10569 .65922 L
s
.509 .27 0 .03 k
.11094 .65891 m
.11524 .6628 L
.10999 .66311 L
.10569 .65922 L
.11094 .65891 L
F
0 g
.11094 .65891 m
.11524 .6628 L
.10999 .66311 L
.10569 .65922 L
.11094 .65891 L
s
.29 .172 0 .066 k
.11646 .65683 m
.12075 .66073 L
.11524 .6628 L
.11094 .65891 L
.11646 .65683 L
F
0 g
.11646 .65683 m
.12075 .66073 L
.11524 .6628 L
.11094 .65891 L
.11646 .65683 L
s
.288 .172 0 .066 k
.12199 .6547 m
.12628 .65862 L
.12075 .66073 L
.11646 .65683 L
.12199 .6547 L
F
0 g
.12199 .6547 m
.12628 .65862 L
.12075 .66073 L
.11646 .65683 L
.12199 .6547 L
s
.288 .172 0 .066 k
.12755 .65259 m
.13183 .6565 L
.12628 .65862 L
.12199 .6547 L
.12755 .65259 L
F
0 g
.12755 .65259 m
.13183 .6565 L
.12628 .65862 L
.12199 .6547 L
.12755 .65259 L
s
.288 .172 0 .066 k
.13311 .65045 m
.13738 .65438 L
.13183 .6565 L
.12755 .65259 L
.13311 .65045 L
F
0 g
.13311 .65045 m
.13738 .65438 L
.13183 .6565 L
.12755 .65259 L
.13311 .65045 L
s
.288 .172 0 .066 k
.13869 .64832 m
.14295 .65225 L
.13738 .65438 L
.13311 .65045 L
.13869 .64832 L
F
0 g
.13869 .64832 m
.14295 .65225 L
.13738 .65438 L
.13311 .65045 L
.13869 .64832 L
s
.288 .172 0 .066 k
.14428 .64618 m
.14853 .65013 L
.14295 .65225 L
.13869 .64832 L
.14428 .64618 L
F
0 g
.14428 .64618 m
.14853 .65013 L
.14295 .65225 L
.13869 .64832 L
.14428 .64618 L
s
.288 .172 0 .066 k
.14989 .64403 m
.15413 .64799 L
.14853 .65013 L
.14428 .64618 L
.14989 .64403 L
F
0 g
.14989 .64403 m
.15413 .64799 L
.14853 .65013 L
.14428 .64618 L
.14989 .64403 L
s
.288 .172 0 .066 k
.1555 .64188 m
.15975 .64585 L
.15413 .64799 L
.14989 .64403 L
.1555 .64188 L
F
0 g
.1555 .64188 m
.15975 .64585 L
.15413 .64799 L
.14989 .64403 L
.1555 .64188 L
s
.288 .172 0 .066 k
.16114 .63972 m
.16537 .6437 L
.15975 .64585 L
.1555 .64188 L
.16114 .63972 L
F
0 g
.16114 .63972 m
.16537 .6437 L
.15975 .64585 L
.1555 .64188 L
.16114 .63972 L
s
.288 .172 0 .066 k
.16679 .63756 m
.17101 .64155 L
.16537 .6437 L
.16114 .63972 L
.16679 .63756 L
F
0 g
.16679 .63756 m
.17101 .64155 L
.16537 .6437 L
.16114 .63972 L
.16679 .63756 L
s
.288 .172 0 .066 k
.17245 .63539 m
.17666 .63939 L
.17101 .64155 L
.16679 .63756 L
.17245 .63539 L
F
0 g
.17245 .63539 m
.17666 .63939 L
.17101 .64155 L
.16679 .63756 L
.17245 .63539 L
s
.288 .172 0 .066 k
.17813 .63322 m
.18233 .63723 L
.17666 .63939 L
.17245 .63539 L
.17813 .63322 L
F
0 g
.17813 .63322 m
.18233 .63723 L
.17666 .63939 L
.17245 .63539 L
.17813 .63322 L
s
.288 .172 0 .066 k
.18381 .63104 m
.18801 .63505 L
.18233 .63723 L
.17813 .63322 L
.18381 .63104 L
F
0 g
.18381 .63104 m
.18801 .63505 L
.18233 .63723 L
.17813 .63322 L
.18381 .63104 L
s
.288 .172 0 .066 k
.18952 .62885 m
.19372 .63288 L
.18801 .63505 L
.18381 .63104 L
.18952 .62885 L
F
0 g
.18952 .62885 m
.19372 .63288 L
.18801 .63505 L
.18381 .63104 L
.18952 .62885 L
s
.288 .172 0 .066 k
.19524 .62666 m
.19942 .6307 L
.19372 .63288 L
.18952 .62885 L
.19524 .62666 L
F
0 g
.19524 .62666 m
.19942 .6307 L
.19372 .63288 L
.18952 .62885 L
.19524 .62666 L
s
.288 .172 0 .066 k
.20097 .62447 m
.20515 .62852 L
.19942 .6307 L
.19524 .62666 L
.20097 .62447 L
F
0 g
.20097 .62447 m
.20515 .62852 L
.19942 .6307 L
.19524 .62666 L
.20097 .62447 L
s
.288 .172 0 .066 k
.20673 .62227 m
.21089 .62632 L
.20515 .62852 L
.20097 .62447 L
.20673 .62227 L
F
0 g
.20673 .62227 m
.21089 .62632 L
.20515 .62852 L
.20097 .62447 L
.20673 .62227 L
s
.288 .172 0 .066 k
.21249 .62006 m
.21665 .62413 L
.21089 .62632 L
.20673 .62227 L
.21249 .62006 L
F
0 g
.21249 .62006 m
.21665 .62413 L
.21089 .62632 L
.20673 .62227 L
.21249 .62006 L
s
.288 .172 0 .066 k
.21827 .61785 m
.22241 .62192 L
.21665 .62413 L
.21249 .62006 L
.21827 .61785 L
F
0 g
.21827 .61785 m
.22241 .62192 L
.21665 .62413 L
.21249 .62006 L
.21827 .61785 L
s
.288 .172 0 .066 k
.22406 .61563 m
.2282 .61972 L
.22241 .62192 L
.21827 .61785 L
.22406 .61563 L
F
0 g
.22406 .61563 m
.2282 .61972 L
.22241 .62192 L
.21827 .61785 L
.22406 .61563 L
s
.288 .172 0 .066 k
.22986 .6134 m
.234 .61751 L
.2282 .61972 L
.22406 .61563 L
.22986 .6134 L
F
0 g
.22986 .6134 m
.234 .61751 L
.2282 .61972 L
.22406 .61563 L
.22986 .6134 L
s
.288 .172 0 .066 k
.23569 .61118 m
.23981 .61528 L
.234 .61751 L
.22986 .6134 L
.23569 .61118 L
F
0 g
.23569 .61118 m
.23981 .61528 L
.234 .61751 L
.22986 .6134 L
.23569 .61118 L
s
.288 .172 0 .066 k
.24153 .60893 m
.24564 .61306 L
.23981 .61528 L
.23569 .61118 L
.24153 .60893 L
F
0 g
.24153 .60893 m
.24564 .61306 L
.23981 .61528 L
.23569 .61118 L
.24153 .60893 L
s
.288 .172 0 .066 k
.24738 .6067 m
.25149 .61084 L
.24564 .61306 L
.24153 .60893 L
.24738 .6067 L
F
0 g
.24738 .6067 m
.25149 .61084 L
.24564 .61306 L
.24153 .60893 L
.24738 .6067 L
s
.288 .172 0 .066 k
.25325 .60445 m
.25735 .60859 L
.25149 .61084 L
.24738 .6067 L
.25325 .60445 L
F
0 g
.25325 .60445 m
.25735 .60859 L
.25149 .61084 L
.24738 .6067 L
.25325 .60445 L
s
.288 .172 0 .066 k
.25913 .6022 m
.26322 .60636 L
.25735 .60859 L
.25325 .60445 L
.25913 .6022 L
F
0 g
.25913 .6022 m
.26322 .60636 L
.25735 .60859 L
.25325 .60445 L
.25913 .6022 L
s
.288 .172 0 .066 k
.26503 .59994 m
.26911 .60411 L
.26322 .60636 L
.25913 .6022 L
.26503 .59994 L
F
0 g
.26503 .59994 m
.26911 .60411 L
.26322 .60636 L
.25913 .6022 L
.26503 .59994 L
s
.288 .172 0 .066 k
.27094 .59768 m
.27501 .60185 L
.26911 .60411 L
.26503 .59994 L
.27094 .59768 L
F
0 g
.27094 .59768 m
.27501 .60185 L
.26911 .60411 L
.26503 .59994 L
.27094 .59768 L
s
.288 .172 0 .066 k
.27687 .59541 m
.28094 .59959 L
.27501 .60185 L
.27094 .59768 L
.27687 .59541 L
F
0 g
.27687 .59541 m
.28094 .59959 L
.27501 .60185 L
.27094 .59768 L
.27687 .59541 L
s
.288 .172 0 .066 k
.28282 .59313 m
.28687 .59733 L
.28094 .59959 L
.27687 .59541 L
.28282 .59313 L
F
0 g
.28282 .59313 m
.28687 .59733 L
.28094 .59959 L
.27687 .59541 L
.28282 .59313 L
s
.288 .172 0 .066 k
.28878 .59085 m
.29282 .59505 L
.28687 .59733 L
.28282 .59313 L
.28878 .59085 L
F
0 g
.28878 .59085 m
.29282 .59505 L
.28687 .59733 L
.28282 .59313 L
.28878 .59085 L
s
.288 .172 0 .066 k
.29475 .58856 m
.29879 .59278 L
.29282 .59505 L
.28878 .59085 L
.29475 .58856 L
F
0 g
.29475 .58856 m
.29879 .59278 L
.29282 .59505 L
.28878 .59085 L
.29475 .58856 L
s
.288 .172 0 .066 k
.30074 .58627 m
.30477 .5905 L
.29879 .59278 L
.29475 .58856 L
.30074 .58627 L
F
0 g
.30074 .58627 m
.30477 .5905 L
.29879 .59278 L
.29475 .58856 L
.30074 .58627 L
s
.288 .172 0 .066 k
.30674 .58397 m
.31076 .58821 L
.30477 .5905 L
.30074 .58627 L
.30674 .58397 L
F
0 g
.30674 .58397 m
.31076 .58821 L
.30477 .5905 L
.30074 .58627 L
.30674 .58397 L
s
.288 .172 0 .066 k
.31276 .58166 m
.31678 .58591 L
.31076 .58821 L
.30674 .58397 L
.31276 .58166 L
F
0 g
.31276 .58166 m
.31678 .58591 L
.31076 .58821 L
.30674 .58397 L
.31276 .58166 L
s
.288 .172 0 .066 k
.31881 .57935 m
.3228 .58361 L
.31678 .58591 L
.31276 .58166 L
.31881 .57935 L
F
0 g
.31881 .57935 m
.3228 .58361 L
.31678 .58591 L
.31276 .58166 L
.31881 .57935 L
s
.288 .172 0 .066 k
.32486 .57703 m
.32885 .58131 L
.3228 .58361 L
.31881 .57935 L
.32486 .57703 L
F
0 g
.32486 .57703 m
.32885 .58131 L
.3228 .58361 L
.31881 .57935 L
.32486 .57703 L
s
.288 .172 0 .066 k
.33092 .57471 m
.33491 .579 L
.32885 .58131 L
.32486 .57703 L
.33092 .57471 L
F
0 g
.33092 .57471 m
.33491 .579 L
.32885 .58131 L
.32486 .57703 L
.33092 .57471 L
s
.288 .172 0 .066 k
.33701 .57238 m
.34099 .57668 L
.33491 .579 L
.33092 .57471 L
.33701 .57238 L
F
0 g
.33701 .57238 m
.34099 .57668 L
.33491 .579 L
.33092 .57471 L
.33701 .57238 L
s
.288 .172 0 .066 k
.34311 .57004 m
.34707 .57436 L
.34099 .57668 L
.33701 .57238 L
.34311 .57004 L
F
0 g
.34311 .57004 m
.34707 .57436 L
.34099 .57668 L
.33701 .57238 L
.34311 .57004 L
s
.288 .172 0 .066 k
.34922 .5677 m
.35318 .57202 L
.34707 .57436 L
.34311 .57004 L
.34922 .5677 L
F
0 g
.34922 .5677 m
.35318 .57202 L
.34707 .57436 L
.34311 .57004 L
.34922 .5677 L
s
.288 .172 0 .066 k
.35536 .56535 m
.3593 .56968 L
.35318 .57202 L
.34922 .5677 L
.35536 .56535 L
F
0 g
.35536 .56535 m
.3593 .56968 L
.35318 .57202 L
.34922 .5677 L
.35536 .56535 L
s
.288 .172 0 .066 k
.36151 .563 m
.36544 .56734 L
.3593 .56968 L
.35536 .56535 L
.36151 .563 L
F
0 g
.36151 .563 m
.36544 .56734 L
.3593 .56968 L
.35536 .56535 L
.36151 .563 L
s
.288 .172 0 .066 k
.36768 .56064 m
.3716 .56499 L
.36544 .56734 L
.36151 .563 L
.36768 .56064 L
F
0 g
.36768 .56064 m
.3716 .56499 L
.36544 .56734 L
.36151 .563 L
.36768 .56064 L
s
.288 .172 0 .066 k
.37386 .55827 m
.37777 .56264 L
.3716 .56499 L
.36768 .56064 L
.37386 .55827 L
F
0 g
.37386 .55827 m
.37777 .56264 L
.3716 .56499 L
.36768 .56064 L
.37386 .55827 L
s
.269 .162 0 .071 k
.38007 .55568 m
.38397 .56005 L
.37777 .56264 L
.37386 .55827 L
.38007 .55568 L
F
0 g
.38007 .55568 m
.38397 .56005 L
.37777 .56264 L
.37386 .55827 L
.38007 .55568 L
s
0 .156 .258 .073 k
.38709 .53818 m
.39097 .54258 L
.38397 .56005 L
.38007 .55568 L
.38709 .53818 L
F
0 g
.38709 .53818 m
.39097 .54258 L
.38397 .56005 L
.38007 .55568 L
.38709 .53818 L
s
0 .268 .49 .034 k
.40342 .34073 m
.40703 .34531 L
.39097 .54258 L
.38709 .53818 L
.40342 .34073 L
F
0 g
.40342 .34073 m
.40703 .34531 L
.39097 .54258 L
.38709 .53818 L
.40342 .34073 L
s
0 .154 .244 .082 k
.40993 .32506 m
.4135 .32967 L
.40703 .34531 L
.40342 .34073 L
.40993 .32506 L
F
0 g
.40993 .32506 m
.4135 .32967 L
.40703 .34531 L
.40342 .34073 L
.40993 .32506 L
s
.229 .159 0 .096 k
.41576 .32237 m
.41933 .32698 L
.4135 .32967 L
.40993 .32506 L
.41576 .32237 L
F
0 g
.41576 .32237 m
.41933 .32698 L
.4135 .32967 L
.40993 .32506 L
.41576 .32237 L
s
.244 .167 0 .092 k
.42161 .31986 m
.42517 .32448 L
.41933 .32698 L
.41576 .32237 L
.42161 .31986 L
F
0 g
.42161 .31986 m
.42517 .32448 L
.41933 .32698 L
.41576 .32237 L
.42161 .31986 L
s
.244 .167 0 .092 k
.42747 .31734 m
.43102 .32199 L
.42517 .32448 L
.42161 .31986 L
.42747 .31734 L
F
0 g
.42747 .31734 m
.43102 .32199 L
.42517 .32448 L
.42161 .31986 L
.42747 .31734 L
s
.244 .167 0 .092 k
.43334 .31483 m
.43688 .31947 L
.43102 .32199 L
.42747 .31734 L
.43334 .31483 L
F
0 g
.43334 .31483 m
.43688 .31947 L
.43102 .32199 L
.42747 .31734 L
.43334 .31483 L
s
.244 .167 0 .092 k
.43923 .3123 m
.44275 .31695 L
.43688 .31947 L
.43334 .31483 L
.43923 .3123 L
F
0 g
.43923 .3123 m
.44275 .31695 L
.43688 .31947 L
.43334 .31483 L
.43923 .3123 L
s
.244 .167 0 .092 k
.44513 .30976 m
.44865 .31443 L
.44275 .31695 L
.43923 .3123 L
.44513 .30976 L
F
0 g
.44513 .30976 m
.44865 .31443 L
.44275 .31695 L
.43923 .3123 L
.44513 .30976 L
s
.244 .167 0 .092 k
.45104 .30722 m
.45456 .31191 L
.44865 .31443 L
.44513 .30976 L
.45104 .30722 L
F
0 g
.45104 .30722 m
.45456 .31191 L
.44865 .31443 L
.44513 .30976 L
.45104 .30722 L
s
.244 .167 0 .092 k
.45698 .30468 m
.46048 .30937 L
.45456 .31191 L
.45104 .30722 L
.45698 .30468 L
F
0 g
.45698 .30468 m
.46048 .30937 L
.45456 .31191 L
.45104 .30722 L
.45698 .30468 L
s
.244 .167 0 .092 k
.46292 .30212 m
.46641 .30683 L
.46048 .30937 L
.45698 .30468 L
.46292 .30212 L
F
0 g
.46292 .30212 m
.46641 .30683 L
.46048 .30937 L
.45698 .30468 L
.46292 .30212 L
s
.244 .167 0 .092 k
.46888 .29956 m
.47236 .30429 L
.46641 .30683 L
.46292 .30212 L
.46888 .29956 L
F
0 g
.46888 .29956 m
.47236 .30429 L
.46641 .30683 L
.46292 .30212 L
.46888 .29956 L
s
.244 .167 0 .092 k
.47486 .297 m
.47834 .30173 L
.47236 .30429 L
.46888 .29956 L
.47486 .297 L
F
0 g
.47486 .297 m
.47834 .30173 L
.47236 .30429 L
.46888 .29956 L
.47486 .297 L
s
.244 .167 0 .092 k
.48085 .29442 m
.48431 .29917 L
.47834 .30173 L
.47486 .297 L
.48085 .29442 L
F
0 g
.48085 .29442 m
.48431 .29917 L
.47834 .30173 L
.47486 .297 L
.48085 .29442 L
s
.244 .167 0 .092 k
.48686 .29184 m
.49031 .29661 L
.48431 .29917 L
.48085 .29442 L
.48686 .29184 L
F
0 g
.48686 .29184 m
.49031 .29661 L
.48431 .29917 L
.48085 .29442 L
.48686 .29184 L
s
.244 .167 0 .092 k
.49288 .28926 m
.49633 .29403 L
.49031 .29661 L
.48686 .29184 L
.49288 .28926 L
F
0 g
.49288 .28926 m
.49633 .29403 L
.49031 .29661 L
.48686 .29184 L
.49288 .28926 L
s
.244 .167 0 .092 k
.49891 .28667 m
.50235 .29145 L
.49633 .29403 L
.49288 .28926 L
.49891 .28667 L
F
0 g
.49891 .28667 m
.50235 .29145 L
.49633 .29403 L
.49288 .28926 L
.49891 .28667 L
s
.244 .167 0 .092 k
.50496 .28407 m
.50839 .28887 L
.50235 .29145 L
.49891 .28667 L
.50496 .28407 L
F
0 g
.50496 .28407 m
.50839 .28887 L
.50235 .29145 L
.49891 .28667 L
.50496 .28407 L
s
.244 .167 0 .092 k
.51103 .28147 m
.51445 .28627 L
.50839 .28887 L
.50496 .28407 L
.51103 .28147 L
F
0 g
.51103 .28147 m
.51445 .28627 L
.50839 .28887 L
.50496 .28407 L
.51103 .28147 L
s
.244 .167 0 .092 k
.51712 .27885 m
.52052 .28367 L
.51445 .28627 L
.51103 .28147 L
.51712 .27885 L
F
0 g
.51712 .27885 m
.52052 .28367 L
.51445 .28627 L
.51103 .28147 L
.51712 .27885 L
s
.244 .167 0 .092 k
.52321 .27624 m
.5266 .28107 L
.52052 .28367 L
.51712 .27885 L
.52321 .27624 L
F
0 g
.52321 .27624 m
.5266 .28107 L
.52052 .28367 L
.51712 .27885 L
.52321 .27624 L
s
.244 .167 0 .092 k
.52932 .27361 m
.5327 .27845 L
.5266 .28107 L
.52321 .27624 L
.52932 .27361 L
F
0 g
.52932 .27361 m
.5327 .27845 L
.5266 .28107 L
.52321 .27624 L
.52932 .27361 L
s
.244 .167 0 .092 k
.53545 .27098 m
.53883 .27584 L
.5327 .27845 L
.52932 .27361 L
.53545 .27098 L
F
0 g
.53545 .27098 m
.53883 .27584 L
.5327 .27845 L
.52932 .27361 L
.53545 .27098 L
s
.244 .167 0 .092 k
.54159 .26834 m
.54495 .27321 L
.53883 .27584 L
.53545 .27098 L
.54159 .26834 L
F
0 g
.54159 .26834 m
.54495 .27321 L
.53883 .27584 L
.53545 .27098 L
.54159 .26834 L
s
.244 .167 0 .092 k
.54776 .2657 m
.5511 .27058 L
.54495 .27321 L
.54159 .26834 L
.54776 .2657 L
F
0 g
.54776 .2657 m
.5511 .27058 L
.54495 .27321 L
.54159 .26834 L
.54776 .2657 L
s
.244 .167 0 .092 k
.55393 .26305 m
.55727 .26794 L
.5511 .27058 L
.54776 .2657 L
.55393 .26305 L
F
0 g
.55393 .26305 m
.55727 .26794 L
.5511 .27058 L
.54776 .2657 L
.55393 .26305 L
s
.244 .167 0 .092 k
.56012 .26039 m
.56345 .2653 L
.55727 .26794 L
.55393 .26305 L
.56012 .26039 L
F
0 g
.56012 .26039 m
.56345 .2653 L
.55727 .26794 L
.55393 .26305 L
.56012 .26039 L
s
.244 .167 0 .092 k
.56632 .25772 m
.56964 .26264 L
.56345 .2653 L
.56012 .26039 L
.56632 .25772 L
F
0 g
.56632 .25772 m
.56964 .26264 L
.56345 .2653 L
.56012 .26039 L
.56632 .25772 L
s
.244 .167 0 .092 k
.57255 .25506 m
.57586 .25998 L
.56964 .26264 L
.56632 .25772 L
.57255 .25506 L
F
0 g
.57255 .25506 m
.57586 .25998 L
.56964 .26264 L
.56632 .25772 L
.57255 .25506 L
s
.244 .167 0 .092 k
.57878 .25238 m
.58209 .25731 L
.57586 .25998 L
.57255 .25506 L
.57878 .25238 L
F
0 g
.57878 .25238 m
.58209 .25731 L
.57586 .25998 L
.57255 .25506 L
.57878 .25238 L
s
.244 .167 0 .092 k
.58504 .24969 m
.58832 .25465 L
.58209 .25731 L
.57878 .25238 L
.58504 .24969 L
F
0 g
.58504 .24969 m
.58832 .25465 L
.58209 .25731 L
.57878 .25238 L
.58504 .24969 L
s
.244 .167 0 .092 k
.5913 .247 m
.59459 .25196 L
.58832 .25465 L
.58504 .24969 L
.5913 .247 L
F
0 g
.5913 .247 m
.59459 .25196 L
.58832 .25465 L
.58504 .24969 L
.5913 .247 L
s
.244 .167 0 .092 k
.59759 .2443 m
.60086 .24928 L
.59459 .25196 L
.5913 .247 L
.59759 .2443 L
F
0 g
.59759 .2443 m
.60086 .24928 L
.59459 .25196 L
.5913 .247 L
.59759 .2443 L
s
.244 .167 0 .092 k
.60389 .2416 m
.60715 .24659 L
.60086 .24928 L
.59759 .2443 L
.60389 .2416 L
F
0 g
.60389 .2416 m
.60715 .24659 L
.60086 .24928 L
.59759 .2443 L
.60389 .2416 L
s
.244 .167 0 .092 k
.61021 .23889 m
.61346 .24388 L
.60715 .24659 L
.60389 .2416 L
.61021 .23889 L
F
0 g
.61021 .23889 m
.61346 .24388 L
.60715 .24659 L
.60389 .2416 L
.61021 .23889 L
s
.244 .167 0 .092 k
.61654 .23616 m
.61979 .24118 L
.61346 .24388 L
.61021 .23889 L
.61654 .23616 L
F
0 g
.61654 .23616 m
.61979 .24118 L
.61346 .24388 L
.61021 .23889 L
.61654 .23616 L
s
.244 .167 0 .092 k
.6229 .23344 m
.62612 .23847 L
.61979 .24118 L
.61654 .23616 L
.6229 .23344 L
F
0 g
.6229 .23344 m
.62612 .23847 L
.61979 .24118 L
.61654 .23616 L
.6229 .23344 L
s
.244 .167 0 .092 k
.62927 .23071 m
.63248 .23574 L
.62612 .23847 L
.6229 .23344 L
.62927 .23071 L
F
0 g
.62927 .23071 m
.63248 .23574 L
.62612 .23847 L
.6229 .23344 L
.62927 .23071 L
s
.244 .167 0 .092 k
.63564 .22796 m
.63885 .23302 L
.63248 .23574 L
.62927 .23071 L
.63564 .22796 L
F
0 g
.63564 .22796 m
.63885 .23302 L
.63248 .23574 L
.62927 .23071 L
.63564 .22796 L
s
.244 .167 0 .092 k
.64204 .22521 m
.64523 .23029 L
.63885 .23302 L
.63564 .22796 L
.64204 .22521 L
F
0 g
.64204 .22521 m
.64523 .23029 L
.63885 .23302 L
.63564 .22796 L
.64204 .22521 L
s
.244 .167 0 .092 k
.64846 .22246 m
.65165 .22754 L
.64523 .23029 L
.64204 .22521 L
.64846 .22246 L
F
0 g
.64846 .22246 m
.65165 .22754 L
.64523 .23029 L
.64204 .22521 L
.64846 .22246 L
s
.244 .167 0 .092 k
.65489 .2197 m
.65807 .22479 L
.65165 .22754 L
.64846 .22246 L
.65489 .2197 L
F
0 g
.65489 .2197 m
.65807 .22479 L
.65165 .22754 L
.64846 .22246 L
.65489 .2197 L
s
.244 .167 0 .092 k
.66134 .21693 m
.6645 .22204 L
.65807 .22479 L
.65489 .2197 L
.66134 .21693 L
F
0 g
.66134 .21693 m
.6645 .22204 L
.65807 .22479 L
.65489 .2197 L
.66134 .21693 L
s
.244 .167 0 .092 k
.6678 .21415 m
.67096 .21927 L
.6645 .22204 L
.66134 .21693 L
.6678 .21415 L
F
0 g
.6678 .21415 m
.67096 .21927 L
.6645 .22204 L
.66134 .21693 L
.6678 .21415 L
s
.244 .167 0 .092 k
.67429 .21137 m
.67743 .2165 L
.67096 .21927 L
.6678 .21415 L
.67429 .21137 L
F
0 g
.67429 .21137 m
.67743 .2165 L
.67096 .21927 L
.6678 .21415 L
.67429 .21137 L
s
.244 .167 0 .092 k
.68079 .20858 m
.68392 .21373 L
.67743 .2165 L
.67429 .21137 L
.68079 .20858 L
F
0 g
.68079 .20858 m
.68392 .21373 L
.67743 .2165 L
.67429 .21137 L
.68079 .20858 L
s
.244 .167 0 .092 k
.68731 .20579 m
.69043 .21094 L
.68392 .21373 L
.68079 .20858 L
.68731 .20579 L
F
0 g
.68731 .20579 m
.69043 .21094 L
.68392 .21373 L
.68079 .20858 L
.68731 .20579 L
s
.246 .167 0 .092 k
.69385 .20299 m
.69695 .20817 L
.69043 .21094 L
.68731 .20579 L
.69385 .20299 L
F
0 g
.69385 .20299 m
.69695 .20817 L
.69043 .21094 L
.68731 .20579 L
.69385 .20299 L
s
.375 .239 0 .07 k
.70048 .20181 m
.70357 .207 L
.69695 .20817 L
.69385 .20299 L
.70048 .20181 L
F
0 g
.70048 .20181 m
.70357 .207 L
.69695 .20817 L
.69385 .20299 L
.70048 .20181 L
s
0 .336 .731 .046 k
.71294 .30712 m
.71613 .31224 L
.70357 .207 L
.70048 .20181 L
.71294 .30712 L
F
0 g
.71294 .30712 m
.71613 .31224 L
.70357 .207 L
.70048 .20181 L
.71294 .30712 L
s
0 .27 .44 .06 k
.10139 .65511 m
.10569 .65922 L
.11578 .55019 L
.11163 .54618 L
.10139 .65511 L
F
0 g
.10139 .65511 m
.10569 .65922 L
.11578 .55019 L
.11163 .54618 L
.10139 .65511 L
s
.493 .272 0 .037 k
.10665 .6548 m
.11094 .65891 L
.10569 .65922 L
.10139 .65511 L
.10665 .6548 L
F
0 g
.10665 .6548 m
.11094 .65891 L
.10569 .65922 L
.10139 .65511 L
.10665 .6548 L
s
.283 .176 0 .073 k
.11218 .6527 m
.11646 .65683 L
.11094 .65891 L
.10665 .6548 L
.11218 .6527 L
F
0 g
.11218 .6527 m
.11646 .65683 L
.11094 .65891 L
.10665 .6548 L
.11218 .6527 L
s
.28 .175 0 .074 k
.11772 .65057 m
.12199 .6547 L
.11646 .65683 L
.11218 .6527 L
.11772 .65057 L
F
0 g
.11772 .65057 m
.12199 .6547 L
.11646 .65683 L
.11218 .6527 L
.11772 .65057 L
s
.28 .175 0 .074 k
.12328 .64843 m
.12755 .65259 L
.12199 .6547 L
.11772 .65057 L
.12328 .64843 L
F
0 g
.12328 .64843 m
.12755 .65259 L
.12199 .6547 L
.11772 .65057 L
.12328 .64843 L
s
.28 .175 0 .074 k
.12885 .64629 m
.13311 .65045 L
.12755 .65259 L
.12328 .64843 L
.12885 .64629 L
F
0 g
.12885 .64629 m
.13311 .65045 L
.12755 .65259 L
.12328 .64843 L
.12885 .64629 L
s
.28 .175 0 .074 k
.13443 .64414 m
.13869 .64832 L
.13311 .65045 L
.12885 .64629 L
.13443 .64414 L
F
0 g
.13443 .64414 m
.13869 .64832 L
.13311 .65045 L
.12885 .64629 L
.13443 .64414 L
s
.28 .175 0 .074 k
.14003 .642 m
.14428 .64618 L
.13869 .64832 L
.13443 .64414 L
.14003 .642 L
F
0 g
.14003 .642 m
.14428 .64618 L
.13869 .64832 L
.13443 .64414 L
.14003 .642 L
s
.28 .175 0 .074 k
.14564 .63984 m
.14989 .64403 L
.14428 .64618 L
.14003 .642 L
.14564 .63984 L
F
0 g
.14564 .63984 m
.14989 .64403 L
.14428 .64618 L
.14003 .642 L
.14564 .63984 L
s
.28 .175 0 .074 k
.15127 .63768 m
.1555 .64188 L
.14989 .64403 L
.14564 .63984 L
.15127 .63768 L
F
0 g
.15127 .63768 m
.1555 .64188 L
.14989 .64403 L
.14564 .63984 L
.15127 .63768 L
s
.28 .175 0 .074 k
.15691 .63551 m
.16114 .63972 L
.1555 .64188 L
.15127 .63768 L
.15691 .63551 L
F
0 g
.15691 .63551 m
.16114 .63972 L
.1555 .64188 L
.15127 .63768 L
.15691 .63551 L
s
.28 .175 0 .074 k
.16257 .63334 m
.16679 .63756 L
.16114 .63972 L
.15691 .63551 L
.16257 .63334 L
F
0 g
.16257 .63334 m
.16679 .63756 L
.16114 .63972 L
.15691 .63551 L
.16257 .63334 L
s
.28 .175 0 .074 k
.16824 .63116 m
.17245 .63539 L
.16679 .63756 L
.16257 .63334 L
.16824 .63116 L
F
0 g
.16824 .63116 m
.17245 .63539 L
.16679 .63756 L
.16257 .63334 L
.16824 .63116 L
s
.28 .175 0 .074 k
.17392 .62898 m
.17813 .63322 L
.17245 .63539 L
.16824 .63116 L
.17392 .62898 L
F
0 g
.17392 .62898 m
.17813 .63322 L
.17245 .63539 L
.16824 .63116 L
.17392 .62898 L
s
.28 .175 0 .074 k
.17962 .62678 m
.18381 .63104 L
.17813 .63322 L
.17392 .62898 L
.17962 .62678 L
F
0 g
.17962 .62678 m
.18381 .63104 L
.17813 .63322 L
.17392 .62898 L
.17962 .62678 L
s
.28 .175 0 .074 k
.18534 .62459 m
.18952 .62885 L
.18381 .63104 L
.17962 .62678 L
.18534 .62459 L
F
0 g
.18534 .62459 m
.18952 .62885 L
.18381 .63104 L
.17962 .62678 L
.18534 .62459 L
s
.28 .175 0 .074 k
.19106 .62239 m
.19524 .62666 L
.18952 .62885 L
.18534 .62459 L
.19106 .62239 L
F
0 g
.19106 .62239 m
.19524 .62666 L
.18952 .62885 L
.18534 .62459 L
.19106 .62239 L
s
.28 .175 0 .074 k
.19681 .62018 m
.20097 .62447 L
.19524 .62666 L
.19106 .62239 L
.19681 .62018 L
F
0 g
.19681 .62018 m
.20097 .62447 L
.19524 .62666 L
.19106 .62239 L
.19681 .62018 L
s
.28 .175 0 .074 k
.20256 .61797 m
.20673 .62227 L
.20097 .62447 L
.19681 .62018 L
.20256 .61797 L
F
0 g
.20256 .61797 m
.20673 .62227 L
.20097 .62447 L
.19681 .62018 L
.20256 .61797 L
s
.28 .175 0 .074 k
.20833 .61575 m
.21249 .62006 L
.20673 .62227 L
.20256 .61797 L
.20833 .61575 L
F
0 g
.20833 .61575 m
.21249 .62006 L
.20673 .62227 L
.20256 .61797 L
.20833 .61575 L
s
.28 .175 0 .074 k
.21412 .61353 m
.21827 .61785 L
.21249 .62006 L
.20833 .61575 L
.21412 .61353 L
F
0 g
.21412 .61353 m
.21827 .61785 L
.21249 .62006 L
.20833 .61575 L
.21412 .61353 L
s
.28 .175 0 .074 k
.21992 .61131 m
.22406 .61563 L
.21827 .61785 L
.21412 .61353 L
.21992 .61131 L
F
0 g
.21992 .61131 m
.22406 .61563 L
.21827 .61785 L
.21412 .61353 L
.21992 .61131 L
s
.28 .175 0 .074 k
.22574 .60907 m
.22986 .6134 L
.22406 .61563 L
.21992 .61131 L
.22574 .60907 L
F
0 g
.22574 .60907 m
.22986 .6134 L
.22406 .61563 L
.21992 .61131 L
.22574 .60907 L
s
.28 .175 0 .074 k
.23157 .60683 m
.23569 .61118 L
.22986 .6134 L
.22574 .60907 L
.23157 .60683 L
F
0 g
.23157 .60683 m
.23569 .61118 L
.22986 .6134 L
.22574 .60907 L
.23157 .60683 L
s
.28 .175 0 .074 k
.23741 .60458 m
.24153 .60893 L
.23569 .61118 L
.23157 .60683 L
.23741 .60458 L
F
0 g
.23741 .60458 m
.24153 .60893 L
.23569 .61118 L
.23157 .60683 L
.23741 .60458 L
s
.28 .175 0 .074 k
.24328 .60233 m
.24738 .6067 L
.24153 .60893 L
.23741 .60458 L
.24328 .60233 L
F
0 g
.24328 .60233 m
.24738 .6067 L
.24153 .60893 L
.23741 .60458 L
.24328 .60233 L
s
.28 .175 0 .074 k
.24915 .60007 m
.25325 .60445 L
.24738 .6067 L
.24328 .60233 L
.24915 .60007 L
F
0 g
.24915 .60007 m
.25325 .60445 L
.24738 .6067 L
.24328 .60233 L
.24915 .60007 L
s
.28 .175 0 .074 k
.25504 .59781 m
.25913 .6022 L
.25325 .60445 L
.24915 .60007 L
.25504 .59781 L
F
0 g
.25504 .59781 m
.25913 .6022 L
.25325 .60445 L
.24915 .60007 L
.25504 .59781 L
s
.28 .175 0 .074 k
.26095 .59554 m
.26503 .59994 L
.25913 .6022 L
.25504 .59781 L
.26095 .59554 L
F
0 g
.26095 .59554 m
.26503 .59994 L
.25913 .6022 L
.25504 .59781 L
.26095 .59554 L
s
.28 .175 0 .074 k
.26687 .59326 m
.27094 .59768 L
.26503 .59994 L
.26095 .59554 L
.26687 .59326 L
F
0 g
.26687 .59326 m
.27094 .59768 L
.26503 .59994 L
.26095 .59554 L
.26687 .59326 L
s
.28 .175 0 .074 k
.27281 .59099 m
.27687 .59541 L
.27094 .59768 L
.26687 .59326 L
.27281 .59099 L
F
0 g
.27281 .59099 m
.27687 .59541 L
.27094 .59768 L
.26687 .59326 L
.27281 .59099 L
s
.28 .175 0 .074 k
.27876 .5887 m
.28282 .59313 L
.27687 .59541 L
.27281 .59099 L
.27876 .5887 L
F
0 g
.27876 .5887 m
.28282 .59313 L
.27687 .59541 L
.27281 .59099 L
.27876 .5887 L
s
.28 .175 0 .074 k
.28473 .58641 m
.28878 .59085 L
.28282 .59313 L
.27876 .5887 L
.28473 .58641 L
F
0 g
.28473 .58641 m
.28878 .59085 L
.28282 .59313 L
.27876 .5887 L
.28473 .58641 L
s
.28 .175 0 .074 k
.29071 .5841 m
.29475 .58856 L
.28878 .59085 L
.28473 .58641 L
.29071 .5841 L
F
0 g
.29071 .5841 m
.29475 .58856 L
.28878 .59085 L
.28473 .58641 L
.29071 .5841 L
s
.28 .175 0 .074 k
.29671 .5818 m
.30074 .58627 L
.29475 .58856 L
.29071 .5841 L
.29671 .5818 L
F
0 g
.29671 .5818 m
.30074 .58627 L
.29475 .58856 L
.29071 .5841 L
.29671 .5818 L
s
.28 .175 0 .074 k
.30272 .57949 m
.30674 .58397 L
.30074 .58627 L
.29671 .5818 L
.30272 .57949 L
F
0 g
.30272 .57949 m
.30674 .58397 L
.30074 .58627 L
.29671 .5818 L
.30272 .57949 L
s
.28 .175 0 .074 k
.30875 .57718 m
.31276 .58166 L
.30674 .58397 L
.30272 .57949 L
.30875 .57718 L
F
0 g
.30875 .57718 m
.31276 .58166 L
.30674 .58397 L
.30272 .57949 L
.30875 .57718 L
s
.28 .175 0 .074 k
.3148 .57486 m
.31881 .57935 L
.31276 .58166 L
.30875 .57718 L
.3148 .57486 L
F
0 g
.3148 .57486 m
.31881 .57935 L
.31276 .58166 L
.30875 .57718 L
.3148 .57486 L
s
.28 .175 0 .074 k
.32086 .57252 m
.32486 .57703 L
.31881 .57935 L
.3148 .57486 L
.32086 .57252 L
F
0 g
.32086 .57252 m
.32486 .57703 L
.31881 .57935 L
.3148 .57486 L
.32086 .57252 L
s
.28 .175 0 .074 k
.32694 .57018 m
.33092 .57471 L
.32486 .57703 L
.32086 .57252 L
.32694 .57018 L
F
0 g
.32694 .57018 m
.33092 .57471 L
.32486 .57703 L
.32086 .57252 L
.32694 .57018 L
s
.28 .175 0 .074 k
.33303 .56784 m
.33701 .57238 L
.33092 .57471 L
.32694 .57018 L
.33303 .56784 L
F
0 g
.33303 .56784 m
.33701 .57238 L
.33092 .57471 L
.32694 .57018 L
.33303 .56784 L
s
.28 .175 0 .074 k
.33914 .5655 m
.34311 .57004 L
.33701 .57238 L
.33303 .56784 L
.33914 .5655 L
F
0 g
.33914 .5655 m
.34311 .57004 L
.33701 .57238 L
.33303 .56784 L
.33914 .5655 L
s
.28 .175 0 .074 k
.34526 .56315 m
.34922 .5677 L
.34311 .57004 L
.33914 .5655 L
.34526 .56315 L
F
0 g
.34526 .56315 m
.34922 .5677 L
.34311 .57004 L
.33914 .5655 L
.34526 .56315 L
s
.28 .175 0 .074 k
.35141 .56079 m
.35536 .56535 L
.34922 .5677 L
.34526 .56315 L
.35141 .56079 L
F
0 g
.35141 .56079 m
.35536 .56535 L
.34922 .5677 L
.34526 .56315 L
.35141 .56079 L
s
.28 .175 0 .074 k
.35757 .55842 m
.36151 .563 L
.35536 .56535 L
.35141 .56079 L
.35757 .55842 L
F
0 g
.35757 .55842 m
.36151 .563 L
.35536 .56535 L
.35141 .56079 L
.35757 .55842 L
s
.28 .175 0 .074 k
.36374 .55604 m
.36768 .56064 L
.36151 .563 L
.35757 .55842 L
.36374 .55604 L
F
0 g
.36374 .55604 m
.36768 .56064 L
.36151 .563 L
.35757 .55842 L
.36374 .55604 L
s
.28 .175 0 .074 k
.36993 .55366 m
.37386 .55827 L
.36768 .56064 L
.36374 .55604 L
.36993 .55366 L
F
0 g
.36993 .55366 m
.37386 .55827 L
.36768 .56064 L
.36374 .55604 L
.36993 .55366 L
s
.261 .165 0 .079 k
.37615 .55106 m
.38007 .55568 L
.37386 .55827 L
.36993 .55366 L
.37615 .55106 L
F
0 g
.37615 .55106 m
.38007 .55568 L
.37386 .55827 L
.36993 .55366 L
.37615 .55106 L
s
0 .157 .255 .076 k
.38321 .53356 m
.38709 .53818 L
.38007 .55568 L
.37615 .55106 L
.38321 .53356 L
F
0 g
.38321 .53356 m
.38709 .53818 L
.38007 .55568 L
.37615 .55106 L
.38321 .53356 L
s
0 .267 .489 .035 k
.3998 .33629 m
.40342 .34073 L
.38709 .53818 L
.38321 .53356 L
.3998 .33629 L
F
0 g
.3998 .33629 m
.40342 .34073 L
.38709 .53818 L
.38321 .53356 L
.3998 .33629 L
s
0 .153 .247 .079 k
.40633 .32063 m
.40993 .32506 L
.40342 .34073 L
.3998 .33629 L
.40633 .32063 L
F
0 g
.40633 .32063 m
.40993 .32506 L
.40342 .34073 L
.3998 .33629 L
.40633 .32063 L
s
.235 .156 0 .089 k
.41218 .31792 m
.41576 .32237 L
.40993 .32506 L
.40633 .32063 L
.41218 .31792 L
F
0 g
.41218 .31792 m
.41576 .32237 L
.40993 .32506 L
.40633 .32063 L
.41218 .31792 L
s
.251 .164 0 .085 k
.41803 .3154 m
.42161 .31986 L
.41576 .32237 L
.41218 .31792 L
.41803 .3154 L
F
0 g
.41803 .3154 m
.42161 .31986 L
.41576 .32237 L
.41218 .31792 L
.41803 .3154 L
s
.251 .164 0 .085 k
.42389 .31288 m
.42747 .31734 L
.42161 .31986 L
.41803 .3154 L
.42389 .31288 L
F
0 g
.42389 .31288 m
.42747 .31734 L
.42161 .31986 L
.41803 .3154 L
.42389 .31288 L
s
.251 .164 0 .085 k
.42978 .31034 m
.43334 .31483 L
.42747 .31734 L
.42389 .31288 L
.42978 .31034 L
F
0 g
.42978 .31034 m
.43334 .31483 L
.42747 .31734 L
.42389 .31288 L
.42978 .31034 L
s
.251 .164 0 .085 k
.43568 .3078 m
.43923 .3123 L
.43334 .31483 L
.42978 .31034 L
.43568 .3078 L
F
0 g
.43568 .3078 m
.43923 .3123 L
.43334 .31483 L
.42978 .31034 L
.43568 .3078 L
s
.251 .164 0 .085 k
.44158 .30526 m
.44513 .30976 L
.43923 .3123 L
.43568 .3078 L
.44158 .30526 L
F
0 g
.44158 .30526 m
.44513 .30976 L
.43923 .3123 L
.43568 .3078 L
.44158 .30526 L
s
.251 .164 0 .085 k
.44751 .30271 m
.45104 .30722 L
.44513 .30976 L
.44158 .30526 L
.44751 .30271 L
F
0 g
.44751 .30271 m
.45104 .30722 L
.44513 .30976 L
.44158 .30526 L
.44751 .30271 L
s
.251 .164 0 .085 k
.45345 .30014 m
.45698 .30468 L
.45104 .30722 L
.44751 .30271 L
.45345 .30014 L
F
0 g
.45345 .30014 m
.45698 .30468 L
.45104 .30722 L
.44751 .30271 L
.45345 .30014 L
s
.251 .164 0 .085 k
.45941 .29759 m
.46292 .30212 L
.45698 .30468 L
.45345 .30014 L
.45941 .29759 L
F
0 g
.45941 .29759 m
.46292 .30212 L
.45698 .30468 L
.45345 .30014 L
.45941 .29759 L
s
.251 .164 0 .085 k
.46539 .29501 m
.46888 .29956 L
.46292 .30212 L
.45941 .29759 L
.46539 .29501 L
F
0 g
.46539 .29501 m
.46888 .29956 L
.46292 .30212 L
.45941 .29759 L
.46539 .29501 L
s
.251 .164 0 .085 k
.47136 .29243 m
.47486 .297 L
.46888 .29956 L
.46539 .29501 L
.47136 .29243 L
F
0 g
.47136 .29243 m
.47486 .297 L
.46888 .29956 L
.46539 .29501 L
.47136 .29243 L
s
.251 .164 0 .085 k
.47737 .28985 m
.48085 .29442 L
.47486 .297 L
.47136 .29243 L
.47737 .28985 L
F
0 g
.47737 .28985 m
.48085 .29442 L
.47486 .297 L
.47136 .29243 L
.47737 .28985 L
s
.251 .164 0 .085 k
.48338 .28726 m
.48686 .29184 L
.48085 .29442 L
.47737 .28985 L
.48338 .28726 L
F
0 g
.48338 .28726 m
.48686 .29184 L
.48085 .29442 L
.47737 .28985 L
.48338 .28726 L
s
.251 .164 0 .085 k
.48942 .28466 m
.49288 .28926 L
.48686 .29184 L
.48338 .28726 L
.48942 .28466 L
F
0 g
.48942 .28466 m
.49288 .28926 L
.48686 .29184 L
.48338 .28726 L
.48942 .28466 L
s
.251 .164 0 .085 k
.49546 .28206 m
.49891 .28667 L
.49288 .28926 L
.48942 .28466 L
.49546 .28206 L
F
0 g
.49546 .28206 m
.49891 .28667 L
.49288 .28926 L
.48942 .28466 L
.49546 .28206 L
s
.251 .164 0 .085 k
.50151 .27945 m
.50496 .28407 L
.49891 .28667 L
.49546 .28206 L
.50151 .27945 L
F
0 g
.50151 .27945 m
.50496 .28407 L
.49891 .28667 L
.49546 .28206 L
.50151 .27945 L
s
.251 .164 0 .085 k
.50759 .27683 m
.51103 .28147 L
.50496 .28407 L
.50151 .27945 L
.50759 .27683 L
F
0 g
.50759 .27683 m
.51103 .28147 L
.50496 .28407 L
.50151 .27945 L
.50759 .27683 L
s
.251 .164 0 .085 k
.51369 .27421 m
.51712 .27885 L
.51103 .28147 L
.50759 .27683 L
.51369 .27421 L
F
0 g
.51369 .27421 m
.51712 .27885 L
.51103 .28147 L
.50759 .27683 L
.51369 .27421 L
s
.251 .164 0 .085 k
.5198 .27158 m
.52321 .27624 L
.51712 .27885 L
.51369 .27421 L
.5198 .27158 L
F
0 g
.5198 .27158 m
.52321 .27624 L
.51712 .27885 L
.51369 .27421 L
.5198 .27158 L
s
.251 .164 0 .085 k
.52592 .26894 m
.52932 .27361 L
.52321 .27624 L
.5198 .27158 L
.52592 .26894 L
F
0 g
.52592 .26894 m
.52932 .27361 L
.52321 .27624 L
.5198 .27158 L
.52592 .26894 L
s
.251 .164 0 .085 k
.53206 .2663 m
.53545 .27098 L
.52932 .27361 L
.52592 .26894 L
.53206 .2663 L
F
0 g
.53206 .2663 m
.53545 .27098 L
.52932 .27361 L
.52592 .26894 L
.53206 .2663 L
s
.251 .164 0 .085 k
.53821 .26365 m
.54159 .26834 L
.53545 .27098 L
.53206 .2663 L
.53821 .26365 L
F
0 g
.53821 .26365 m
.54159 .26834 L
.53545 .27098 L
.53206 .2663 L
.53821 .26365 L
s
.251 .164 0 .085 k
.54438 .261 m
.54776 .2657 L
.54159 .26834 L
.53821 .26365 L
.54438 .261 L
F
0 g
.54438 .261 m
.54776 .2657 L
.54159 .26834 L
.53821 .26365 L
.54438 .261 L
s
.251 .164 0 .085 k
.55056 .25833 m
.55393 .26305 L
.54776 .2657 L
.54438 .261 L
.55056 .25833 L
F
0 g
.55056 .25833 m
.55393 .26305 L
.54776 .2657 L
.54438 .261 L
.55056 .25833 L
s
.251 .164 0 .085 k
.55676 .25566 m
.56012 .26039 L
.55393 .26305 L
.55056 .25833 L
.55676 .25566 L
F
0 g
.55676 .25566 m
.56012 .26039 L
.55393 .26305 L
.55056 .25833 L
.55676 .25566 L
s
.251 .164 0 .085 k
.56298 .25298 m
.56632 .25772 L
.56012 .26039 L
.55676 .25566 L
.56298 .25298 L
F
0 g
.56298 .25298 m
.56632 .25772 L
.56012 .26039 L
.55676 .25566 L
.56298 .25298 L
s
.251 .164 0 .085 k
.56922 .2503 m
.57255 .25506 L
.56632 .25772 L
.56298 .25298 L
.56922 .2503 L
F
0 g
.56922 .2503 m
.57255 .25506 L
.56632 .25772 L
.56298 .25298 L
.56922 .2503 L
s
.251 .164 0 .085 k
.57546 .24761 m
.57878 .25238 L
.57255 .25506 L
.56922 .2503 L
.57546 .24761 L
F
0 g
.57546 .24761 m
.57878 .25238 L
.57255 .25506 L
.56922 .2503 L
.57546 .24761 L
s
.251 .164 0 .085 k
.58172 .24491 m
.58504 .24969 L
.57878 .25238 L
.57546 .24761 L
.58172 .24491 L
F
0 g
.58172 .24491 m
.58504 .24969 L
.57878 .25238 L
.57546 .24761 L
.58172 .24491 L
s
.251 .164 0 .085 k
.588 .24221 m
.5913 .247 L
.58504 .24969 L
.58172 .24491 L
.588 .24221 L
F
0 g
.588 .24221 m
.5913 .247 L
.58504 .24969 L
.58172 .24491 L
.588 .24221 L
s
.251 .164 0 .085 k
.5943 .23949 m
.59759 .2443 L
.5913 .247 L
.588 .24221 L
.5943 .23949 L
F
0 g
.5943 .23949 m
.59759 .2443 L
.5913 .247 L
.588 .24221 L
.5943 .23949 L
s
.251 .164 0 .085 k
.60062 .23677 m
.60389 .2416 L
.59759 .2443 L
.5943 .23949 L
.60062 .23677 L
F
0 g
.60062 .23677 m
.60389 .2416 L
.59759 .2443 L
.5943 .23949 L
.60062 .23677 L
s
.251 .164 0 .085 k
.60694 .23405 m
.61021 .23889 L
.60389 .2416 L
.60062 .23677 L
.60694 .23405 L
F
0 g
.60694 .23405 m
.61021 .23889 L
.60389 .2416 L
.60062 .23677 L
.60694 .23405 L
s
.251 .164 0 .085 k
.61329 .23131 m
.61654 .23616 L
.61021 .23889 L
.60694 .23405 L
.61329 .23131 L
F
0 g
.61329 .23131 m
.61654 .23616 L
.61021 .23889 L
.60694 .23405 L
.61329 .23131 L
s
.251 .164 0 .085 k
.61965 .22858 m
.6229 .23344 L
.61654 .23616 L
.61329 .23131 L
.61965 .22858 L
F
0 g
.61965 .22858 m
.6229 .23344 L
.61654 .23616 L
.61329 .23131 L
.61965 .22858 L
s
.251 .164 0 .085 k
.62603 .22583 m
.62927 .23071 L
.6229 .23344 L
.61965 .22858 L
.62603 .22583 L
F
0 g
.62603 .22583 m
.62927 .23071 L
.6229 .23344 L
.61965 .22858 L
.62603 .22583 L
s
.251 .164 0 .085 k
.63242 .22308 m
.63564 .22796 L
.62927 .23071 L
.62603 .22583 L
.63242 .22308 L
F
0 g
.63242 .22308 m
.63564 .22796 L
.62927 .23071 L
.62603 .22583 L
.63242 .22308 L
s
.251 .164 0 .085 k
.63884 .22031 m
.64204 .22521 L
.63564 .22796 L
.63242 .22308 L
.63884 .22031 L
F
0 g
.63884 .22031 m
.64204 .22521 L
.63564 .22796 L
.63242 .22308 L
.63884 .22031 L
s
.251 .164 0 .085 k
.64526 .21755 m
.64846 .22246 L
.64204 .22521 L
.63884 .22031 L
.64526 .21755 L
F
0 g
.64526 .21755 m
.64846 .22246 L
.64204 .22521 L
.63884 .22031 L
.64526 .21755 L
s
.251 .164 0 .085 k
.65171 .21477 m
.65489 .2197 L
.64846 .22246 L
.64526 .21755 L
.65171 .21477 L
F
0 g
.65171 .21477 m
.65489 .2197 L
.64846 .22246 L
.64526 .21755 L
.65171 .21477 L
s
.251 .164 0 .085 k
.65817 .21199 m
.66134 .21693 L
.65489 .2197 L
.65171 .21477 L
.65817 .21199 L
F
0 g
.65817 .21199 m
.66134 .21693 L
.65489 .2197 L
.65171 .21477 L
.65817 .21199 L
s
.251 .164 0 .085 k
.66465 .2092 m
.6678 .21415 L
.66134 .21693 L
.65817 .21199 L
.66465 .2092 L
F
0 g
.66465 .2092 m
.6678 .21415 L
.66134 .21693 L
.65817 .21199 L
.66465 .2092 L
s
.251 .164 0 .085 k
.67114 .2064 m
.67429 .21137 L
.6678 .21415 L
.66465 .2092 L
.67114 .2064 L
F
0 g
.67114 .2064 m
.67429 .21137 L
.6678 .21415 L
.66465 .2092 L
.67114 .2064 L
s
.251 .164 0 .085 k
.67765 .2036 m
.68079 .20858 L
.67429 .21137 L
.67114 .2064 L
.67765 .2036 L
F
0 g
.67765 .2036 m
.68079 .20858 L
.67429 .21137 L
.67114 .2064 L
.67765 .2036 L
s
.251 .164 0 .085 k
.68418 .20079 m
.68731 .20579 L
.68079 .20858 L
.67765 .2036 L
.68418 .20079 L
F
0 g
.68418 .20079 m
.68731 .20579 L
.68079 .20858 L
.67765 .2036 L
.68418 .20079 L
s
.252 .164 0 .085 k
.69074 .19799 m
.69385 .20299 L
.68731 .20579 L
.68418 .20079 L
.69074 .19799 L
F
0 g
.69074 .19799 m
.69385 .20299 L
.68731 .20579 L
.68418 .20079 L
.69074 .19799 L
s
.384 .237 0 .063 k
.69738 .19679 m
.70048 .20181 L
.69385 .20299 L
.69074 .19799 L
.69738 .19679 L
F
0 g
.69738 .19679 m
.70048 .20181 L
.69385 .20299 L
.69074 .19799 L
.69738 .19679 L
s
0 .337 .73 .046 k
.70975 .30195 m
.71294 .30712 L
.70048 .20181 L
.69738 .19679 L
.70975 .30195 L
F
0 g
.70975 .30195 m
.71294 .30712 L
.70048 .20181 L
.69738 .19679 L
.70975 .30195 L
s
.264 .169 0 .08 k
.11281 .53998 m
.10139 .65511 L
.11163 .54618 L
.10747 .54217 L
.11281 .53998 L
F
0 g
.11281 .53998 m
.10139 .65511 L
.11163 .54618 L
.10747 .54217 L
.11281 .53998 L
s
0 .223 0 .489 k
.11815 .53779 m
.10665 .6548 L
.10139 .65511 L
.11281 .53998 L
.11815 .53779 L
F
0 g
.11815 .53779 m
.10665 .6548 L
.10139 .65511 L
.11281 .53998 L
.11815 .53779 L
s
0 .224 0 .489 k
.12352 .53559 m
.11218 .6527 L
.10665 .6548 L
.11815 .53779 L
.12352 .53559 L
F
0 g
.12352 .53559 m
.11218 .6527 L
.10665 .6548 L
.11815 .53779 L
.12352 .53559 L
s
0 .224 0 .489 k
.12888 .53339 m
.11772 .65057 L
.11218 .6527 L
.12352 .53559 L
.12888 .53339 L
F
0 g
.12888 .53339 m
.11772 .65057 L
.11218 .6527 L
.12352 .53559 L
.12888 .53339 L
s
0 .224 0 .489 k
.13428 .53118 m
.12328 .64843 L
.11772 .65057 L
.12888 .53339 L
.13428 .53118 L
F
0 g
.13428 .53118 m
.12328 .64843 L
.11772 .65057 L
.12888 .53339 L
.13428 .53118 L
s
0 .224 0 .489 k
.13967 .52897 m
.12885 .64629 L
.12328 .64843 L
.13428 .53118 L
.13967 .52897 L
F
0 g
.13967 .52897 m
.12885 .64629 L
.12328 .64843 L
.13428 .53118 L
.13967 .52897 L
s
0 .224 0 .489 k
.14509 .52676 m
.13443 .64414 L
.12885 .64629 L
.13967 .52897 L
.14509 .52676 L
F
0 g
.14509 .52676 m
.13443 .64414 L
.12885 .64629 L
.13967 .52897 L
.14509 .52676 L
s
0 .224 0 .489 k
.15052 .52453 m
.14003 .642 L
.13443 .64414 L
.14509 .52676 L
.15052 .52453 L
F
0 g
.15052 .52453 m
.14003 .642 L
.13443 .64414 L
.14509 .52676 L
.15052 .52453 L
s
0 .224 0 .489 k
.15595 .52231 m
.14564 .63984 L
.14003 .642 L
.15052 .52453 L
.15595 .52231 L
F
0 g
.15595 .52231 m
.14564 .63984 L
.14003 .642 L
.15052 .52453 L
.15595 .52231 L
s
0 .224 0 .489 k
.16141 .52007 m
.15127 .63768 L
.14564 .63984 L
.15595 .52231 L
.16141 .52007 L
F
0 g
.16141 .52007 m
.15127 .63768 L
.14564 .63984 L
.15595 .52231 L
.16141 .52007 L
s
0 .224 0 .489 k
.16688 .51783 m
.15691 .63551 L
.15127 .63768 L
.16141 .52007 L
.16688 .51783 L
F
0 g
.16688 .51783 m
.15691 .63551 L
.15127 .63768 L
.16141 .52007 L
.16688 .51783 L
s
0 .224 0 .489 k
.17236 .51559 m
.16257 .63334 L
.15691 .63551 L
.16688 .51783 L
.17236 .51559 L
F
0 g
.17236 .51559 m
.16257 .63334 L
.15691 .63551 L
.16688 .51783 L
.17236 .51559 L
s
0 .224 0 .489 k
.17785 .51333 m
.16824 .63116 L
.16257 .63334 L
.17236 .51559 L
.17785 .51333 L
F
0 g
.17785 .51333 m
.16824 .63116 L
.16257 .63334 L
.17236 .51559 L
.17785 .51333 L
s
0 .224 0 .489 k
.18336 .51108 m
.17392 .62898 L
.16824 .63116 L
.17785 .51333 L
.18336 .51108 L
F
0 g
.18336 .51108 m
.17392 .62898 L
.16824 .63116 L
.17785 .51333 L
.18336 .51108 L
s
0 .224 0 .489 k
.18888 .50882 m
.17962 .62678 L
.17392 .62898 L
.18336 .51108 L
.18888 .50882 L
F
0 g
.18888 .50882 m
.17962 .62678 L
.17392 .62898 L
.18336 .51108 L
.18888 .50882 L
s
0 .224 0 .489 k
.19442 .50656 m
.18534 .62459 L
.17962 .62678 L
.18888 .50882 L
.19442 .50656 L
F
0 g
.19442 .50656 m
.18534 .62459 L
.17962 .62678 L
.18888 .50882 L
.19442 .50656 L
s
0 .224 0 .489 k
.19996 .50428 m
.19106 .62239 L
.18534 .62459 L
.19442 .50656 L
.19996 .50428 L
F
0 g
.19996 .50428 m
.19106 .62239 L
.18534 .62459 L
.19442 .50656 L
.19996 .50428 L
s
0 .224 0 .489 k
.20552 .502 m
.19681 .62018 L
.19106 .62239 L
.19996 .50428 L
.20552 .502 L
F
0 g
.20552 .502 m
.19681 .62018 L
.19106 .62239 L
.19996 .50428 L
.20552 .502 L
s
0 .224 0 .489 k
.21109 .49972 m
.20256 .61797 L
.19681 .62018 L
.20552 .502 L
.21109 .49972 L
F
0 g
.21109 .49972 m
.20256 .61797 L
.19681 .62018 L
.20552 .502 L
.21109 .49972 L
s
0 .224 0 .489 k
.21668 .49743 m
.20833 .61575 L
.20256 .61797 L
.21109 .49972 L
.21668 .49743 L
F
0 g
.21668 .49743 m
.20833 .61575 L
.20256 .61797 L
.21109 .49972 L
.21668 .49743 L
s
0 .224 0 .489 k
.22229 .49513 m
.21412 .61353 L
.20833 .61575 L
.21668 .49743 L
.22229 .49513 L
F
0 g
.22229 .49513 m
.21412 .61353 L
.20833 .61575 L
.21668 .49743 L
.22229 .49513 L
s
0 .224 0 .489 k
.22791 .49283 m
.21992 .61131 L
.21412 .61353 L
.22229 .49513 L
.22791 .49283 L
F
0 g
.22791 .49283 m
.21992 .61131 L
.21412 .61353 L
.22229 .49513 L
.22791 .49283 L
s
0 .224 0 .489 k
.23354 .49053 m
.22574 .60907 L
.21992 .61131 L
.22791 .49283 L
.23354 .49053 L
F
0 g
.23354 .49053 m
.22574 .60907 L
.21992 .61131 L
.22791 .49283 L
.23354 .49053 L
s
0 .224 0 .489 k
.23918 .48822 m
.23157 .60683 L
.22574 .60907 L
.23354 .49053 L
.23918 .48822 L
F
0 g
.23918 .48822 m
.23157 .60683 L
.22574 .60907 L
.23354 .49053 L
.23918 .48822 L
s
0 .224 0 .489 k
.24484 .4859 m
.23741 .60458 L
.23157 .60683 L
.23918 .48822 L
.24484 .4859 L
F
0 g
.24484 .4859 m
.23741 .60458 L
.23157 .60683 L
.23918 .48822 L
.24484 .4859 L
s
0 .224 0 .489 k
.25051 .48358 m
.24328 .60233 L
.23741 .60458 L
.24484 .4859 L
.25051 .48358 L
F
0 g
.25051 .48358 m
.24328 .60233 L
.23741 .60458 L
.24484 .4859 L
.25051 .48358 L
s
0 .224 0 .489 k
.2562 .48124 m
.24915 .60007 L
.24328 .60233 L
.25051 .48358 L
.2562 .48124 L
F
0 g
.2562 .48124 m
.24915 .60007 L
.24328 .60233 L
.25051 .48358 L
.2562 .48124 L
s
0 .224 0 .489 k
.2619 .47891 m
.25504 .59781 L
.24915 .60007 L
.2562 .48124 L
.2619 .47891 L
F
0 g
.2619 .47891 m
.25504 .59781 L
.24915 .60007 L
.2562 .48124 L
.2619 .47891 L
s
0 .224 0 .489 k
.26762 .47657 m
.26095 .59554 L
.25504 .59781 L
.2619 .47891 L
.26762 .47657 L
F
0 g
.26762 .47657 m
.26095 .59554 L
.25504 .59781 L
.2619 .47891 L
.26762 .47657 L
s
0 .224 0 .489 k
.27335 .47423 m
.26687 .59326 L
.26095 .59554 L
.26762 .47657 L
.27335 .47423 L
F
0 g
.27335 .47423 m
.26687 .59326 L
.26095 .59554 L
.26762 .47657 L
.27335 .47423 L
s
0 .224 0 .489 k
.27909 .47187 m
.27281 .59099 L
.26687 .59326 L
.27335 .47423 L
.27909 .47187 L
F
0 g
.27909 .47187 m
.27281 .59099 L
.26687 .59326 L
.27335 .47423 L
.27909 .47187 L
s
0 .224 0 .489 k
.28484 .46952 m
.27876 .5887 L
.27281 .59099 L
.27909 .47187 L
.28484 .46952 L
F
0 g
.28484 .46952 m
.27876 .5887 L
.27281 .59099 L
.27909 .47187 L
.28484 .46952 L
s
0 .224 0 .489 k
.29062 .46715 m
.28473 .58641 L
.27876 .5887 L
.28484 .46952 L
.29062 .46715 L
F
0 g
.29062 .46715 m
.28473 .58641 L
.27876 .5887 L
.28484 .46952 L
.29062 .46715 L
s
0 .224 0 .489 k
.2964 .46477 m
.29071 .5841 L
.28473 .58641 L
.29062 .46715 L
.2964 .46477 L
F
0 g
.2964 .46477 m
.29071 .5841 L
.28473 .58641 L
.29062 .46715 L
.2964 .46477 L
s
0 .224 0 .489 k
.30221 .46241 m
.29671 .5818 L
.29071 .5841 L
.2964 .46477 L
.30221 .46241 L
F
0 g
.30221 .46241 m
.29671 .5818 L
.29071 .5841 L
.2964 .46477 L
.30221 .46241 L
s
0 .224 0 .489 k
.30803 .46003 m
.30272 .57949 L
.29671 .5818 L
.30221 .46241 L
.30803 .46003 L
F
0 g
.30803 .46003 m
.30272 .57949 L
.29671 .5818 L
.30221 .46241 L
.30803 .46003 L
s
0 .224 0 .489 k
.31385 .45763 m
.30875 .57718 L
.30272 .57949 L
.30803 .46003 L
.31385 .45763 L
F
0 g
.31385 .45763 m
.30875 .57718 L
.30272 .57949 L
.30803 .46003 L
.31385 .45763 L
s
0 .224 0 .489 k
.3197 .45524 m
.3148 .57486 L
.30875 .57718 L
.31385 .45763 L
.3197 .45524 L
F
0 g
.3197 .45524 m
.3148 .57486 L
.30875 .57718 L
.31385 .45763 L
.3197 .45524 L
s
0 .224 0 .489 k
.32556 .45283 m
.32086 .57252 L
.3148 .57486 L
.3197 .45524 L
.32556 .45283 L
F
0 g
.32556 .45283 m
.32086 .57252 L
.3148 .57486 L
.3197 .45524 L
.32556 .45283 L
s
0 .224 0 .489 k
.33144 .45043 m
.32694 .57018 L
.32086 .57252 L
.32556 .45283 L
.33144 .45043 L
F
0 g
.33144 .45043 m
.32694 .57018 L
.32086 .57252 L
.32556 .45283 L
.33144 .45043 L
s
0 .224 0 .489 k
.33733 .44801 m
.33303 .56784 L
.32694 .57018 L
.33144 .45043 L
.33733 .44801 L
F
0 g
.33733 .44801 m
.33303 .56784 L
.32694 .57018 L
.33144 .45043 L
.33733 .44801 L
s
0 .224 0 .489 k
.34324 .4456 m
.33914 .5655 L
.33303 .56784 L
.33733 .44801 L
.34324 .4456 L
F
0 g
.34324 .4456 m
.33914 .5655 L
.33303 .56784 L
.33733 .44801 L
.34324 .4456 L
s
0 .224 0 .489 k
.34915 .44318 m
.34526 .56315 L
.33914 .5655 L
.34324 .4456 L
.34915 .44318 L
F
0 g
.34915 .44318 m
.34526 .56315 L
.33914 .5655 L
.34324 .4456 L
.34915 .44318 L
s
0 .224 0 .489 k
.35509 .44075 m
.35141 .56079 L
.34526 .56315 L
.34915 .44318 L
.35509 .44075 L
F
0 g
.35509 .44075 m
.35141 .56079 L
.34526 .56315 L
.34915 .44318 L
.35509 .44075 L
s
0 .224 0 .489 k
.36104 .43831 m
.35757 .55842 L
.35141 .56079 L
.35509 .44075 L
.36104 .43831 L
F
0 g
.36104 .43831 m
.35757 .55842 L
.35141 .56079 L
.35509 .44075 L
.36104 .43831 L
s
0 .224 0 .489 k
.367 .43587 m
.36374 .55604 L
.35757 .55842 L
.36104 .43831 L
.367 .43587 L
F
0 g
.367 .43587 m
.36374 .55604 L
.35757 .55842 L
.36104 .43831 L
.367 .43587 L
s
0 .224 0 .489 k
.37298 .43341 m
.36993 .55366 L
.36374 .55604 L
.367 .43587 L
.37298 .43341 L
F
0 g
.37298 .43341 m
.36993 .55366 L
.36374 .55604 L
.367 .43587 L
.37298 .43341 L
s
0 .224 0 .489 k
.37898 .43096 m
.37615 .55106 L
.36993 .55366 L
.37298 .43341 L
.37898 .43096 L
F
0 g
.37898 .43096 m
.37615 .55106 L
.36993 .55366 L
.37298 .43341 L
.37898 .43096 L
s
0 .224 0 .489 k
.38499 .42849 m
.38321 .53356 L
.37615 .55106 L
.37898 .43096 L
.38499 .42849 L
F
0 g
.38499 .42849 m
.38321 .53356 L
.37615 .55106 L
.37898 .43096 L
.38499 .42849 L
s
.002 .224 0 .485 k
.39102 .42602 m
.3998 .33629 L
.38321 .53356 L
.38499 .42849 L
.39102 .42602 L
F
0 g
.39102 .42602 m
.3998 .33629 L
.38321 .53356 L
.38499 .42849 L
.39102 .42602 L
s
0 .258 .034 .522 k
.39706 .42355 m
.40633 .32063 L
.3998 .33629 L
.39102 .42602 L
.39706 .42355 L
F
0 g
.39706 .42355 m
.40633 .32063 L
.3998 .33629 L
.39102 .42602 L
.39706 .42355 L
s
0 .255 .031 .52 k
.40312 .42108 m
.41218 .31792 L
.40633 .32063 L
.39706 .42355 L
.40312 .42108 L
F
0 g
.40312 .42108 m
.41218 .31792 L
.40633 .32063 L
.39706 .42355 L
.40312 .42108 L
s
0 .255 .031 .52 k
.40919 .41858 m
.41803 .3154 L
.41218 .31792 L
.40312 .42108 L
.40919 .41858 L
F
0 g
.40919 .41858 m
.41803 .3154 L
.41218 .31792 L
.40312 .42108 L
.40919 .41858 L
s
0 .255 .031 .52 k
.41528 .41609 m
.42389 .31288 L
.41803 .3154 L
.40919 .41858 L
.41528 .41609 L
F
0 g
.41528 .41609 m
.42389 .31288 L
.41803 .3154 L
.40919 .41858 L
.41528 .41609 L
s
0 .255 .031 .52 k
.42139 .41359 m
.42978 .31034 L
.42389 .31288 L
.41528 .41609 L
.42139 .41359 L
F
0 g
.42139 .41359 m
.42978 .31034 L
.42389 .31288 L
.41528 .41609 L
.42139 .41359 L
s
0 .255 .031 .52 k
.42751 .41108 m
.43568 .3078 L
.42978 .31034 L
.42139 .41359 L
.42751 .41108 L
F
0 g
.42751 .41108 m
.43568 .3078 L
.42978 .31034 L
.42139 .41359 L
.42751 .41108 L
s
0 .255 .031 .52 k
.43364 .40856 m
.44158 .30526 L
.43568 .3078 L
.42751 .41108 L
.43364 .40856 L
F
0 g
.43364 .40856 m
.44158 .30526 L
.43568 .3078 L
.42751 .41108 L
.43364 .40856 L
s
0 .255 .031 .52 k
.43979 .40605 m
.44751 .30271 L
.44158 .30526 L
.43364 .40856 L
.43979 .40605 L
F
0 g
.43979 .40605 m
.44751 .30271 L
.44158 .30526 L
.43364 .40856 L
.43979 .40605 L
s
0 .255 .031 .52 k
.44596 .40352 m
.45345 .30014 L
.44751 .30271 L
.43979 .40605 L
.44596 .40352 L
F
0 g
.44596 .40352 m
.45345 .30014 L
.44751 .30271 L
.43979 .40605 L
.44596 .40352 L
s
0 .255 .031 .52 k
.45214 .40099 m
.45941 .29759 L
.45345 .30014 L
.44596 .40352 L
.45214 .40099 L
F
0 g
.45214 .40099 m
.45941 .29759 L
.45345 .30014 L
.44596 .40352 L
.45214 .40099 L
s
0 .255 .031 .52 k
.45834 .39845 m
.46539 .29501 L
.45941 .29759 L
.45214 .40099 L
.45834 .39845 L
F
0 g
.45834 .39845 m
.46539 .29501 L
.45941 .29759 L
.45214 .40099 L
.45834 .39845 L
s
0 .255 .031 .52 k
.46456 .3959 m
.47136 .29243 L
.46539 .29501 L
.45834 .39845 L
.46456 .3959 L
F
0 g
.46456 .3959 m
.47136 .29243 L
.46539 .29501 L
.45834 .39845 L
.46456 .3959 L
s
0 .255 .031 .52 k
.4708 .39335 m
.47737 .28985 L
.47136 .29243 L
.46456 .3959 L
.4708 .39335 L
F
0 g
.4708 .39335 m
.47737 .28985 L
.47136 .29243 L
.46456 .3959 L
.4708 .39335 L
s
0 .255 .031 .52 k
.47704 .3908 m
.48338 .28726 L
.47737 .28985 L
.4708 .39335 L
.47704 .3908 L
F
0 g
.47704 .3908 m
.48338 .28726 L
.47737 .28985 L
.4708 .39335 L
.47704 .3908 L
s
0 .255 .031 .52 k
.48331 .38823 m
.48942 .28466 L
.48338 .28726 L
.47704 .3908 L
.48331 .38823 L
F
0 g
.48331 .38823 m
.48942 .28466 L
.48338 .28726 L
.47704 .3908 L
.48331 .38823 L
s
0 .255 .031 .52 k
.48959 .38565 m
.49546 .28206 L
.48942 .28466 L
.48331 .38823 L
.48959 .38565 L
F
0 g
.48959 .38565 m
.49546 .28206 L
.48942 .28466 L
.48331 .38823 L
.48959 .38565 L
s
0 .255 .031 .52 k
.49589 .38308 m
.50151 .27945 L
.49546 .28206 L
.48959 .38565 L
.49589 .38308 L
F
0 g
.49589 .38308 m
.50151 .27945 L
.49546 .28206 L
.48959 .38565 L
.49589 .38308 L
s
0 .255 .031 .52 k
.50221 .38049 m
.50759 .27683 L
.50151 .27945 L
.49589 .38308 L
.50221 .38049 L
F
0 g
.50221 .38049 m
.50759 .27683 L
.50151 .27945 L
.49589 .38308 L
.50221 .38049 L
s
0 .255 .031 .52 k
.50853 .37789 m
.51369 .27421 L
.50759 .27683 L
.50221 .38049 L
.50853 .37789 L
F
0 g
.50853 .37789 m
.51369 .27421 L
.50759 .27683 L
.50221 .38049 L
.50853 .37789 L
s
0 .255 .031 .52 k
.51488 .3753 m
.5198 .27158 L
.51369 .27421 L
.50853 .37789 L
.51488 .3753 L
F
0 g
.51488 .3753 m
.5198 .27158 L
.51369 .27421 L
.50853 .37789 L
.51488 .3753 L
s
0 .255 .031 .52 k
.52125 .37268 m
.52592 .26894 L
.5198 .27158 L
.51488 .3753 L
.52125 .37268 L
F
0 g
.52125 .37268 m
.52592 .26894 L
.5198 .27158 L
.51488 .3753 L
.52125 .37268 L
s
0 .255 .031 .52 k
.52763 .37008 m
.53206 .2663 L
.52592 .26894 L
.52125 .37268 L
.52763 .37008 L
F
0 g
.52763 .37008 m
.53206 .2663 L
.52592 .26894 L
.52125 .37268 L
.52763 .37008 L
s
0 .255 .031 .52 k
.53403 .36745 m
.53821 .26365 L
.53206 .2663 L
.52763 .37008 L
.53403 .36745 L
F
0 g
.53403 .36745 m
.53821 .26365 L
.53206 .2663 L
.52763 .37008 L
.53403 .36745 L
s
0 .255 .031 .52 k
.54045 .36483 m
.54438 .261 L
.53821 .26365 L
.53403 .36745 L
.54045 .36483 L
F
0 g
.54045 .36483 m
.54438 .261 L
.53821 .26365 L
.53403 .36745 L
.54045 .36483 L
s
0 .255 .031 .52 k
.54688 .36219 m
.55056 .25833 L
.54438 .261 L
.54045 .36483 L
.54688 .36219 L
F
0 g
.54688 .36219 m
.55056 .25833 L
.54438 .261 L
.54045 .36483 L
.54688 .36219 L
s
0 .255 .031 .52 k
.55333 .35955 m
.55676 .25566 L
.55056 .25833 L
.54688 .36219 L
.55333 .35955 L
F
0 g
.55333 .35955 m
.55676 .25566 L
.55056 .25833 L
.54688 .36219 L
.55333 .35955 L
s
0 .255 .031 .52 k
.55979 .3569 m
.56298 .25298 L
.55676 .25566 L
.55333 .35955 L
.55979 .3569 L
F
0 g
.55979 .3569 m
.56298 .25298 L
.55676 .25566 L
.55333 .35955 L
.55979 .3569 L
s
0 .255 .031 .52 k
.56628 .35425 m
.56922 .2503 L
.56298 .25298 L
.55979 .3569 L
.56628 .35425 L
F
0 g
.56628 .35425 m
.56922 .2503 L
.56298 .25298 L
.55979 .3569 L
.56628 .35425 L
s
0 .255 .031 .52 k
.57278 .35158 m
.57546 .24761 L
.56922 .2503 L
.56628 .35425 L
.57278 .35158 L
F
0 g
.57278 .35158 m
.57546 .24761 L
.56922 .2503 L
.56628 .35425 L
.57278 .35158 L
s
0 .255 .031 .52 k
.5793 .34891 m
.58172 .24491 L
.57546 .24761 L
.57278 .35158 L
.5793 .34891 L
F
0 g
.5793 .34891 m
.58172 .24491 L
.57546 .24761 L
.57278 .35158 L
.5793 .34891 L
s
0 .255 .031 .52 k
.58583 .34623 m
.588 .24221 L
.58172 .24491 L
.5793 .34891 L
.58583 .34623 L
F
0 g
.58583 .34623 m
.588 .24221 L
.58172 .24491 L
.5793 .34891 L
.58583 .34623 L
s
0 .255 .031 .52 k
.59238 .34355 m
.5943 .23949 L
.588 .24221 L
.58583 .34623 L
.59238 .34355 L
F
0 g
.59238 .34355 m
.5943 .23949 L
.588 .24221 L
.58583 .34623 L
.59238 .34355 L
s
0 .255 .031 .52 k
.59895 .34085 m
.60062 .23677 L
.5943 .23949 L
.59238 .34355 L
.59895 .34085 L
F
0 g
.59895 .34085 m
.60062 .23677 L
.5943 .23949 L
.59238 .34355 L
.59895 .34085 L
s
0 .255 .031 .52 k
.60554 .33816 m
.60694 .23405 L
.60062 .23677 L
.59895 .34085 L
.60554 .33816 L
F
0 g
.60554 .33816 m
.60694 .23405 L
.60062 .23677 L
.59895 .34085 L
.60554 .33816 L
s
0 .255 .031 .52 k
.61214 .33546 m
.61329 .23131 L
.60694 .23405 L
.60554 .33816 L
.61214 .33546 L
F
0 g
.61214 .33546 m
.61329 .23131 L
.60694 .23405 L
.60554 .33816 L
.61214 .33546 L
s
0 .255 .031 .52 k
.61877 .33274 m
.61965 .22858 L
.61329 .23131 L
.61214 .33546 L
.61877 .33274 L
F
0 g
.61877 .33274 m
.61965 .22858 L
.61329 .23131 L
.61214 .33546 L
.61877 .33274 L
s
0 .255 .031 .52 k
.62541 .33002 m
.62603 .22583 L
.61965 .22858 L
.61877 .33274 L
.62541 .33002 L
F
0 g
.62541 .33002 m
.62603 .22583 L
.61965 .22858 L
.61877 .33274 L
.62541 .33002 L
s
0 .255 .031 .52 k
.63207 .3273 m
.63242 .22308 L
.62603 .22583 L
.62541 .33002 L
.63207 .3273 L
F
0 g
.63207 .3273 m
.63242 .22308 L
.62603 .22583 L
.62541 .33002 L
.63207 .3273 L
s
0 .255 .031 .52 k
.63875 .32456 m
.63884 .22031 L
.63242 .22308 L
.63207 .3273 L
.63875 .32456 L
F
0 g
.63875 .32456 m
.63884 .22031 L
.63242 .22308 L
.63207 .3273 L
.63875 .32456 L
s
0 .255 .031 .52 k
.64545 .32182 m
.64526 .21755 L
.63884 .22031 L
.63875 .32456 L
.64545 .32182 L
F
0 g
.64545 .32182 m
.64526 .21755 L
.63884 .22031 L
.63875 .32456 L
.64545 .32182 L
s
0 .255 .031 .52 k
.65215 .31907 m
.65171 .21477 L
.64526 .21755 L
.64545 .32182 L
.65215 .31907 L
F
0 g
.65215 .31907 m
.65171 .21477 L
.64526 .21755 L
.64545 .32182 L
.65215 .31907 L
s
0 .255 .031 .52 k
.65888 .31631 m
.65817 .21199 L
.65171 .21477 L
.65215 .31907 L
.65888 .31631 L
F
0 g
.65888 .31631 m
.65817 .21199 L
.65171 .21477 L
.65215 .31907 L
.65888 .31631 L
s
0 .255 .031 .52 k
.66564 .31354 m
.66465 .2092 L
.65817 .21199 L
.65888 .31631 L
.66564 .31354 L
F
0 g
.66564 .31354 m
.66465 .2092 L
.65817 .21199 L
.65888 .31631 L
.66564 .31354 L
s
0 .255 .031 .52 k
.67241 .31077 m
.67114 .2064 L
.66465 .2092 L
.66564 .31354 L
.67241 .31077 L
F
0 g
.67241 .31077 m
.67114 .2064 L
.66465 .2092 L
.66564 .31354 L
.67241 .31077 L
s
0 .255 .031 .52 k
.67919 .30799 m
.67765 .2036 L
.67114 .2064 L
.67241 .31077 L
.67919 .30799 L
F
0 g
.67919 .30799 m
.67765 .2036 L
.67114 .2064 L
.67241 .31077 L
.67919 .30799 L
s
0 .255 .031 .52 k
.686 .30521 m
.68418 .20079 L
.67765 .2036 L
.67919 .30799 L
.686 .30521 L
F
0 g
.686 .30521 m
.68418 .20079 L
.67765 .2036 L
.67919 .30799 L
.686 .30521 L
s
0 .255 .031 .52 k
.69282 .30241 m
.69074 .19799 L
.68418 .20079 L
.686 .30521 L
.69282 .30241 L
F
0 g
.69282 .30241 m
.69074 .19799 L
.68418 .20079 L
.686 .30521 L
.69282 .30241 L
s
0 .255 .031 .52 k
.69967 .29961 m
.69738 .19679 L
.69074 .19799 L
.69282 .30241 L
.69967 .29961 L
F
0 g
.69967 .29961 m
.69738 .19679 L
.69074 .19799 L
.69282 .30241 L
.69967 .29961 L
s
0 .256 .032 .52 k
.70652 .2968 m
.70975 .30195 L
.69738 .19679 L
.69967 .29961 L
.70652 .2968 L
F
0 g
.70652 .2968 m
.70975 .30195 L
.69738 .19679 L
.69967 .29961 L
.70652 .2968 L
s
.25 Mabswid
.70048 .18159 m
.94904 .60208 L
s
.94904 .60208 m
.97619 .82177 L
s
.97619 .82177 m
.71309 .42202 L
s
.71309 .42202 m
.70048 .18159 L
s
.12332 .43153 m
.09041 .66123 L
s
.09041 .66123 m
.71309 .42202 L
s
.71309 .42202 m
.70048 .18159 L
s
.70048 .18159 m
.12332 .43153 L
s
.12332 .43153 m
.70048 .18159 L
s
.12332 .43153 m
.12757 .43592 L
s
gsave
.09872 .40149 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25479 .37459 m
.25883 .37922 L
s
gsave
.17158 .34337 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39428 .31418 m
.39808 .31905 L
s
gsave
.33406 .28247 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54256 .24998 m
.54607 .2551 L
s
gsave
.46799 .21775 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70048 .18159 m
.70366 .18697 L
s
gsave
.67872 .14885 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14901 .4204 m
.15153 .42306 L
s
.17499 .40915 m
.1775 .41184 L
s
.20128 .39776 m
.20376 .40048 L
s
.22788 .38625 m
.23033 .38899 L
s
.28203 .3628 m
.28442 .3656 L
s
.30958 .35087 m
.31196 .3537 L
s
.33748 .33879 m
.33982 .34165 L
s
.36571 .32656 m
.36802 .32945 L
s
.42321 .30166 m
.42546 .30461 L
s
.4525 .28897 m
.45471 .29195 L
s
.48214 .27614 m
.48432 .27915 L
s
.51216 .26313 m
.51431 .26618 L
s
.57334 .23664 m
.57542 .23975 L
s
.60452 .22314 m
.60655 .22628 L
s
.63609 .20947 m
.63808 .21263 L
s
.66808 .19562 m
.67003 .19882 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.11991 .38558 m
.12848 .38557 L
.13704 .38557 L
.1456 .38557 L
.15416 .38557 L
.16274 .38557 L
.1713 .38557 L
.17986 .38557 L
.18842 .38557 L
.19699 .38557 L
.20556 .38557 L
.21412 .38557 L
.22268 .38557 L
.23125 .38557 L
.23981 .38557 L
.24838 .38557 L
.25694 .38557 L
.26551 .38557 L
.27407 .38557 L
.28263 .38557 L
.2912 .38557 L
.29977 .38557 L
.30833 .38557 L
.31689 .38557 L
.32545 .38557 L
.33403 .38557 L
.34259 .38557 L
.35115 .38557 L
.35971 .38557 L
.36828 .38557 L
.37684 .38557 L
.38541 .38557 L
.39397 .38557 L
.40254 .38557 L
.4111 .38557 L
.41967 .38557 L
.42823 .38557 L
.4368 .38557 L
.44536 .38557 L
.45392 .38557 L
.46249 .38557 L
.47106 .38557 L
.47962 .38557 L
.48818 .38557 L
.49674 .38557 L
.50532 .38557 L
.51388 .38557 L
.52244 .38557 L
.531 .38568 L
.53486 .39356 L
.53486 .40226 L
.53486 .41095 L
.53486 .41965 L
.53486 .42836 L
.53486 .43705 L
.53486 .44575 L
.53486 .45444 L
.53486 .46315 L
.53486 .47185 L
.53486 .48054 L
.53486 .48924 L
.53486 .49794 L
.53486 .50664 L
.53486 .51534 L
.53486 .52403 L
.53486 .53274 L
.53486 .54143 L
.53486 .55013 L
.53486 .55883 L
.53486 .56753 L
.53486 .57623 L
.53486 .58493 L
.53486 .59362 L
.53486 .60233 L
.53486 .61103 L
.53486 .61972 L
.53486 .62842 L
.53486 .63712 L
.53486 .64582 L
.53486 .65452 L
.53486 .66321 L
.531 .67109 L
.52244 .6712 L
.51388 .6712 L
.50532 .6712 L
.49674 .6712 L
.48818 .6712 L
.47962 .6712 L
.47106 .6712 L
.46249 .6712 L
.45392 .6712 L
.44536 .6712 L
.4368 .6712 L
.42823 .6712 L
.41967 .6712 L
.4111 .6712 L
.40254 .6712 L
.39397 .6712 L
.38541 .6712 L
.37684 .6712 L
.36828 .6712 L
.35971 .6712 L
.35115 .6712 L
.34259 .6712 L
.33403 .6712 L
.32545 .6712 L
.31689 .6712 L
.30833 .6712 L
.29977 .6712 L
.2912 .6712 L
.28263 .6712 L
.27407 .6712 L
.26551 .6712 L
.25694 .6712 L
.24838 .6712 L
.23981 .6712 L
.23125 .6712 L
.22268 .6712 L
.21412 .6712 L
.20556 .6712 L
.19699 .6712 L
.18842 .6712 L
.17986 .6712 L
.1713 .6712 L
.16274 .6712 L
.15416 .6712 L
.1456 .6712 L
.13704 .6712 L
.12848 .6712 L
.11991 .67119 L
.11182 .66321 L
.11182 .65452 L
.11182 .64582 L
.11182 .63712 L
.11182 .62842 L
.11182 .61972 L
.11182 .61103 L
.11182 .60233 L
.11182 .59362 L
.11182 .58493 L
.11182 .57623 L
.11182 .56753 L
.11182 .55883 L
.11182 .55013 L
.11182 .54143 L
.11182 .53274 L
.11182 .52403 L
.11182 .51534 L
.11182 .50664 L
.11182 .49794 L
.11182 .48924 L
.11182 .48054 L
.11182 .47185 L
.11182 .46315 L
.11182 .45444 L
.11182 .44575 L
.11182 .43705 L
.11182 .42836 L
.11182 .41965 L
.11182 .41095 L
.11182 .40226 L
.11182 .39356 L
F
0 g
.5 Mabswid
.11991 .38558 m
.12848 .38557 L
.13704 .38557 L
.1456 .38557 L
.15416 .38557 L
.16274 .38557 L
.1713 .38557 L
.17986 .38557 L
.18842 .38557 L
.19699 .38557 L
.20556 .38557 L
.21412 .38557 L
.22268 .38557 L
.23125 .38557 L
.23981 .38557 L
.24838 .38557 L
.25694 .38557 L
.26551 .38557 L
.27407 .38557 L
.28263 .38557 L
.2912 .38557 L
.29977 .38557 L
.30833 .38557 L
.31689 .38557 L
.32545 .38557 L
.33403 .38557 L
.34259 .38557 L
.35115 .38557 L
.35971 .38557 L
.36828 .38557 L
.37684 .38557 L
.38541 .38557 L
.39397 .38557 L
.40254 .38557 L
.4111 .38557 L
.41967 .38557 L
.42823 .38557 L
.4368 .38557 L
.44536 .38557 L
.45392 .38557 L
.46249 .38557 L
.47106 .38557 L
.47962 .38557 L
.48818 .38557 L
.49674 .38557 L
.50532 .38557 L
.51388 .38557 L
.52244 .38557 L
.531 .38568 L
.53486 .39356 L
Mistroke
.53486 .40226 L
.53486 .41095 L
.53486 .41965 L
.53486 .42836 L
.53486 .43705 L
.53486 .44575 L
.53486 .45444 L
.53486 .46315 L
.53486 .47185 L
.53486 .48054 L
.53486 .48924 L
.53486 .49794 L
.53486 .50664 L
.53486 .51534 L
.53486 .52403 L
.53486 .53274 L
.53486 .54143 L
.53486 .55013 L
.53486 .55883 L
.53486 .56753 L
.53486 .57623 L
.53486 .58493 L
.53486 .59362 L
.53486 .60233 L
.53486 .61103 L
.53486 .61972 L
.53486 .62842 L
.53486 .63712 L
.53486 .64582 L
.53486 .65452 L
.53486 .66321 L
.531 .67109 L
.52244 .6712 L
.51388 .6712 L
.50532 .6712 L
.49674 .6712 L
.48818 .6712 L
.47962 .6712 L
.47106 .6712 L
.46249 .6712 L
.45392 .6712 L
.44536 .6712 L
.4368 .6712 L
.42823 .6712 L
.41967 .6712 L
.4111 .6712 L
.40254 .6712 L
.39397 .6712 L
.38541 .6712 L
.37684 .6712 L
Mistroke
.36828 .6712 L
.35971 .6712 L
.35115 .6712 L
.34259 .6712 L
.33403 .6712 L
.32545 .6712 L
.31689 .6712 L
.30833 .6712 L
.29977 .6712 L
.2912 .6712 L
.28263 .6712 L
.27407 .6712 L
.26551 .6712 L
.25694 .6712 L
.24838 .6712 L
.23981 .6712 L
.23125 .6712 L
.22268 .6712 L
.21412 .6712 L
.20556 .6712 L
.19699 .6712 L
.18842 .6712 L
.17986 .6712 L
.1713 .6712 L
.16274 .6712 L
.15416 .6712 L
.1456 .6712 L
.13704 .6712 L
.12848 .6712 L
.11991 .67119 L
.11182 .66321 L
.11182 .65452 L
.11182 .64582 L
.11182 .63712 L
.11182 .62842 L
.11182 .61972 L
.11182 .61103 L
.11182 .60233 L
.11182 .59362 L
.11182 .58493 L
.11182 .57623 L
.11182 .56753 L
.11182 .55883 L
.11182 .55013 L
.11182 .54143 L
.11182 .53274 L
.11182 .52403 L
.11182 .51534 L
.11182 .50664 L
.11182 .49794 L
Mistroke
.11182 .48924 L
.11182 .48054 L
.11182 .47185 L
.11182 .46315 L
.11182 .45444 L
.11182 .44575 L
.11182 .43705 L
.11182 .42836 L
.11182 .41965 L
.11182 .41095 L
.11182 .40226 L
.11182 .39356 L
.11991 .38558 L
Mfstroke
.6 g
.11991 .09828 m
.12848 .09827 L
.13704 .09827 L
.1456 .09827 L
.15416 .09827 L
.16274 .09827 L
.1713 .09827 L
.17986 .09827 L
.18842 .09827 L
.19699 .09827 L
.20556 .09827 L
.21412 .09827 L
.22268 .09827 L
.23125 .09827 L
.23981 .09827 L
.24838 .09827 L
.25694 .09827 L
.26551 .09827 L
.27407 .09827 L
.28263 .09827 L
.2912 .09827 L
.29977 .09827 L
.30833 .09827 L
.31689 .09827 L
.32545 .09827 L
.33403 .09827 L
.34259 .09827 L
.35115 .09827 L
.35971 .09827 L
.36828 .09827 L
.37684 .09827 L
.38541 .09827 L
.39397 .09827 L
.40254 .09827 L
.4111 .09827 L
.41967 .09827 L
.42823 .09827 L
.4368 .09827 L
.44536 .09827 L
.45392 .09827 L
.46249 .09827 L
.47106 .09827 L
.47962 .09827 L
.48818 .09827 L
.49674 .09827 L
.50532 .09827 L
.51388 .09827 L
.52244 .09827 L
.531 .09834 L
.53486 .1065 L
.53486 .11521 L
.53486 .1239 L
.53486 .1326 L
.53486 .14129 L
.53486 .15 L
.53486 .1587 L
.53486 .16739 L
.53486 .17609 L
.53486 .18479 L
.53486 .19349 L
.53486 .20219 L
.53486 .21088 L
.53486 .21959 L
.53486 .22829 L
.53486 .23698 L
.53486 .24568 L
.53486 .25438 L
.53486 .26308 L
.53486 .27178 L
.53486 .28047 L
.53486 .28918 L
.53486 .29787 L
.53486 .30657 L
.53486 .31527 L
.53486 .32397 L
.53486 .33267 L
.53486 .34136 L
.53486 .35006 L
.53486 .35877 L
.53486 .36746 L
.53486 .37616 L
.531 .38404 L
.52244 .38415 L
.51388 .38415 L
.50532 .38415 L
.49674 .38415 L
.48818 .38415 L
.47962 .38415 L
.47106 .38415 L
.46249 .38415 L
.45392 .38415 L
.44536 .38415 L
.4368 .38415 L
.42823 .38415 L
.41967 .38415 L
.4111 .38415 L
.40254 .38415 L
.39397 .38415 L
.38541 .38415 L
.37684 .38415 L
.36828 .38415 L
.35971 .38415 L
.35115 .38415 L
.34259 .38415 L
.33403 .38415 L
.32545 .38415 L
.31689 .38415 L
.30833 .38415 L
.29977 .38415 L
.2912 .38415 L
.28263 .38415 L
.27407 .38415 L
.26551 .38415 L
.25694 .38415 L
.24838 .38415 L
.23981 .38415 L
.23125 .38415 L
.22268 .38415 L
.21412 .38415 L
.20556 .38415 L
.19699 .38415 L
.18842 .38415 L
.17986 .38415 L
.1713 .38415 L
.16274 .38415 L
.15416 .38415 L
.1456 .38415 L
.13704 .38415 L
.12848 .38415 L
.11991 .38414 L
.11182 .37616 L
.11182 .36746 L
.11182 .35877 L
.11182 .35006 L
.11182 .34136 L
.11182 .33267 L
.11182 .32397 L
.11182 .31527 L
.11182 .30657 L
.11182 .29787 L
.11182 .28918 L
.11182 .28047 L
.11182 .27178 L
.11182 .26308 L
.11182 .25438 L
.11182 .24568 L
.11182 .23698 L
.11182 .22829 L
.11182 .21959 L
.11182 .21088 L
.11182 .20219 L
.11182 .19349 L
.11182 .18479 L
.11182 .17609 L
.11182 .16739 L
.11182 .1587 L
.11182 .15 L
.11182 .14129 L
.11182 .1326 L
.11182 .1239 L
.11182 .11521 L
.11182 .1065 L
F
0 g
.11991 .09828 m
.12848 .09827 L
.13704 .09827 L
.1456 .09827 L
.15416 .09827 L
.16274 .09827 L
.1713 .09827 L
.17986 .09827 L
.18842 .09827 L
.19699 .09827 L
.20556 .09827 L
.21412 .09827 L
.22268 .09827 L
.23125 .09827 L
.23981 .09827 L
.24838 .09827 L
.25694 .09827 L
.26551 .09827 L
.27407 .09827 L
.28263 .09827 L
.2912 .09827 L
.29977 .09827 L
.30833 .09827 L
.31689 .09827 L
.32545 .09827 L
.33403 .09827 L
.34259 .09827 L
.35115 .09827 L
.35971 .09827 L
.36828 .09827 L
.37684 .09827 L
.38541 .09827 L
.39397 .09827 L
.40254 .09827 L
.4111 .09827 L
.41967 .09827 L
.42823 .09827 L
.4368 .09827 L
.44536 .09827 L
.45392 .09827 L
.46249 .09827 L
.47106 .09827 L
.47962 .09827 L
.48818 .09827 L
.49674 .09827 L
.50532 .09827 L
.51388 .09827 L
.52244 .09827 L
.531 .09834 L
.53486 .1065 L
Mistroke
.53486 .11521 L
.53486 .1239 L
.53486 .1326 L
.53486 .14129 L
.53486 .15 L
.53486 .1587 L
.53486 .16739 L
.53486 .17609 L
.53486 .18479 L
.53486 .19349 L
.53486 .20219 L
.53486 .21088 L
.53486 .21959 L
.53486 .22829 L
.53486 .23698 L
.53486 .24568 L
.53486 .25438 L
.53486 .26308 L
.53486 .27178 L
.53486 .28047 L
.53486 .28918 L
.53486 .29787 L
.53486 .30657 L
.53486 .31527 L
.53486 .32397 L
.53486 .33267 L
.53486 .34136 L
.53486 .35006 L
.53486 .35877 L
.53486 .36746 L
.53486 .37616 L
.531 .38404 L
.52244 .38415 L
.51388 .38415 L
.50532 .38415 L
.49674 .38415 L
.48818 .38415 L
.47962 .38415 L
.47106 .38415 L
.46249 .38415 L
.45392 .38415 L
.44536 .38415 L
.4368 .38415 L
.42823 .38415 L
.41967 .38415 L
.4111 .38415 L
.40254 .38415 L
.39397 .38415 L
.38541 .38415 L
.37684 .38415 L
Mistroke
.36828 .38415 L
.35971 .38415 L
.35115 .38415 L
.34259 .38415 L
.33403 .38415 L
.32545 .38415 L
.31689 .38415 L
.30833 .38415 L
.29977 .38415 L
.2912 .38415 L
.28263 .38415 L
.27407 .38415 L
.26551 .38415 L
.25694 .38415 L
.24838 .38415 L
.23981 .38415 L
.23125 .38415 L
.22268 .38415 L
.21412 .38415 L
.20556 .38415 L
.19699 .38415 L
.18842 .38415 L
.17986 .38415 L
.1713 .38415 L
.16274 .38415 L
.15416 .38415 L
.1456 .38415 L
.13704 .38415 L
.12848 .38415 L
.11991 .38414 L
.11182 .37616 L
.11182 .36746 L
.11182 .35877 L
.11182 .35006 L
.11182 .34136 L
.11182 .33267 L
.11182 .32397 L
.11182 .31527 L
.11182 .30657 L
.11182 .29787 L
.11182 .28918 L
.11182 .28047 L
.11182 .27178 L
.11182 .26308 L
.11182 .25438 L
.11182 .24568 L
.11182 .23698 L
.11182 .22829 L
.11182 .21959 L
.11182 .21088 L
Mistroke
.11182 .20219 L
.11182 .19349 L
.11182 .18479 L
.11182 .17609 L
.11182 .16739 L
.11182 .1587 L
.11182 .15 L
.11182 .14129 L
.11182 .1326 L
.11182 .1239 L
.11182 .11521 L
.11182 .1065 L
.11991 .09828 L
Mfstroke
.6 g
.11991 .67264 m
.12848 .67263 L
.13704 .67263 L
.1456 .67263 L
.15416 .67263 L
.16274 .67263 L
.1713 .67263 L
.17986 .67263 L
.18842 .67263 L
.19699 .67263 L
.20556 .67263 L
.21412 .67263 L
.22268 .67263 L
.23125 .67263 L
.23981 .67263 L
.24838 .67263 L
.25694 .67263 L
.26551 .67263 L
.27407 .67263 L
.28263 .67263 L
.2912 .67263 L
.29977 .67263 L
.30833 .67263 L
.31689 .67263 L
.32545 .67263 L
.33403 .67263 L
.34259 .67263 L
.35115 .67263 L
.35971 .67263 L
.36828 .67263 L
.37684 .67263 L
.38541 .67263 L
.39397 .67263 L
.40254 .67263 L
.4111 .67263 L
.41967 .67263 L
.42823 .67263 L
.4368 .67263 L
.44536 .67263 L
.45392 .67263 L
.46249 .67263 L
.47106 .67263 L
.47962 .67263 L
.48818 .67263 L
.49674 .67263 L
.50532 .67263 L
.51388 .67263 L
.52244 .67263 L
.531 .67273 L
.53486 .68061 L
.53486 .68931 L
.53486 .69801 L
.53486 .70671 L
.53486 .71541 L
.53486 .7241 L
.53486 .7328 L
.53486 .74151 L
.53486 .7502 L
.53486 .7589 L
.53486 .76759 L
.53486 .7763 L
.53486 .785 L
.53486 .79369 L
.53486 .80239 L
.53486 .81109 L
.53486 .81979 L
.53486 .82849 L
.53486 .83718 L
.53486 .84589 L
.53486 .85458 L
.53486 .86328 L
.53486 .87198 L
.53486 .88068 L
.53486 .88938 L
.53486 .89807 L
.53486 .90677 L
.53486 .91548 L
.53486 .92417 L
.53486 .93287 L
.53486 .94157 L
.53486 .95027 L
.531 .95843 L
.52244 .9585 L
.51388 .9585 L
.50532 .9585 L
.49674 .9585 L
.48818 .9585 L
.47962 .9585 L
.47106 .9585 L
.46249 .9585 L
.45392 .9585 L
.44536 .9585 L
.4368 .9585 L
.42823 .9585 L
.41967 .9585 L
.4111 .9585 L
.40254 .9585 L
.39397 .9585 L
.38541 .9585 L
.37684 .9585 L
.36828 .9585 L
.35971 .9585 L
.35115 .9585 L
.34259 .9585 L
.33403 .9585 L
.32545 .9585 L
.31689 .9585 L
.30833 .9585 L
.29977 .9585 L
.2912 .9585 L
.28263 .9585 L
.27407 .9585 L
.26551 .9585 L
.25694 .9585 L
.24838 .9585 L
.23981 .9585 L
.23125 .9585 L
.22268 .9585 L
.21412 .9585 L
.20556 .9585 L
.19699 .9585 L
.18842 .9585 L
.17986 .9585 L
.1713 .9585 L
.16274 .9585 L
.15416 .9585 L
.1456 .9585 L
.13704 .9585 L
.12848 .9585 L
.11991 .95849 L
.11182 .95027 L
.11182 .94157 L
.11182 .93287 L
.11182 .92417 L
.11182 .91548 L
.11182 .90677 L
.11182 .89807 L
.11182 .88938 L
.11182 .88068 L
.11182 .87198 L
.11182 .86328 L
.11182 .85458 L
.11182 .84589 L
.11182 .83718 L
.11182 .82849 L
.11182 .81979 L
.11182 .81109 L
.11182 .80239 L
.11182 .79369 L
.11182 .785 L
.11182 .7763 L
.11182 .76759 L
.11182 .7589 L
.11182 .7502 L
.11182 .74151 L
.11182 .7328 L
.11182 .7241 L
.11182 .71541 L
.11182 .70671 L
.11182 .69801 L
.11182 .68931 L
.11182 .68061 L
F
0 g
.11991 .67264 m
.12848 .67263 L
.13704 .67263 L
.1456 .67263 L
.15416 .67263 L
.16274 .67263 L
.1713 .67263 L
.17986 .67263 L
.18842 .67263 L
.19699 .67263 L
.20556 .67263 L
.21412 .67263 L
.22268 .67263 L
.23125 .67263 L
.23981 .67263 L
.24838 .67263 L
.25694 .67263 L
.26551 .67263 L
.27407 .67263 L
.28263 .67263 L
.2912 .67263 L
.29977 .67263 L
.30833 .67263 L
.31689 .67263 L
.32545 .67263 L
.33403 .67263 L
.34259 .67263 L
.35115 .67263 L
.35971 .67263 L
.36828 .67263 L
.37684 .67263 L
.38541 .67263 L
.39397 .67263 L
.40254 .67263 L
.4111 .67263 L
.41967 .67263 L
.42823 .67263 L
.4368 .67263 L
.44536 .67263 L
.45392 .67263 L
.46249 .67263 L
.47106 .67263 L
.47962 .67263 L
.48818 .67263 L
.49674 .67263 L
.50532 .67263 L
.51388 .67263 L
.52244 .67263 L
.531 .67273 L
.53486 .68061 L
Mistroke
.53486 .68931 L
.53486 .69801 L
.53486 .70671 L
.53486 .71541 L
.53486 .7241 L
.53486 .7328 L
.53486 .74151 L
.53486 .7502 L
.53486 .7589 L
.53486 .76759 L
.53486 .7763 L
.53486 .785 L
.53486 .79369 L
.53486 .80239 L
.53486 .81109 L
.53486 .81979 L
.53486 .82849 L
.53486 .83718 L
.53486 .84589 L
.53486 .85458 L
.53486 .86328 L
.53486 .87198 L
.53486 .88068 L
.53486 .88938 L
.53486 .89807 L
.53486 .90677 L
.53486 .91548 L
.53486 .92417 L
.53486 .93287 L
.53486 .94157 L
.53486 .95027 L
.531 .95843 L
.52244 .9585 L
.51388 .9585 L
.50532 .9585 L
.49674 .9585 L
.48818 .9585 L
.47962 .9585 L
.47106 .9585 L
.46249 .9585 L
.45392 .9585 L
.44536 .9585 L
.4368 .9585 L
.42823 .9585 L
.41967 .9585 L
.4111 .9585 L
.40254 .9585 L
.39397 .9585 L
.38541 .9585 L
.37684 .9585 L
Mistroke
.36828 .9585 L
.35971 .9585 L
.35115 .9585 L
.34259 .9585 L
.33403 .9585 L
.32545 .9585 L
.31689 .9585 L
.30833 .9585 L
.29977 .9585 L
.2912 .9585 L
.28263 .9585 L
.27407 .9585 L
.26551 .9585 L
.25694 .9585 L
.24838 .9585 L
.23981 .9585 L
.23125 .9585 L
.22268 .9585 L
.21412 .9585 L
.20556 .9585 L
.19699 .9585 L
.18842 .9585 L
.17986 .9585 L
.1713 .9585 L
.16274 .9585 L
.15416 .9585 L
.1456 .9585 L
.13704 .9585 L
.12848 .9585 L
.11991 .95849 L
.11182 .95027 L
.11182 .94157 L
.11182 .93287 L
.11182 .92417 L
.11182 .91548 L
.11182 .90677 L
.11182 .89807 L
.11182 .88938 L
.11182 .88068 L
.11182 .87198 L
.11182 .86328 L
.11182 .85458 L
.11182 .84589 L
.11182 .83718 L
.11182 .82849 L
.11182 .81979 L
.11182 .81109 L
.11182 .80239 L
.11182 .79369 L
.11182 .785 L
Mistroke
.11182 .7763 L
.11182 .76759 L
.11182 .7589 L
.11182 .7502 L
.11182 .74151 L
.11182 .7328 L
.11182 .7241 L
.11182 .71541 L
.11182 .70671 L
.11182 .69801 L
.11182 .68931 L
.11182 .68061 L
.11991 .67264 L
Mfstroke
.3 g
.11991 .38705 m
.12848 .38702 L
.13704 .38701 L
.1456 .38701 L
.15416 .38701 L
.16274 .38701 L
.1713 .38701 L
.17986 .38701 L
.18842 .38701 L
.19699 .38701 L
.20556 .38701 L
.21412 .38701 L
.22268 .38701 L
.23125 .38701 L
.23981 .38701 L
.24838 .38701 L
.25694 .38701 L
.26551 .38701 L
.27407 .38701 L
.28263 .38701 L
.2912 .38701 L
.29977 .38701 L
.30833 .38701 L
.31689 .38701 L
.32545 .38701 L
.33403 .38701 L
.34259 .38701 L
.35115 .38701 L
.35971 .38701 L
.36828 .38701 L
.37684 .38701 L
.38541 .38701 L
.39397 .38701 L
.40254 .38701 L
.4111 .38701 L
.41967 .38701 L
.42823 .38701 L
.4368 .38701 L
.44536 .38701 L
.45392 .38701 L
.46249 .38701 L
.47106 .38701 L
.47962 .38701 L
.48818 .38701 L
.49674 .38701 L
.50532 .38701 L
.51388 .38701 L
.52244 .38702 L
.531 .38735 L
.53397 .39356 L
.53397 .40226 L
.53397 .41095 L
.53397 .41965 L
.53397 .42836 L
.53397 .43705 L
.53397 .44575 L
.53397 .45444 L
.53397 .46315 L
.53397 .47185 L
.53397 .48054 L
.53397 .48924 L
.53397 .49794 L
.53397 .50664 L
.53397 .51534 L
.53397 .52403 L
.53397 .53274 L
.53397 .54143 L
.53397 .55013 L
.53397 .55883 L
.53397 .56753 L
.53397 .57623 L
.53397 .58493 L
.53397 .59362 L
.53397 .60233 L
.53397 .61103 L
.53397 .61972 L
.53397 .62842 L
.53397 .63712 L
.53397 .64582 L
.53397 .65452 L
.53397 .66321 L
.531 .66943 L
.52244 .66975 L
.51388 .66976 L
.50532 .66976 L
.49674 .66976 L
.48818 .66976 L
.47962 .66976 L
.47106 .66976 L
.46249 .66976 L
.45392 .66976 L
.44536 .66976 L
.4368 .66976 L
.42823 .66976 L
.41967 .66976 L
.4111 .66976 L
.40254 .66976 L
.39397 .66976 L
.38541 .66976 L
.37684 .66976 L
.36828 .66976 L
.35971 .66976 L
.35115 .66976 L
.34259 .66976 L
.33403 .66976 L
.32545 .66976 L
.31689 .66976 L
.30833 .66976 L
.29977 .66976 L
.2912 .66976 L
.28263 .66976 L
.27407 .66976 L
.26551 .66976 L
.25694 .66976 L
.24838 .66976 L
.23981 .66976 L
.23125 .66976 L
.22268 .66976 L
.21412 .66976 L
.20556 .66976 L
.19699 .66976 L
.18842 .66976 L
.17986 .66976 L
.1713 .66976 L
.16274 .66976 L
.15416 .66976 L
.1456 .66976 L
.13704 .66976 L
.12848 .66976 L
.11991 .66972 L
.11286 .66321 L
.11286 .65452 L
.11286 .64582 L
.11286 .63712 L
.11286 .62842 L
.11286 .61972 L
.11286 .61103 L
.11286 .60233 L
.11286 .59362 L
.11286 .58493 L
.11286 .57623 L
.11286 .56753 L
.11286 .55883 L
.11286 .55013 L
.11286 .54143 L
.11286 .53274 L
.11286 .52403 L
.11286 .51534 L
.11286 .50664 L
.11286 .49794 L
.11286 .48924 L
.11286 .48054 L
.11286 .47185 L
.11286 .46315 L
.11286 .45444 L
.11286 .44575 L
.11286 .43705 L
.11286 .42836 L
.11286 .41965 L
.11286 .41095 L
.11286 .40226 L
.11286 .39356 L
F
0 g
.11991 .38705 m
.12848 .38702 L
.13704 .38701 L
.1456 .38701 L
.15416 .38701 L
.16274 .38701 L
.1713 .38701 L
.17986 .38701 L
.18842 .38701 L
.19699 .38701 L
.20556 .38701 L
.21412 .38701 L
.22268 .38701 L
.23125 .38701 L
.23981 .38701 L
.24838 .38701 L
.25694 .38701 L
.26551 .38701 L
.27407 .38701 L
.28263 .38701 L
.2912 .38701 L
.29977 .38701 L
.30833 .38701 L
.31689 .38701 L
.32545 .38701 L
.33403 .38701 L
.34259 .38701 L
.35115 .38701 L
.35971 .38701 L
.36828 .38701 L
.37684 .38701 L
.38541 .38701 L
.39397 .38701 L
.40254 .38701 L
.4111 .38701 L
.41967 .38701 L
.42823 .38701 L
.4368 .38701 L
.44536 .38701 L
.45392 .38701 L
.46249 .38701 L
.47106 .38701 L
.47962 .38701 L
.48818 .38701 L
.49674 .38701 L
.50532 .38701 L
.51388 .38701 L
.52244 .38702 L
.531 .38735 L
.53397 .39356 L
Mistroke
.53397 .40226 L
.53397 .41095 L
.53397 .41965 L
.53397 .42836 L
.53397 .43705 L
.53397 .44575 L
.53397 .45444 L
.53397 .46315 L
.53397 .47185 L
.53397 .48054 L
.53397 .48924 L
.53397 .49794 L
.53397 .50664 L
.53397 .51534 L
.53397 .52403 L
.53397 .53274 L
.53397 .54143 L
.53397 .55013 L
.53397 .55883 L
.53397 .56753 L
.53397 .57623 L
.53397 .58493 L
.53397 .59362 L
.53397 .60233 L
.53397 .61103 L
.53397 .61972 L
.53397 .62842 L
.53397 .63712 L
.53397 .64582 L
.53397 .65452 L
.53397 .66321 L
.531 .66943 L
.52244 .66975 L
.51388 .66976 L
.50532 .66976 L
.49674 .66976 L
.48818 .66976 L
.47962 .66976 L
.47106 .66976 L
.46249 .66976 L
.45392 .66976 L
.44536 .66976 L
.4368 .66976 L
.42823 .66976 L
.41967 .66976 L
.4111 .66976 L
.40254 .66976 L
.39397 .66976 L
.38541 .66976 L
.37684 .66976 L
Mistroke
.36828 .66976 L
.35971 .66976 L
.35115 .66976 L
.34259 .66976 L
.33403 .66976 L
.32545 .66976 L
.31689 .66976 L
.30833 .66976 L
.29977 .66976 L
.2912 .66976 L
.28263 .66976 L
.27407 .66976 L
.26551 .66976 L
.25694 .66976 L
.24838 .66976 L
.23981 .66976 L
.23125 .66976 L
.22268 .66976 L
.21412 .66976 L
.20556 .66976 L
.19699 .66976 L
.18842 .66976 L
.17986 .66976 L
.1713 .66976 L
.16274 .66976 L
.15416 .66976 L
.1456 .66976 L
.13704 .66976 L
.12848 .66976 L
.11991 .66972 L
.11286 .66321 L
.11286 .65452 L
.11286 .64582 L
.11286 .63712 L
.11286 .62842 L
.11286 .61972 L
.11286 .61103 L
.11286 .60233 L
.11286 .59362 L
.11286 .58493 L
.11286 .57623 L
.11286 .56753 L
.11286 .55883 L
.11286 .55013 L
.11286 .54143 L
.11286 .53274 L
.11286 .52403 L
.11286 .51534 L
.11286 .50664 L
.11286 .49794 L
Mistroke
.11286 .48924 L
.11286 .48054 L
.11286 .47185 L
.11286 .46315 L
.11286 .45444 L
.11286 .44575 L
.11286 .43705 L
.11286 .42836 L
.11286 .41965 L
.11286 .41095 L
.11286 .40226 L
.11286 .39356 L
.11991 .38705 L
Mfstroke
.7 g
.11991 .09933 m
.12848 .09931 L
.13704 .09931 L
.1456 .09931 L
.15416 .09931 L
.16274 .09931 L
.1713 .09931 L
.17986 .09931 L
.18842 .09931 L
.19699 .09931 L
.20556 .09931 L
.21412 .09931 L
.22268 .09931 L
.23125 .09931 L
.23981 .09931 L
.24838 .09931 L
.25694 .09931 L
.26551 .09931 L
.27407 .09931 L
.28263 .09931 L
.2912 .09931 L
.29977 .09931 L
.30833 .09931 L
.31689 .09931 L
.32545 .09931 L
.33403 .09931 L
.34259 .09931 L
.35115 .09931 L
.35971 .09931 L
.36828 .09931 L
.37684 .09931 L
.38541 .09931 L
.39397 .09931 L
.40254 .09931 L
.4111 .09931 L
.41967 .09931 L
.42823 .09931 L
.4368 .09931 L
.44536 .09931 L
.45392 .09931 L
.46249 .09931 L
.47106 .09931 L
.47962 .09931 L
.48818 .09931 L
.49674 .09931 L
.50532 .09931 L
.51388 .09931 L
.52244 .09931 L
.531 .09955 L
.53397 .1065 L
.53397 .11521 L
.53397 .1239 L
.53397 .1326 L
.53397 .14129 L
.53397 .15 L
.53397 .1587 L
.53397 .16739 L
.53397 .17609 L
.53397 .18479 L
.53397 .19349 L
.53397 .20219 L
.53397 .21088 L
.53397 .21959 L
.53397 .22829 L
.53397 .23698 L
.53397 .24568 L
.53397 .25438 L
.53397 .26308 L
.53397 .27178 L
.53397 .28047 L
.53397 .28918 L
.53397 .29787 L
.53397 .30657 L
.53397 .31527 L
.53397 .32397 L
.53397 .33267 L
.53397 .34136 L
.53397 .35006 L
.53397 .35877 L
.53397 .36746 L
.53397 .37616 L
.531 .38238 L
.52244 .3827 L
.51388 .3827 L
.50532 .3827 L
.49674 .3827 L
.48818 .3827 L
.47962 .3827 L
.47106 .3827 L
.46249 .3827 L
.45392 .3827 L
.44536 .3827 L
.4368 .3827 L
.42823 .3827 L
.41967 .3827 L
.4111 .3827 L
.40254 .3827 L
.39397 .3827 L
.38541 .3827 L
.37684 .3827 L
.36828 .3827 L
.35971 .3827 L
.35115 .3827 L
.34259 .3827 L
.33403 .3827 L
.32545 .3827 L
.31689 .3827 L
.30833 .3827 L
.29977 .3827 L
.2912 .3827 L
.28263 .3827 L
.27407 .3827 L
.26551 .3827 L
.25694 .3827 L
.24838 .3827 L
.23981 .3827 L
.23125 .3827 L
.22268 .3827 L
.21412 .3827 L
.20556 .3827 L
.19699 .3827 L
.18842 .3827 L
.17986 .3827 L
.1713 .3827 L
.16274 .3827 L
.15416 .3827 L
.1456 .3827 L
.13704 .3827 L
.12848 .3827 L
.11991 .38267 L
.11286 .37616 L
.11286 .36746 L
.11286 .35877 L
.11286 .35006 L
.11286 .34136 L
.11286 .33267 L
.11286 .32397 L
.11286 .31527 L
.11286 .30657 L
.11286 .29787 L
.11286 .28918 L
.11286 .28047 L
.11286 .27178 L
.11286 .26308 L
.11286 .25438 L
.11286 .24568 L
.11286 .23698 L
.11286 .22829 L
.11286 .21959 L
.11286 .21088 L
.11286 .20219 L
.11286 .19349 L
.11286 .18479 L
.11286 .17609 L
.11286 .16739 L
.11286 .1587 L
.11286 .15 L
.11286 .14129 L
.11286 .1326 L
.11286 .1239 L
.11286 .11521 L
.11286 .1065 L
F
0 g
.11991 .09933 m
.12848 .09931 L
.13704 .09931 L
.1456 .09931 L
.15416 .09931 L
.16274 .09931 L
.1713 .09931 L
.17986 .09931 L
.18842 .09931 L
.19699 .09931 L
.20556 .09931 L
.21412 .09931 L
.22268 .09931 L
.23125 .09931 L
.23981 .09931 L
.24838 .09931 L
.25694 .09931 L
.26551 .09931 L
.27407 .09931 L
.28263 .09931 L
.2912 .09931 L
.29977 .09931 L
.30833 .09931 L
.31689 .09931 L
.32545 .09931 L
.33403 .09931 L
.34259 .09931 L
.35115 .09931 L
.35971 .09931 L
.36828 .09931 L
.37684 .09931 L
.38541 .09931 L
.39397 .09931 L
.40254 .09931 L
.4111 .09931 L
.41967 .09931 L
.42823 .09931 L
.4368 .09931 L
.44536 .09931 L
.45392 .09931 L
.46249 .09931 L
.47106 .09931 L
.47962 .09931 L
.48818 .09931 L
.49674 .09931 L
.50532 .09931 L
.51388 .09931 L
.52244 .09931 L
.531 .09955 L
.53397 .1065 L
Mistroke
.53397 .11521 L
.53397 .1239 L
.53397 .1326 L
.53397 .14129 L
.53397 .15 L
.53397 .1587 L
.53397 .16739 L
.53397 .17609 L
.53397 .18479 L
.53397 .19349 L
.53397 .20219 L
.53397 .21088 L
.53397 .21959 L
.53397 .22829 L
.53397 .23698 L
.53397 .24568 L
.53397 .25438 L
.53397 .26308 L
.53397 .27178 L
.53397 .28047 L
.53397 .28918 L
.53397 .29787 L
.53397 .30657 L
.53397 .31527 L
.53397 .32397 L
.53397 .33267 L
.53397 .34136 L
.53397 .35006 L
.53397 .35877 L
.53397 .36746 L
.53397 .37616 L
.531 .38238 L
.52244 .3827 L
.51388 .3827 L
.50532 .3827 L
.49674 .3827 L
.48818 .3827 L
.47962 .3827 L
.47106 .3827 L
.46249 .3827 L
.45392 .3827 L
.44536 .3827 L
.4368 .3827 L
.42823 .3827 L
.41967 .3827 L
.4111 .3827 L
.40254 .3827 L
.39397 .3827 L
.38541 .3827 L
.37684 .3827 L
Mistroke
.36828 .3827 L
.35971 .3827 L
.35115 .3827 L
.34259 .3827 L
.33403 .3827 L
.32545 .3827 L
.31689 .3827 L
.30833 .3827 L
.29977 .3827 L
.2912 .3827 L
.28263 .3827 L
.27407 .3827 L
.26551 .3827 L
.25694 .3827 L
.24838 .3827 L
.23981 .3827 L
.23125 .3827 L
.22268 .3827 L
.21412 .3827 L
.20556 .3827 L
.19699 .3827 L
.18842 .3827 L
.17986 .3827 L
.1713 .3827 L
.16274 .3827 L
.15416 .3827 L
.1456 .3827 L
.13704 .3827 L
.12848 .3827 L
.11991 .38267 L
.11286 .37616 L
.11286 .36746 L
.11286 .35877 L
.11286 .35006 L
.11286 .34136 L
.11286 .33267 L
.11286 .32397 L
.11286 .31527 L
.11286 .30657 L
.11286 .29787 L
.11286 .28918 L
.11286 .28047 L
.11286 .27178 L
.11286 .26308 L
.11286 .25438 L
.11286 .24568 L
.11286 .23698 L
.11286 .22829 L
.11286 .21959 L
.11286 .21088 L
Mistroke
.11286 .20219 L
.11286 .19349 L
.11286 .18479 L
.11286 .17609 L
.11286 .16739 L
.11286 .1587 L
.11286 .15 L
.11286 .14129 L
.11286 .1326 L
.11286 .1239 L
.11286 .11521 L
.11286 .1065 L
.11991 .09933 L
Mfstroke
.7 g
.11991 .67411 m
.12848 .67407 L
.13704 .67407 L
.1456 .67407 L
.15416 .67407 L
.16274 .67407 L
.1713 .67407 L
.17986 .67407 L
.18842 .67407 L
.19699 .67407 L
.20556 .67407 L
.21412 .67407 L
.22268 .67407 L
.23125 .67407 L
.23981 .67407 L
.24838 .67407 L
.25694 .67407 L
.26551 .67407 L
.27407 .67407 L
.28263 .67407 L
.2912 .67407 L
.29977 .67407 L
.30833 .67407 L
.31689 .67407 L
.32545 .67407 L
.33403 .67407 L
.34259 .67407 L
.35115 .67407 L
.35971 .67407 L
.36828 .67407 L
.37684 .67407 L
.38541 .67407 L
.39397 .67407 L
.40254 .67407 L
.4111 .67407 L
.41967 .67407 L
.42823 .67407 L
.4368 .67407 L
.44536 .67407 L
.45392 .67407 L
.46249 .67407 L
.47106 .67407 L
.47962 .67407 L
.48818 .67407 L
.49674 .67407 L
.50532 .67407 L
.51388 .67407 L
.52244 .67407 L
.531 .6744 L
.53397 .68061 L
.53397 .68931 L
.53397 .69801 L
.53397 .70671 L
.53397 .71541 L
.53397 .7241 L
.53397 .7328 L
.53397 .74151 L
.53397 .7502 L
.53397 .7589 L
.53397 .76759 L
.53397 .7763 L
.53397 .785 L
.53397 .79369 L
.53397 .80239 L
.53397 .81109 L
.53397 .81979 L
.53397 .82849 L
.53397 .83718 L
.53397 .84589 L
.53397 .85458 L
.53397 .86328 L
.53397 .87198 L
.53397 .88068 L
.53397 .88938 L
.53397 .89807 L
.53397 .90677 L
.53397 .91548 L
.53397 .92417 L
.53397 .93287 L
.53397 .94157 L
.53397 .95027 L
.531 .95722 L
.52244 .95746 L
.51388 .95747 L
.50532 .95747 L
.49674 .95747 L
.48818 .95747 L
.47962 .95747 L
.47106 .95747 L
.46249 .95747 L
.45392 .95747 L
.44536 .95747 L
.4368 .95747 L
.42823 .95747 L
.41967 .95747 L
.4111 .95747 L
.40254 .95747 L
.39397 .95747 L
.38541 .95747 L
.37684 .95747 L
.36828 .95747 L
.35971 .95747 L
.35115 .95747 L
.34259 .95747 L
.33403 .95747 L
.32545 .95747 L
.31689 .95747 L
.30833 .95747 L
.29977 .95747 L
.2912 .95747 L
.28263 .95747 L
.27407 .95747 L
.26551 .95747 L
.25694 .95747 L
.24838 .95747 L
.23981 .95747 L
.23125 .95747 L
.22268 .95747 L
.21412 .95747 L
.20556 .95747 L
.19699 .95747 L
.18842 .95747 L
.17986 .95747 L
.1713 .95747 L
.16274 .95747 L
.15416 .95747 L
.1456 .95747 L
.13704 .95747 L
.12848 .95747 L
.11991 .95744 L
.11286 .95027 L
.11286 .94157 L
.11286 .93287 L
.11286 .92417 L
.11286 .91548 L
.11286 .90677 L
.11286 .89807 L
.11286 .88938 L
.11286 .88068 L
.11286 .87198 L
.11286 .86328 L
.11286 .85458 L
.11286 .84589 L
.11286 .83718 L
.11286 .82849 L
.11286 .81979 L
.11286 .81109 L
.11286 .80239 L
.11286 .79369 L
.11286 .785 L
.11286 .7763 L
.11286 .76759 L
.11286 .7589 L
.11286 .7502 L
.11286 .74151 L
.11286 .7328 L
.11286 .7241 L
.11286 .71541 L
.11286 .70671 L
.11286 .69801 L
.11286 .68931 L
.11286 .68061 L
F
0 g
.11991 .67411 m
.12848 .67407 L
.13704 .67407 L
.1456 .67407 L
.15416 .67407 L
.16274 .67407 L
.1713 .67407 L
.17986 .67407 L
.18842 .67407 L
.19699 .67407 L
.20556 .67407 L
.21412 .67407 L
.22268 .67407 L
.23125 .67407 L
.23981 .67407 L
.24838 .67407 L
.25694 .67407 L
.26551 .67407 L
.27407 .67407 L
.28263 .67407 L
.2912 .67407 L
.29977 .67407 L
.30833 .67407 L
.31689 .67407 L
.32545 .67407 L
.33403 .67407 L
.34259 .67407 L
.35115 .67407 L
.35971 .67407 L
.36828 .67407 L
.37684 .67407 L
.38541 .67407 L
.39397 .67407 L
.40254 .67407 L
.4111 .67407 L
.41967 .67407 L
.42823 .67407 L
.4368 .67407 L
.44536 .67407 L
.45392 .67407 L
.46249 .67407 L
.47106 .67407 L
.47962 .67407 L
.48818 .67407 L
.49674 .67407 L
.50532 .67407 L
.51388 .67407 L
.52244 .67407 L
.531 .6744 L
.53397 .68061 L
Mistroke
.53397 .68931 L
.53397 .69801 L
.53397 .70671 L
.53397 .71541 L
.53397 .7241 L
.53397 .7328 L
.53397 .74151 L
.53397 .7502 L
.53397 .7589 L
.53397 .76759 L
.53397 .7763 L
.53397 .785 L
.53397 .79369 L
.53397 .80239 L
.53397 .81109 L
.53397 .81979 L
.53397 .82849 L
.53397 .83718 L
.53397 .84589 L
.53397 .85458 L
.53397 .86328 L
.53397 .87198 L
.53397 .88068 L
.53397 .88938 L
.53397 .89807 L
.53397 .90677 L
.53397 .91548 L
.53397 .92417 L
.53397 .93287 L
.53397 .94157 L
.53397 .95027 L
.531 .95722 L
.52244 .95746 L
.51388 .95747 L
.50532 .95747 L
.49674 .95747 L
.48818 .95747 L
.47962 .95747 L
.47106 .95747 L
.46249 .95747 L
.45392 .95747 L
.44536 .95747 L
.4368 .95747 L
.42823 .95747 L
.41967 .95747 L
.4111 .95747 L
.40254 .95747 L
.39397 .95747 L
.38541 .95747 L
.37684 .95747 L
Mistroke
.36828 .95747 L
.35971 .95747 L
.35115 .95747 L
.34259 .95747 L
.33403 .95747 L
.32545 .95747 L
.31689 .95747 L
.30833 .95747 L
.29977 .95747 L
.2912 .95747 L
.28263 .95747 L
.27407 .95747 L
.26551 .95747 L
.25694 .95747 L
.24838 .95747 L
.23981 .95747 L
.23125 .95747 L
.22268 .95747 L
.21412 .95747 L
.20556 .95747 L
.19699 .95747 L
.18842 .95747 L
.17986 .95747 L
.1713 .95747 L
.16274 .95747 L
.15416 .95747 L
.1456 .95747 L
.13704 .95747 L
.12848 .95747 L
.11991 .95744 L
.11286 .95027 L
.11286 .94157 L
.11286 .93287 L
.11286 .92417 L
.11286 .91548 L
.11286 .90677 L
.11286 .89807 L
.11286 .88938 L
.11286 .88068 L
.11286 .87198 L
.11286 .86328 L
.11286 .85458 L
.11286 .84589 L
.11286 .83718 L
.11286 .82849 L
.11286 .81979 L
.11286 .81109 L
.11286 .80239 L
.11286 .79369 L
.11286 .785 L
Mistroke
.11286 .7763 L
.11286 .76759 L
.11286 .7589 L
.11286 .7502 L
.11286 .74151 L
.11286 .7328 L
.11286 .7241 L
.11286 .71541 L
.11286 .70671 L
.11286 .69801 L
.11286 .68931 L
.11286 .68061 L
.11991 .67411 L
Mfstroke
.2 g
.11991 .38858 m
.12848 .38852 L
.13704 .38852 L
.1456 .38852 L
.15416 .38852 L
.16274 .38852 L
.1713 .38852 L
.17986 .38852 L
.18842 .38852 L
.19699 .38852 L
.20556 .38852 L
.21412 .38852 L
.22268 .38852 L
.23125 .38852 L
.23981 .38852 L
.24838 .38852 L
.25694 .38852 L
.26551 .38852 L
.27407 .38852 L
.28263 .38852 L
.2912 .38852 L
.29977 .38852 L
.30833 .38852 L
.31689 .38852 L
.32545 .38852 L
.33403 .38852 L
.34259 .38852 L
.35115 .38852 L
.35971 .38852 L
.36828 .38852 L
.37684 .38852 L
.38541 .38852 L
.39397 .38852 L
.40254 .38852 L
.4111 .38852 L
.41967 .38852 L
.42823 .38852 L
.4368 .38852 L
.44536 .38852 L
.45392 .38852 L
.46249 .38852 L
.47106 .38852 L
.47962 .38852 L
.48818 .38852 L
.49674 .38852 L
.50532 .38852 L
.51388 .38852 L
.52244 .38853 L
.531 .38909 L
.53307 .39356 L
.53307 .40226 L
.53307 .41095 L
.53307 .41965 L
.53307 .42836 L
.53307 .43705 L
.53307 .44575 L
.53307 .45444 L
.53307 .46315 L
.53307 .47185 L
.53307 .48054 L
.53307 .48924 L
.53307 .49794 L
.53307 .50664 L
.53307 .51534 L
.53307 .52403 L
.53307 .53274 L
.53307 .54143 L
.53307 .55013 L
.53307 .55883 L
.53307 .56753 L
.53307 .57623 L
.53307 .58493 L
.53307 .59362 L
.53307 .60233 L
.53307 .61103 L
.53307 .61972 L
.53307 .62842 L
.53307 .63712 L
.53307 .64582 L
.53307 .65452 L
.53307 .66321 L
.531 .66768 L
.52244 .66825 L
.51388 .66825 L
.50532 .66825 L
.49674 .66825 L
.48818 .66825 L
.47962 .66825 L
.47106 .66825 L
.46249 .66825 L
.45392 .66825 L
.44536 .66825 L
.4368 .66825 L
.42823 .66825 L
.41967 .66825 L
.4111 .66825 L
.40254 .66825 L
.39397 .66825 L
.38541 .66825 L
.37684 .66825 L
.36828 .66825 L
.35971 .66825 L
.35115 .66825 L
.34259 .66825 L
.33403 .66825 L
.32545 .66825 L
.31689 .66825 L
.30833 .66825 L
.29977 .66825 L
.2912 .66825 L
.28263 .66825 L
.27407 .66825 L
.26551 .66825 L
.25694 .66825 L
.24838 .66825 L
.23981 .66825 L
.23125 .66825 L
.22268 .66825 L
.21412 .66825 L
.20556 .66825 L
.19699 .66825 L
.18842 .66825 L
.17986 .66825 L
.1713 .66825 L
.16274 .66825 L
.15416 .66825 L
.1456 .66825 L
.13704 .66825 L
.12848 .66825 L
.11991 .6682 L
.11409 .66321 L
.11408 .65452 L
.11408 .64582 L
.11408 .63712 L
.11408 .62842 L
.11408 .61972 L
.11408 .61103 L
.11408 .60233 L
.11408 .59362 L
.11408 .58493 L
.11408 .57623 L
.11408 .56753 L
.11408 .55883 L
.11408 .55013 L
.11408 .54143 L
.11408 .53274 L
.11408 .52403 L
.11408 .51534 L
.11408 .50664 L
.11408 .49794 L
.11408 .48924 L
.11408 .48054 L
.11408 .47185 L
.11408 .46315 L
.11408 .45444 L
.11408 .44575 L
.11408 .43705 L
.11408 .42836 L
.11408 .41965 L
.11408 .41095 L
.11408 .40226 L
.11409 .39356 L
F
0 g
.11991 .38858 m
.12848 .38852 L
.13704 .38852 L
.1456 .38852 L
.15416 .38852 L
.16274 .38852 L
.1713 .38852 L
.17986 .38852 L
.18842 .38852 L
.19699 .38852 L
.20556 .38852 L
.21412 .38852 L
.22268 .38852 L
.23125 .38852 L
.23981 .38852 L
.24838 .38852 L
.25694 .38852 L
.26551 .38852 L
.27407 .38852 L
.28263 .38852 L
.2912 .38852 L
.29977 .38852 L
.30833 .38852 L
.31689 .38852 L
.32545 .38852 L
.33403 .38852 L
.34259 .38852 L
.35115 .38852 L
.35971 .38852 L
.36828 .38852 L
.37684 .38852 L
.38541 .38852 L
.39397 .38852 L
.40254 .38852 L
.4111 .38852 L
.41967 .38852 L
.42823 .38852 L
.4368 .38852 L
.44536 .38852 L
.45392 .38852 L
.46249 .38852 L
.47106 .38852 L
.47962 .38852 L
.48818 .38852 L
.49674 .38852 L
.50532 .38852 L
.51388 .38852 L
.52244 .38853 L
.531 .38909 L
.53307 .39356 L
Mistroke
.53307 .40226 L
.53307 .41095 L
.53307 .41965 L
.53307 .42836 L
.53307 .43705 L
.53307 .44575 L
.53307 .45444 L
.53307 .46315 L
.53307 .47185 L
.53307 .48054 L
.53307 .48924 L
.53307 .49794 L
.53307 .50664 L
.53307 .51534 L
.53307 .52403 L
.53307 .53274 L
.53307 .54143 L
.53307 .55013 L
.53307 .55883 L
.53307 .56753 L
.53307 .57623 L
.53307 .58493 L
.53307 .59362 L
.53307 .60233 L
.53307 .61103 L
.53307 .61972 L
.53307 .62842 L
.53307 .63712 L
.53307 .64582 L
.53307 .65452 L
.53307 .66321 L
.531 .66768 L
.52244 .66825 L
.51388 .66825 L
.50532 .66825 L
.49674 .66825 L
.48818 .66825 L
.47962 .66825 L
.47106 .66825 L
.46249 .66825 L
.45392 .66825 L
.44536 .66825 L
.4368 .66825 L
.42823 .66825 L
.41967 .66825 L
.4111 .66825 L
.40254 .66825 L
.39397 .66825 L
.38541 .66825 L
.37684 .66825 L
Mistroke
.36828 .66825 L
.35971 .66825 L
.35115 .66825 L
.34259 .66825 L
.33403 .66825 L
.32545 .66825 L
.31689 .66825 L
.30833 .66825 L
.29977 .66825 L
.2912 .66825 L
.28263 .66825 L
.27407 .66825 L
.26551 .66825 L
.25694 .66825 L
.24838 .66825 L
.23981 .66825 L
.23125 .66825 L
.22268 .66825 L
.21412 .66825 L
.20556 .66825 L
.19699 .66825 L
.18842 .66825 L
.17986 .66825 L
.1713 .66825 L
.16274 .66825 L
.15416 .66825 L
.1456 .66825 L
.13704 .66825 L
.12848 .66825 L
.11991 .6682 L
.11409 .66321 L
.11408 .65452 L
.11408 .64582 L
.11408 .63712 L
.11408 .62842 L
.11408 .61972 L
.11408 .61103 L
.11408 .60233 L
.11408 .59362 L
.11408 .58493 L
.11408 .57623 L
.11408 .56753 L
.11408 .55883 L
.11408 .55013 L
.11408 .54143 L
.11408 .53274 L
.11408 .52403 L
.11408 .51534 L
.11408 .50664 L
.11408 .49794 L
Mistroke
.11408 .48924 L
.11408 .48054 L
.11408 .47185 L
.11408 .46315 L
.11408 .45444 L
.11408 .44575 L
.11408 .43705 L
.11408 .42836 L
.11408 .41965 L
.11408 .41095 L
.11408 .40226 L
.11409 .39356 L
.11991 .38858 L
Mfstroke
.8 g
.11991 .10056 m
.12848 .10051 L
.13704 .10051 L
.1456 .10051 L
.15416 .10051 L
.16274 .10051 L
.1713 .10051 L
.17986 .10051 L
.18842 .10051 L
.19699 .10051 L
.20556 .10051 L
.21412 .10051 L
.22268 .10051 L
.23125 .10051 L
.23981 .10051 L
.24838 .10051 L
.25694 .10051 L
.26551 .10051 L
.27407 .10051 L
.28263 .10051 L
.2912 .10051 L
.29977 .10051 L
.30833 .10051 L
.31689 .10051 L
.32545 .10051 L
.33403 .10051 L
.34259 .10051 L
.35115 .10051 L
.35971 .10051 L
.36828 .10051 L
.37684 .10051 L
.38541 .10051 L
.39397 .10051 L
.40254 .10051 L
.4111 .10051 L
.41967 .10051 L
.42823 .10051 L
.4368 .10051 L
.44536 .10051 L
.45392 .10051 L
.46249 .10051 L
.47106 .10051 L
.47962 .10051 L
.48818 .10051 L
.49674 .10051 L
.50532 .10051 L
.51388 .10051 L
.52244 .10052 L
.531 .10102 L
.53307 .1065 L
.53307 .11521 L
.53307 .1239 L
.53307 .1326 L
.53307 .14129 L
.53307 .15 L
.53307 .1587 L
.53307 .16739 L
.53307 .17609 L
.53307 .18479 L
.53307 .19349 L
.53307 .20219 L
.53307 .21088 L
.53307 .21959 L
.53307 .22829 L
.53307 .23698 L
.53307 .24568 L
.53307 .25438 L
.53307 .26308 L
.53307 .27178 L
.53307 .28047 L
.53307 .28918 L
.53307 .29787 L
.53307 .30657 L
.53307 .31527 L
.53307 .32397 L
.53307 .33267 L
.53307 .34136 L
.53307 .35006 L
.53307 .35877 L
.53307 .36746 L
.53307 .37616 L
.531 .38063 L
.52244 .38119 L
.51388 .3812 L
.50532 .3812 L
.49674 .3812 L
.48818 .3812 L
.47962 .3812 L
.47106 .3812 L
.46249 .3812 L
.45392 .3812 L
.44536 .3812 L
.4368 .3812 L
.42823 .3812 L
.41967 .3812 L
.4111 .3812 L
.40254 .3812 L
.39397 .3812 L
.38541 .3812 L
.37684 .3812 L
.36828 .3812 L
.35971 .3812 L
.35115 .3812 L
.34259 .3812 L
.33403 .3812 L
.32545 .3812 L
.31689 .3812 L
.30833 .3812 L
.29977 .3812 L
.2912 .3812 L
.28263 .3812 L
.27407 .3812 L
.26551 .3812 L
.25694 .3812 L
.24838 .3812 L
.23981 .3812 L
.23125 .3812 L
.22268 .3812 L
.21412 .3812 L
.20556 .3812 L
.19699 .3812 L
.18842 .3812 L
.17986 .3812 L
.1713 .3812 L
.16274 .3812 L
.15416 .3812 L
.1456 .3812 L
.13704 .3812 L
.12848 .3812 L
.11991 .38114 L
.11409 .37616 L
.11408 .36746 L
.11408 .35877 L
.11408 .35006 L
.11408 .34136 L
.11408 .33267 L
.11408 .32397 L
.11408 .31527 L
.11408 .30657 L
.11408 .29787 L
.11408 .28918 L
.11408 .28047 L
.11408 .27178 L
.11408 .26308 L
.11408 .25438 L
.11408 .24568 L
.11408 .23698 L
.11408 .22829 L
.11408 .21959 L
.11408 .21088 L
.11408 .20219 L
.11408 .19349 L
.11408 .18479 L
.11408 .17609 L
.11408 .16739 L
.11408 .1587 L
.11408 .15 L
.11408 .14129 L
.11408 .1326 L
.11408 .1239 L
.11408 .11521 L
.11409 .1065 L
F
0 g
.11991 .10056 m
.12848 .10051 L
.13704 .10051 L
.1456 .10051 L
.15416 .10051 L
.16274 .10051 L
.1713 .10051 L
.17986 .10051 L
.18842 .10051 L
.19699 .10051 L
.20556 .10051 L
.21412 .10051 L
.22268 .10051 L
.23125 .10051 L
.23981 .10051 L
.24838 .10051 L
.25694 .10051 L
.26551 .10051 L
.27407 .10051 L
.28263 .10051 L
.2912 .10051 L
.29977 .10051 L
.30833 .10051 L
.31689 .10051 L
.32545 .10051 L
.33403 .10051 L
.34259 .10051 L
.35115 .10051 L
.35971 .10051 L
.36828 .10051 L
.37684 .10051 L
.38541 .10051 L
.39397 .10051 L
.40254 .10051 L
.4111 .10051 L
.41967 .10051 L
.42823 .10051 L
.4368 .10051 L
.44536 .10051 L
.45392 .10051 L
.46249 .10051 L
.47106 .10051 L
.47962 .10051 L
.48818 .10051 L
.49674 .10051 L
.50532 .10051 L
.51388 .10051 L
.52244 .10052 L
.531 .10102 L
.53307 .1065 L
Mistroke
.53307 .11521 L
.53307 .1239 L
.53307 .1326 L
.53307 .14129 L
.53307 .15 L
.53307 .1587 L
.53307 .16739 L
.53307 .17609 L
.53307 .18479 L
.53307 .19349 L
.53307 .20219 L
.53307 .21088 L
.53307 .21959 L
.53307 .22829 L
.53307 .23698 L
.53307 .24568 L
.53307 .25438 L
.53307 .26308 L
.53307 .27178 L
.53307 .28047 L
.53307 .28918 L
.53307 .29787 L
.53307 .30657 L
.53307 .31527 L
.53307 .32397 L
.53307 .33267 L
.53307 .34136 L
.53307 .35006 L
.53307 .35877 L
.53307 .36746 L
.53307 .37616 L
.531 .38063 L
.52244 .38119 L
.51388 .3812 L
.50532 .3812 L
.49674 .3812 L
.48818 .3812 L
.47962 .3812 L
.47106 .3812 L
.46249 .3812 L
.45392 .3812 L
.44536 .3812 L
.4368 .3812 L
.42823 .3812 L
.41967 .3812 L
.4111 .3812 L
.40254 .3812 L
.39397 .3812 L
.38541 .3812 L
.37684 .3812 L
Mistroke
.36828 .3812 L
.35971 .3812 L
.35115 .3812 L
.34259 .3812 L
.33403 .3812 L
.32545 .3812 L
.31689 .3812 L
.30833 .3812 L
.29977 .3812 L
.2912 .3812 L
.28263 .3812 L
.27407 .3812 L
.26551 .3812 L
.25694 .3812 L
.24838 .3812 L
.23981 .3812 L
.23125 .3812 L
.22268 .3812 L
.21412 .3812 L
.20556 .3812 L
.19699 .3812 L
.18842 .3812 L
.17986 .3812 L
.1713 .3812 L
.16274 .3812 L
.15416 .3812 L
.1456 .3812 L
.13704 .3812 L
.12848 .3812 L
.11991 .38114 L
.11409 .37616 L
.11408 .36746 L
.11408 .35877 L
.11408 .35006 L
.11408 .34136 L
.11408 .33267 L
.11408 .32397 L
.11408 .31527 L
.11408 .30657 L
.11408 .29787 L
.11408 .28918 L
.11408 .28047 L
.11408 .27178 L
.11408 .26308 L
.11408 .25438 L
.11408 .24568 L
.11408 .23698 L
.11408 .22829 L
.11408 .21959 L
.11408 .21088 L
Mistroke
.11408 .20219 L
.11408 .19349 L
.11408 .18479 L
.11408 .17609 L
.11408 .16739 L
.11408 .1587 L
.11408 .15 L
.11408 .14129 L
.11408 .1326 L
.11408 .1239 L
.11408 .11521 L
.11409 .1065 L
.11991 .10056 L
Mfstroke
.8 g
.11991 .67563 m
.12848 .67557 L
.13704 .67557 L
.1456 .67557 L
.15416 .67557 L
.16274 .67557 L
.1713 .67557 L
.17986 .67557 L
.18842 .67557 L
.19699 .67557 L
.20556 .67557 L
.21412 .67557 L
.22268 .67557 L
.23125 .67557 L
.23981 .67557 L
.24838 .67557 L
.25694 .67557 L
.26551 .67557 L
.27407 .67557 L
.28263 .67557 L
.2912 .67557 L
.29977 .67557 L
.30833 .67557 L
.31689 .67557 L
.32545 .67557 L
.33403 .67557 L
.34259 .67557 L
.35115 .67557 L
.35971 .67557 L
.36828 .67557 L
.37684 .67557 L
.38541 .67557 L
.39397 .67557 L
.40254 .67557 L
.4111 .67557 L
.41967 .67557 L
.42823 .67557 L
.4368 .67557 L
.44536 .67557 L
.45392 .67557 L
.46249 .67557 L
.47106 .67557 L
.47962 .67557 L
.48818 .67557 L
.49674 .67557 L
.50532 .67557 L
.51388 .67557 L
.52244 .67558 L
.531 .67614 L
.53307 .68061 L
.53307 .68931 L
.53307 .69801 L
.53307 .70671 L
.53307 .71541 L
.53307 .7241 L
.53307 .7328 L
.53307 .74151 L
.53307 .7502 L
.53307 .7589 L
.53307 .76759 L
.53307 .7763 L
.53307 .785 L
.53307 .79369 L
.53307 .80239 L
.53307 .81109 L
.53307 .81979 L
.53307 .82849 L
.53307 .83718 L
.53307 .84589 L
.53307 .85458 L
.53307 .86328 L
.53307 .87198 L
.53307 .88068 L
.53307 .88938 L
.53307 .89807 L
.53307 .90677 L
.53307 .91548 L
.53307 .92417 L
.53307 .93287 L
.53307 .94157 L
.53307 .95027 L
.531 .95576 L
.52244 .95625 L
.51388 .95626 L
.50532 .95626 L
.49674 .95626 L
.48818 .95626 L
.47962 .95626 L
.47106 .95626 L
.46249 .95626 L
.45392 .95626 L
.44536 .95626 L
.4368 .95626 L
.42823 .95626 L
.41967 .95626 L
.4111 .95626 L
.40254 .95626 L
.39397 .95626 L
.38541 .95626 L
.37684 .95626 L
.36828 .95626 L
.35971 .95626 L
.35115 .95626 L
.34259 .95626 L
.33403 .95626 L
.32545 .95626 L
.31689 .95626 L
.30833 .95626 L
.29977 .95626 L
.2912 .95626 L
.28263 .95626 L
.27407 .95626 L
.26551 .95626 L
.25694 .95626 L
.24838 .95626 L
.23981 .95626 L
.23125 .95626 L
.22268 .95626 L
.21412 .95626 L
.20556 .95626 L
.19699 .95626 L
.18842 .95626 L
.17986 .95626 L
.1713 .95626 L
.16274 .95626 L
.15416 .95626 L
.1456 .95626 L
.13704 .95626 L
.12848 .95626 L
.11991 .95621 L
.11409 .95027 L
.11408 .94157 L
.11408 .93287 L
.11408 .92417 L
.11408 .91548 L
.11408 .90677 L
.11408 .89807 L
.11408 .88938 L
.11408 .88068 L
.11408 .87198 L
.11408 .86328 L
.11408 .85458 L
.11408 .84589 L
.11408 .83718 L
.11408 .82849 L
.11408 .81979 L
.11408 .81109 L
.11408 .80239 L
.11408 .79369 L
.11408 .785 L
.11408 .7763 L
.11408 .76759 L
.11408 .7589 L
.11408 .7502 L
.11408 .74151 L
.11408 .7328 L
.11408 .7241 L
.11408 .71541 L
.11408 .70671 L
.11408 .69801 L
.11408 .68931 L
.11409 .68061 L
F
0 g
.11991 .67563 m
.12848 .67557 L
.13704 .67557 L
.1456 .67557 L
.15416 .67557 L
.16274 .67557 L
.1713 .67557 L
.17986 .67557 L
.18842 .67557 L
.19699 .67557 L
.20556 .67557 L
.21412 .67557 L
.22268 .67557 L
.23125 .67557 L
.23981 .67557 L
.24838 .67557 L
.25694 .67557 L
.26551 .67557 L
.27407 .67557 L
.28263 .67557 L
.2912 .67557 L
.29977 .67557 L
.30833 .67557 L
.31689 .67557 L
.32545 .67557 L
.33403 .67557 L
.34259 .67557 L
.35115 .67557 L
.35971 .67557 L
.36828 .67557 L
.37684 .67557 L
.38541 .67557 L
.39397 .67557 L
.40254 .67557 L
.4111 .67557 L
.41967 .67557 L
.42823 .67557 L
.4368 .67557 L
.44536 .67557 L
.45392 .67557 L
.46249 .67557 L
.47106 .67557 L
.47962 .67557 L
.48818 .67557 L
.49674 .67557 L
.50532 .67557 L
.51388 .67557 L
.52244 .67558 L
.531 .67614 L
.53307 .68061 L
Mistroke
.53307 .68931 L
.53307 .69801 L
.53307 .70671 L
.53307 .71541 L
.53307 .7241 L
.53307 .7328 L
.53307 .74151 L
.53307 .7502 L
.53307 .7589 L
.53307 .76759 L
.53307 .7763 L
.53307 .785 L
.53307 .79369 L
.53307 .80239 L
.53307 .81109 L
.53307 .81979 L
.53307 .82849 L
.53307 .83718 L
.53307 .84589 L
.53307 .85458 L
.53307 .86328 L
.53307 .87198 L
.53307 .88068 L
.53307 .88938 L
.53307 .89807 L
.53307 .90677 L
.53307 .91548 L
.53307 .92417 L
.53307 .93287 L
.53307 .94157 L
.53307 .95027 L
.531 .95576 L
.52244 .95625 L
.51388 .95626 L
.50532 .95626 L
.49674 .95626 L
.48818 .95626 L
.47962 .95626 L
.47106 .95626 L
.46249 .95626 L
.45392 .95626 L
.44536 .95626 L
.4368 .95626 L
.42823 .95626 L
.41967 .95626 L
.4111 .95626 L
.40254 .95626 L
.39397 .95626 L
.38541 .95626 L
.37684 .95626 L
Mistroke
.36828 .95626 L
.35971 .95626 L
.35115 .95626 L
.34259 .95626 L
.33403 .95626 L
.32545 .95626 L
.31689 .95626 L
.30833 .95626 L
.29977 .95626 L
.2912 .95626 L
.28263 .95626 L
.27407 .95626 L
.26551 .95626 L
.25694 .95626 L
.24838 .95626 L
.23981 .95626 L
.23125 .95626 L
.22268 .95626 L
.21412 .95626 L
.20556 .95626 L
.19699 .95626 L
.18842 .95626 L
.17986 .95626 L
.1713 .95626 L
.16274 .95626 L
.15416 .95626 L
.1456 .95626 L
.13704 .95626 L
.12848 .95626 L
.11991 .95621 L
.11409 .95027 L
.11408 .94157 L
.11408 .93287 L
.11408 .92417 L
.11408 .91548 L
.11408 .90677 L
.11408 .89807 L
.11408 .88938 L
.11408 .88068 L
.11408 .87198 L
.11408 .86328 L
.11408 .85458 L
.11408 .84589 L
.11408 .83718 L
.11408 .82849 L
.11408 .81979 L
.11408 .81109 L
.11408 .80239 L
.11408 .79369 L
.11408 .785 L
Mistroke
.11408 .7763 L
.11408 .76759 L
.11408 .7589 L
.11408 .7502 L
.11408 .74151 L
.11408 .7328 L
.11408 .7241 L
.11408 .71541 L
.11408 .70671 L
.11408 .69801 L
.11408 .68931 L
.11409 .68061 L
.11991 .67563 L
Mfstroke
.1 g
.11991 .39022 m
.12848 .39013 L
.13704 .39013 L
.1456 .39013 L
.15416 .39013 L
.16274 .39013 L
.1713 .39013 L
.17986 .39013 L
.18842 .39013 L
.19699 .39013 L
.20556 .39013 L
.21412 .39013 L
.22268 .39013 L
.23125 .39013 L
.23981 .39013 L
.24838 .39013 L
.25694 .39013 L
.26551 .39013 L
.27407 .39013 L
.28263 .39013 L
.2912 .39013 L
.29977 .39013 L
.30833 .39013 L
.31689 .39013 L
.32545 .39013 L
.33403 .39013 L
.34259 .39013 L
.35115 .39013 L
.35971 .39013 L
.36828 .39013 L
.37684 .39013 L
.38541 .39013 L
.39397 .39013 L
.40254 .39013 L
.4111 .39013 L
.41967 .39013 L
.42823 .39013 L
.4368 .39013 L
.44536 .39013 L
.45392 .39013 L
.46249 .39013 L
.47106 .39013 L
.47962 .39013 L
.48818 .39013 L
.49674 .39013 L
.50532 .39013 L
.51388 .39013 L
.52244 .39014 L
.531 .39103 L
.53211 .39356 L
.53211 .40226 L
.53211 .41095 L
.53211 .41965 L
.53211 .42836 L
.53211 .43705 L
.53211 .44575 L
.53211 .45444 L
.53211 .46315 L
.53211 .47185 L
.53211 .48054 L
.53211 .48924 L
.53211 .49794 L
.53211 .50664 L
.53211 .51534 L
.53211 .52403 L
.53211 .53274 L
.53211 .54143 L
.53211 .55013 L
.53211 .55883 L
.53211 .56753 L
.53211 .57623 L
.53211 .58493 L
.53211 .59362 L
.53211 .60233 L
.53211 .61103 L
.53211 .61972 L
.53211 .62842 L
.53211 .63712 L
.53211 .64582 L
.53211 .65452 L
.53211 .66321 L
.531 .66574 L
.52244 .66663 L
.51388 .66665 L
.50532 .66665 L
.49674 .66665 L
.48818 .66665 L
.47962 .66665 L
.47106 .66665 L
.46249 .66665 L
.45392 .66665 L
.44536 .66665 L
.4368 .66665 L
.42823 .66665 L
.41967 .66665 L
.4111 .66665 L
.40254 .66665 L
.39397 .66665 L
.38541 .66665 L
.37684 .66665 L
.36828 .66665 L
.35971 .66665 L
.35115 .66665 L
.34259 .66665 L
.33403 .66665 L
.32545 .66665 L
.31689 .66665 L
.30833 .66665 L
.29977 .66665 L
.2912 .66665 L
.28263 .66665 L
.27407 .66665 L
.26551 .66665 L
.25694 .66665 L
.24838 .66665 L
.23981 .66665 L
.23125 .66665 L
.22268 .66665 L
.21412 .66665 L
.20556 .66665 L
.19699 .66665 L
.18842 .66665 L
.17986 .66665 L
.1713 .66665 L
.16274 .66665 L
.15416 .66665 L
.1456 .66665 L
.13704 .66665 L
.12848 .66664 L
.11991 .66655 L
.11559 .66321 L
.11558 .65452 L
.11558 .64582 L
.11558 .63712 L
.11558 .62842 L
.11558 .61972 L
.11558 .61103 L
.11558 .60233 L
.11558 .59362 L
.11558 .58493 L
.11558 .57623 L
.11558 .56753 L
.11558 .55883 L
.11558 .55013 L
.11558 .54143 L
.11558 .53274 L
.11558 .52403 L
.11558 .51534 L
.11558 .50664 L
.11558 .49794 L
.11558 .48924 L
.11558 .48054 L
.11558 .47185 L
.11558 .46315 L
.11558 .45444 L
.11558 .44575 L
.11558 .43705 L
.11558 .42836 L
.11558 .41965 L
.11558 .41095 L
.11558 .40226 L
.11559 .39356 L
F
0 g
.11991 .39022 m
.12848 .39013 L
.13704 .39013 L
.1456 .39013 L
.15416 .39013 L
.16274 .39013 L
.1713 .39013 L
.17986 .39013 L
.18842 .39013 L
.19699 .39013 L
.20556 .39013 L
.21412 .39013 L
.22268 .39013 L
.23125 .39013 L
.23981 .39013 L
.24838 .39013 L
.25694 .39013 L
.26551 .39013 L
.27407 .39013 L
.28263 .39013 L
.2912 .39013 L
.29977 .39013 L
.30833 .39013 L
.31689 .39013 L
.32545 .39013 L
.33403 .39013 L
.34259 .39013 L
.35115 .39013 L
.35971 .39013 L
.36828 .39013 L
.37684 .39013 L
.38541 .39013 L
.39397 .39013 L
.40254 .39013 L
.4111 .39013 L
.41967 .39013 L
.42823 .39013 L
.4368 .39013 L
.44536 .39013 L
.45392 .39013 L
.46249 .39013 L
.47106 .39013 L
.47962 .39013 L
.48818 .39013 L
.49674 .39013 L
.50532 .39013 L
.51388 .39013 L
.52244 .39014 L
.531 .39103 L
.53211 .39356 L
Mistroke
.53211 .40226 L
.53211 .41095 L
.53211 .41965 L
.53211 .42836 L
.53211 .43705 L
.53211 .44575 L
.53211 .45444 L
.53211 .46315 L
.53211 .47185 L
.53211 .48054 L
.53211 .48924 L
.53211 .49794 L
.53211 .50664 L
.53211 .51534 L
.53211 .52403 L
.53211 .53274 L
.53211 .54143 L
.53211 .55013 L
.53211 .55883 L
.53211 .56753 L
.53211 .57623 L
.53211 .58493 L
.53211 .59362 L
.53211 .60233 L
.53211 .61103 L
.53211 .61972 L
.53211 .62842 L
.53211 .63712 L
.53211 .64582 L
.53211 .65452 L
.53211 .66321 L
.531 .66574 L
.52244 .66663 L
.51388 .66665 L
.50532 .66665 L
.49674 .66665 L
.48818 .66665 L
.47962 .66665 L
.47106 .66665 L
.46249 .66665 L
.45392 .66665 L
.44536 .66665 L
.4368 .66665 L
.42823 .66665 L
.41967 .66665 L
.4111 .66665 L
.40254 .66665 L
.39397 .66665 L
.38541 .66665 L
.37684 .66665 L
Mistroke
.36828 .66665 L
.35971 .66665 L
.35115 .66665 L
.34259 .66665 L
.33403 .66665 L
.32545 .66665 L
.31689 .66665 L
.30833 .66665 L
.29977 .66665 L
.2912 .66665 L
.28263 .66665 L
.27407 .66665 L
.26551 .66665 L
.25694 .66665 L
.24838 .66665 L
.23981 .66665 L
.23125 .66665 L
.22268 .66665 L
.21412 .66665 L
.20556 .66665 L
.19699 .66665 L
.18842 .66665 L
.17986 .66665 L
.1713 .66665 L
.16274 .66665 L
.15416 .66665 L
.1456 .66665 L
.13704 .66665 L
.12848 .66664 L
.11991 .66655 L
.11559 .66321 L
.11558 .65452 L
.11558 .64582 L
.11558 .63712 L
.11558 .62842 L
.11558 .61972 L
.11558 .61103 L
.11558 .60233 L
.11558 .59362 L
.11558 .58493 L
.11558 .57623 L
.11558 .56753 L
.11558 .55883 L
.11558 .55013 L
.11558 .54143 L
.11558 .53274 L
.11558 .52403 L
.11558 .51534 L
.11558 .50664 L
.11558 .49794 L
Mistroke
.11558 .48924 L
.11558 .48054 L
.11558 .47185 L
.11558 .46315 L
.11558 .45444 L
.11558 .44575 L
.11558 .43705 L
.11558 .42836 L
.11558 .41965 L
.11558 .41095 L
.11558 .40226 L
.11559 .39356 L
.11991 .39022 L
Mfstroke
.9 g
.11991 .10209 m
.12848 .10199 L
.13704 .10199 L
.1456 .10199 L
.15416 .10199 L
.16274 .10199 L
.1713 .10199 L
.17986 .10199 L
.18842 .10199 L
.19699 .10199 L
.20556 .10199 L
.21412 .10199 L
.22268 .10199 L
.23125 .10199 L
.23981 .10199 L
.24838 .10199 L
.25694 .10199 L
.26551 .10199 L
.27407 .10199 L
.28263 .10199 L
.2912 .10199 L
.29977 .10199 L
.30833 .10199 L
.31689 .10199 L
.32545 .10199 L
.33403 .10199 L
.34259 .10199 L
.35115 .10199 L
.35971 .10199 L
.36828 .10199 L
.37684 .10199 L
.38541 .10199 L
.39397 .10199 L
.40254 .10199 L
.4111 .10199 L
.41967 .10199 L
.42823 .10199 L
.4368 .10199 L
.44536 .10199 L
.45392 .10199 L
.46249 .10199 L
.47106 .10199 L
.47962 .10199 L
.48818 .10199 L
.49674 .10199 L
.50532 .10199 L
.51388 .10199 L
.52244 .102 L
.531 .10294 L
.53211 .1065 L
.53211 .11521 L
.53211 .1239 L
.53211 .1326 L
.53211 .14129 L
.53211 .15 L
.53211 .1587 L
.53211 .16739 L
.53211 .17609 L
.53211 .18479 L
.53211 .19349 L
.53211 .20219 L
.53211 .21088 L
.53211 .21959 L
.53211 .22829 L
.53211 .23698 L
.53211 .24568 L
.53211 .25438 L
.53211 .26308 L
.53211 .27178 L
.53211 .28047 L
.53211 .28918 L
.53211 .29787 L
.53211 .30657 L
.53211 .31527 L
.53211 .32397 L
.53211 .33267 L
.53211 .34136 L
.53211 .35006 L
.53211 .35877 L
.53211 .36746 L
.53211 .37616 L
.531 .37869 L
.52244 .37958 L
.51388 .37959 L
.50532 .37959 L
.49674 .37959 L
.48818 .37959 L
.47962 .37959 L
.47106 .37959 L
.46249 .37959 L
.45392 .37959 L
.44536 .37959 L
.4368 .37959 L
.42823 .37959 L
.41967 .37959 L
.4111 .37959 L
.40254 .37959 L
.39397 .37959 L
.38541 .37959 L
.37684 .37959 L
.36828 .37959 L
.35971 .37959 L
.35115 .37959 L
.34259 .37959 L
.33403 .37959 L
.32545 .37959 L
.31689 .37959 L
.30833 .37959 L
.29977 .37959 L
.2912 .37959 L
.28263 .37959 L
.27407 .37959 L
.26551 .37959 L
.25694 .37959 L
.24838 .37959 L
.23981 .37959 L
.23125 .37959 L
.22268 .37959 L
.21412 .37959 L
.20556 .37959 L
.19699 .37959 L
.18842 .37959 L
.17986 .37959 L
.1713 .37959 L
.16274 .37959 L
.15416 .37959 L
.1456 .37959 L
.13704 .37959 L
.12848 .37959 L
.11991 .3795 L
.11559 .37616 L
.11558 .36746 L
.11558 .35877 L
.11558 .35006 L
.11558 .34136 L
.11558 .33267 L
.11558 .32397 L
.11558 .31527 L
.11558 .30657 L
.11558 .29787 L
.11558 .28918 L
.11558 .28047 L
.11558 .27178 L
.11558 .26308 L
.11558 .25438 L
.11558 .24568 L
.11558 .23698 L
.11558 .22829 L
.11558 .21959 L
.11558 .21088 L
.11558 .20219 L
.11558 .19349 L
.11558 .18479 L
.11558 .17609 L
.11558 .16739 L
.11558 .1587 L
.11558 .15 L
.11558 .14129 L
.11558 .1326 L
.11558 .1239 L
.11558 .11521 L
.11559 .1065 L
F
0 g
.11991 .10209 m
.12848 .10199 L
.13704 .10199 L
.1456 .10199 L
.15416 .10199 L
.16274 .10199 L
.1713 .10199 L
.17986 .10199 L
.18842 .10199 L
.19699 .10199 L
.20556 .10199 L
.21412 .10199 L
.22268 .10199 L
.23125 .10199 L
.23981 .10199 L
.24838 .10199 L
.25694 .10199 L
.26551 .10199 L
.27407 .10199 L
.28263 .10199 L
.2912 .10199 L
.29977 .10199 L
.30833 .10199 L
.31689 .10199 L
.32545 .10199 L
.33403 .10199 L
.34259 .10199 L
.35115 .10199 L
.35971 .10199 L
.36828 .10199 L
.37684 .10199 L
.38541 .10199 L
.39397 .10199 L
.40254 .10199 L
.4111 .10199 L
.41967 .10199 L
.42823 .10199 L
.4368 .10199 L
.44536 .10199 L
.45392 .10199 L
.46249 .10199 L
.47106 .10199 L
.47962 .10199 L
.48818 .10199 L
.49674 .10199 L
.50532 .10199 L
.51388 .10199 L
.52244 .102 L
.531 .10294 L
.53211 .1065 L
Mistroke
.53211 .11521 L
.53211 .1239 L
.53211 .1326 L
.53211 .14129 L
.53211 .15 L
.53211 .1587 L
.53211 .16739 L
.53211 .17609 L
.53211 .18479 L
.53211 .19349 L
.53211 .20219 L
.53211 .21088 L
.53211 .21959 L
.53211 .22829 L
.53211 .23698 L
.53211 .24568 L
.53211 .25438 L
.53211 .26308 L
.53211 .27178 L
.53211 .28047 L
.53211 .28918 L
.53211 .29787 L
.53211 .30657 L
.53211 .31527 L
.53211 .32397 L
.53211 .33267 L
.53211 .34136 L
.53211 .35006 L
.53211 .35877 L
.53211 .36746 L
.53211 .37616 L
.531 .37869 L
.52244 .37958 L
.51388 .37959 L
.50532 .37959 L
.49674 .37959 L
.48818 .37959 L
.47962 .37959 L
.47106 .37959 L
.46249 .37959 L
.45392 .37959 L
.44536 .37959 L
.4368 .37959 L
.42823 .37959 L
.41967 .37959 L
.4111 .37959 L
.40254 .37959 L
.39397 .37959 L
.38541 .37959 L
.37684 .37959 L
Mistroke
.36828 .37959 L
.35971 .37959 L
.35115 .37959 L
.34259 .37959 L
.33403 .37959 L
.32545 .37959 L
.31689 .37959 L
.30833 .37959 L
.29977 .37959 L
.2912 .37959 L
.28263 .37959 L
.27407 .37959 L
.26551 .37959 L
.25694 .37959 L
.24838 .37959 L
.23981 .37959 L
.23125 .37959 L
.22268 .37959 L
.21412 .37959 L
.20556 .37959 L
.19699 .37959 L
.18842 .37959 L
.17986 .37959 L
.1713 .37959 L
.16274 .37959 L
.15416 .37959 L
.1456 .37959 L
.13704 .37959 L
.12848 .37959 L
.11991 .3795 L
.11559 .37616 L
.11558 .36746 L
.11558 .35877 L
.11558 .35006 L
.11558 .34136 L
.11558 .33267 L
.11558 .32397 L
.11558 .31527 L
.11558 .30657 L
.11558 .29787 L
.11558 .28918 L
.11558 .28047 L
.11558 .27178 L
.11558 .26308 L
.11558 .25438 L
.11558 .24568 L
.11558 .23698 L
.11558 .22829 L
.11558 .21959 L
.11558 .21088 L
Mistroke
.11558 .20219 L
.11558 .19349 L
.11558 .18479 L
.11558 .17609 L
.11558 .16739 L
.11558 .1587 L
.11558 .15 L
.11558 .14129 L
.11558 .1326 L
.11558 .1239 L
.11558 .11521 L
.11559 .1065 L
.11991 .10209 L
Mfstroke
.9 g
.11991 .67727 m
.12848 .67718 L
.13704 .67718 L
.1456 .67718 L
.15416 .67718 L
.16274 .67718 L
.1713 .67718 L
.17986 .67718 L
.18842 .67718 L
.19699 .67718 L
.20556 .67718 L
.21412 .67718 L
.22268 .67718 L
.23125 .67718 L
.23981 .67718 L
.24838 .67718 L
.25694 .67718 L
.26551 .67718 L
.27407 .67718 L
.28263 .67718 L
.2912 .67718 L
.29977 .67718 L
.30833 .67718 L
.31689 .67718 L
.32545 .67718 L
.33403 .67718 L
.34259 .67718 L
.35115 .67718 L
.35971 .67718 L
.36828 .67718 L
.37684 .67718 L
.38541 .67718 L
.39397 .67718 L
.40254 .67718 L
.4111 .67718 L
.41967 .67718 L
.42823 .67718 L
.4368 .67718 L
.44536 .67718 L
.45392 .67718 L
.46249 .67718 L
.47106 .67718 L
.47962 .67718 L
.48818 .67718 L
.49674 .67718 L
.50532 .67718 L
.51388 .67718 L
.52244 .67719 L
.531 .67808 L
.53211 .68061 L
.53211 .68931 L
.53211 .69801 L
.53211 .70671 L
.53211 .71541 L
.53211 .7241 L
.53211 .7328 L
.53211 .74151 L
.53211 .7502 L
.53211 .7589 L
.53211 .76759 L
.53211 .7763 L
.53211 .785 L
.53211 .79369 L
.53211 .80239 L
.53211 .81109 L
.53211 .81979 L
.53211 .82849 L
.53211 .83718 L
.53211 .84589 L
.53211 .85458 L
.53211 .86328 L
.53211 .87198 L
.53211 .88068 L
.53211 .88938 L
.53211 .89807 L
.53211 .90677 L
.53211 .91548 L
.53211 .92417 L
.53211 .93287 L
.53211 .94157 L
.53211 .95027 L
.531 .95384 L
.52244 .95477 L
.51388 .95478 L
.50532 .95478 L
.49674 .95478 L
.48818 .95478 L
.47962 .95478 L
.47106 .95478 L
.46249 .95478 L
.45392 .95478 L
.44536 .95478 L
.4368 .95478 L
.42823 .95478 L
.41967 .95478 L
.4111 .95478 L
.40254 .95478 L
.39397 .95478 L
.38541 .95478 L
.37684 .95478 L
.36828 .95478 L
.35971 .95478 L
.35115 .95478 L
.34259 .95478 L
.33403 .95478 L
.32545 .95478 L
.31689 .95478 L
.30833 .95478 L
.29977 .95478 L
.2912 .95478 L
.28263 .95478 L
.27407 .95478 L
.26551 .95478 L
.25694 .95478 L
.24838 .95478 L
.23981 .95478 L
.23125 .95478 L
.22268 .95478 L
.21412 .95478 L
.20556 .95478 L
.19699 .95478 L
.18842 .95478 L
.17986 .95478 L
.1713 .95478 L
.16274 .95478 L
.15416 .95478 L
.1456 .95478 L
.13704 .95478 L
.12848 .95478 L
.11991 .95469 L
.11559 .95027 L
.11558 .94157 L
.11558 .93287 L
.11558 .92417 L
.11558 .91548 L
.11558 .90677 L
.11558 .89807 L
.11558 .88938 L
.11558 .88068 L
.11558 .87198 L
.11558 .86328 L
.11558 .85458 L
.11558 .84589 L
.11558 .83718 L
.11558 .82849 L
.11558 .81979 L
.11558 .81109 L
.11558 .80239 L
.11558 .79369 L
.11558 .785 L
.11558 .7763 L
.11558 .76759 L
.11558 .7589 L
.11558 .7502 L
.11558 .74151 L
.11558 .7328 L
.11558 .7241 L
.11558 .71541 L
.11558 .70671 L
.11558 .69801 L
.11558 .68931 L
.11559 .68061 L
F
0 g
.11991 .67727 m
.12848 .67718 L
.13704 .67718 L
.1456 .67718 L
.15416 .67718 L
.16274 .67718 L
.1713 .67718 L
.17986 .67718 L
.18842 .67718 L
.19699 .67718 L
.20556 .67718 L
.21412 .67718 L
.22268 .67718 L
.23125 .67718 L
.23981 .67718 L
.24838 .67718 L
.25694 .67718 L
.26551 .67718 L
.27407 .67718 L
.28263 .67718 L
.2912 .67718 L
.29977 .67718 L
.30833 .67718 L
.31689 .67718 L
.32545 .67718 L
.33403 .67718 L
.34259 .67718 L
.35115 .67718 L
.35971 .67718 L
.36828 .67718 L
.37684 .67718 L
.38541 .67718 L
.39397 .67718 L
.40254 .67718 L
.4111 .67718 L
.41967 .67718 L
.42823 .67718 L
.4368 .67718 L
.44536 .67718 L
.45392 .67718 L
.46249 .67718 L
.47106 .67718 L
.47962 .67718 L
.48818 .67718 L
.49674 .67718 L
.50532 .67718 L
.51388 .67718 L
.52244 .67719 L
.531 .67808 L
.53211 .68061 L
Mistroke
.53211 .68931 L
.53211 .69801 L
.53211 .70671 L
.53211 .71541 L
.53211 .7241 L
.53211 .7328 L
.53211 .74151 L
.53211 .7502 L
.53211 .7589 L
.53211 .76759 L
.53211 .7763 L
.53211 .785 L
.53211 .79369 L
.53211 .80239 L
.53211 .81109 L
.53211 .81979 L
.53211 .82849 L
.53211 .83718 L
.53211 .84589 L
.53211 .85458 L
.53211 .86328 L
.53211 .87198 L
.53211 .88068 L
.53211 .88938 L
.53211 .89807 L
.53211 .90677 L
.53211 .91548 L
.53211 .92417 L
.53211 .93287 L
.53211 .94157 L
.53211 .95027 L
.531 .95384 L
.52244 .95477 L
.51388 .95478 L
.50532 .95478 L
.49674 .95478 L
.48818 .95478 L
.47962 .95478 L
.47106 .95478 L
.46249 .95478 L
.45392 .95478 L
.44536 .95478 L
.4368 .95478 L
.42823 .95478 L
.41967 .95478 L
.4111 .95478 L
.40254 .95478 L
.39397 .95478 L
.38541 .95478 L
.37684 .95478 L
Mistroke
.36828 .95478 L
.35971 .95478 L
.35115 .95478 L
.34259 .95478 L
.33403 .95478 L
.32545 .95478 L
.31689 .95478 L
.30833 .95478 L
.29977 .95478 L
.2912 .95478 L
.28263 .95478 L
.27407 .95478 L
.26551 .95478 L
.25694 .95478 L
.24838 .95478 L
.23981 .95478 L
.23125 .95478 L
.22268 .95478 L
.21412 .95478 L
.20556 .95478 L
.19699 .95478 L
.18842 .95478 L
.17986 .95478 L
.1713 .95478 L
.16274 .95478 L
.15416 .95478 L
.1456 .95478 L
.13704 .95478 L
.12848 .95478 L
.11991 .95469 L
.11559 .95027 L
.11558 .94157 L
.11558 .93287 L
.11558 .92417 L
.11558 .91548 L
.11558 .90677 L
.11558 .89807 L
.11558 .88938 L
.11558 .88068 L
.11558 .87198 L
.11558 .86328 L
.11558 .85458 L
.11558 .84589 L
.11558 .83718 L
.11558 .82849 L
.11558 .81979 L
.11558 .81109 L
.11558 .80239 L
.11558 .79369 L
.11558 .785 L
Mistroke
.11558 .7763 L
.11558 .76759 L
.11558 .7589 L
.11558 .7502 L
.11558 .74151 L
.11558 .7328 L
.11558 .7241 L
.11558 .71541 L
.11558 .70671 L
.11558 .69801 L
.11558 .68931 L
.11559 .68061 L
.11991 .67727 L
Mfstroke
.11991 .39209 m
.12848 .39195 L
.13704 .39195 L
.1456 .39195 L
.15416 .39195 L
.16274 .39195 L
.1713 .39195 L
.17986 .39195 L
.18842 .39195 L
.19699 .39195 L
.20556 .39195 L
.21412 .39195 L
.22268 .39195 L
.23125 .39195 L
.23981 .39195 L
.24838 .39195 L
.25694 .39195 L
.26551 .39195 L
.27407 .39195 L
.28263 .39195 L
.2912 .39195 L
.29977 .39195 L
.30833 .39195 L
.31689 .39195 L
.32545 .39195 L
.33403 .39195 L
.34259 .39195 L
.35115 .39195 L
.35971 .39195 L
.36828 .39195 L
.37684 .39195 L
.38541 .39195 L
.39397 .39195 L
.40254 .39195 L
.4111 .39195 L
.41967 .39195 L
.42823 .39195 L
.4368 .39195 L
.44536 .39195 L
.45392 .39195 L
.46249 .39195 L
.47106 .39195 L
.47962 .39195 L
.48818 .39195 L
.49674 .39195 L
.50532 .39195 L
.51388 .39195 L
.52244 .39197 L
.531 .39339 L
.53107 .39356 L
.53108 .40226 L
.53108 .41095 L
.53108 .41965 L
.53108 .42836 L
.53108 .43705 L
.53108 .44575 L
.53108 .45444 L
.53108 .46315 L
.53108 .47185 L
.53108 .48054 L
.53108 .48924 L
.53108 .49794 L
.53108 .50664 L
.53108 .51534 L
.53108 .52403 L
.53108 .53274 L
.53108 .54143 L
.53108 .55013 L
.53108 .55883 L
.53108 .56753 L
.53108 .57623 L
.53108 .58493 L
.53108 .59362 L
.53108 .60233 L
.53108 .61103 L
.53108 .61972 L
.53108 .62842 L
.53108 .63712 L
.53108 .64582 L
.53108 .65452 L
.53107 .66321 L
.531 .66338 L
.52244 .6648 L
.51388 .66482 L
.50532 .66482 L
.49674 .66482 L
.48818 .66482 L
.47962 .66482 L
.47106 .66482 L
.46249 .66482 L
.45392 .66482 L
.44536 .66482 L
.4368 .66482 L
.42823 .66482 L
.41967 .66482 L
.4111 .66482 L
.40254 .66482 L
.39397 .66482 L
.38541 .66482 L
.37684 .66482 L
.36828 .66482 L
.35971 .66482 L
.35115 .66482 L
.34259 .66482 L
.33403 .66482 L
.32545 .66482 L
.31689 .66482 L
.30833 .66482 L
.29977 .66482 L
.2912 .66482 L
.28263 .66482 L
.27407 .66482 L
.26551 .66482 L
.25694 .66482 L
.24838 .66482 L
.23981 .66482 L
.23125 .66482 L
.22268 .66482 L
.21412 .66482 L
.20556 .66482 L
.19699 .66482 L
.18842 .66482 L
.17986 .66482 L
.1713 .66482 L
.16274 .66482 L
.15416 .66482 L
.1456 .66482 L
.13704 .66482 L
.12848 .66482 L
.11991 .66468 L
.11769 .66321 L
.11767 .65452 L
.11767 .64582 L
.11767 .63712 L
.11767 .62842 L
.11767 .61972 L
.11767 .61103 L
.11767 .60233 L
.11767 .59362 L
.11767 .58493 L
.11767 .57623 L
.11767 .56753 L
.11767 .55883 L
.11767 .55013 L
.11767 .54143 L
.11767 .53274 L
.11767 .52403 L
.11767 .51534 L
.11767 .50664 L
.11767 .49794 L
.11767 .48924 L
.11767 .48054 L
.11767 .47185 L
.11767 .46315 L
.11767 .45444 L
.11767 .44575 L
.11767 .43705 L
.11767 .42836 L
.11767 .41965 L
.11767 .41095 L
.11767 .40226 L
.11769 .39356 L
F
.11991 .39209 m
.12848 .39195 L
.13704 .39195 L
.1456 .39195 L
.15416 .39195 L
.16274 .39195 L
.1713 .39195 L
.17986 .39195 L
.18842 .39195 L
.19699 .39195 L
.20556 .39195 L
.21412 .39195 L
.22268 .39195 L
.23125 .39195 L
.23981 .39195 L
.24838 .39195 L
.25694 .39195 L
.26551 .39195 L
.27407 .39195 L
.28263 .39195 L
.2912 .39195 L
.29977 .39195 L
.30833 .39195 L
.31689 .39195 L
.32545 .39195 L
.33403 .39195 L
.34259 .39195 L
.35115 .39195 L
.35971 .39195 L
.36828 .39195 L
.37684 .39195 L
.38541 .39195 L
.39397 .39195 L
.40254 .39195 L
.4111 .39195 L
.41967 .39195 L
.42823 .39195 L
.4368 .39195 L
.44536 .39195 L
.45392 .39195 L
.46249 .39195 L
.47106 .39195 L
.47962 .39195 L
.48818 .39195 L
.49674 .39195 L
.50532 .39195 L
.51388 .39195 L
.52244 .39197 L
.531 .39339 L
.53107 .39356 L
Mistroke
.53108 .40226 L
.53108 .41095 L
.53108 .41965 L
.53108 .42836 L
.53108 .43705 L
.53108 .44575 L
.53108 .45444 L
.53108 .46315 L
.53108 .47185 L
.53108 .48054 L
.53108 .48924 L
.53108 .49794 L
.53108 .50664 L
.53108 .51534 L
.53108 .52403 L
.53108 .53274 L
.53108 .54143 L
.53108 .55013 L
.53108 .55883 L
.53108 .56753 L
.53108 .57623 L
.53108 .58493 L
.53108 .59362 L
.53108 .60233 L
.53108 .61103 L
.53108 .61972 L
.53108 .62842 L
.53108 .63712 L
.53108 .64582 L
.53108 .65452 L
.53107 .66321 L
.531 .66338 L
.52244 .6648 L
.51388 .66482 L
.50532 .66482 L
.49674 .66482 L
.48818 .66482 L
.47962 .66482 L
.47106 .66482 L
.46249 .66482 L
.45392 .66482 L
.44536 .66482 L
.4368 .66482 L
.42823 .66482 L
.41967 .66482 L
.4111 .66482 L
.40254 .66482 L
.39397 .66482 L
.38541 .66482 L
.37684 .66482 L
Mistroke
.36828 .66482 L
.35971 .66482 L
.35115 .66482 L
.34259 .66482 L
.33403 .66482 L
.32545 .66482 L
.31689 .66482 L
.30833 .66482 L
.29977 .66482 L
.2912 .66482 L
.28263 .66482 L
.27407 .66482 L
.26551 .66482 L
.25694 .66482 L
.24838 .66482 L
.23981 .66482 L
.23125 .66482 L
.22268 .66482 L
.21412 .66482 L
.20556 .66482 L
.19699 .66482 L
.18842 .66482 L
.17986 .66482 L
.1713 .66482 L
.16274 .66482 L
.15416 .66482 L
.1456 .66482 L
.13704 .66482 L
.12848 .66482 L
.11991 .66468 L
.11769 .66321 L
.11767 .65452 L
.11767 .64582 L
.11767 .63712 L
.11767 .62842 L
.11767 .61972 L
.11767 .61103 L
.11767 .60233 L
.11767 .59362 L
.11767 .58493 L
.11767 .57623 L
.11767 .56753 L
.11767 .55883 L
.11767 .55013 L
.11767 .54143 L
.11767 .53274 L
.11767 .52403 L
.11767 .51534 L
.11767 .50664 L
.11767 .49794 L
Mistroke
.11767 .48924 L
.11767 .48054 L
.11767 .47185 L
.11767 .46315 L
.11767 .45444 L
.11767 .44575 L
.11767 .43705 L
.11767 .42836 L
.11767 .41965 L
.11767 .41095 L
.11767 .40226 L
.11769 .39356 L
.11991 .39209 L
Mfstroke
1 g
.11991 .10422 m
.12848 .10403 L
.13704 .10403 L
.1456 .10403 L
.15416 .10403 L
.16274 .10403 L
.1713 .10403 L
.17986 .10403 L
.18842 .10403 L
.19699 .10403 L
.20556 .10403 L
.21412 .10403 L
.22268 .10403 L
.23125 .10403 L
.23981 .10403 L
.24838 .10403 L
.25694 .10403 L
.26551 .10403 L
.27407 .10403 L
.28263 .10403 L
.2912 .10403 L
.29977 .10403 L
.30833 .10403 L
.31689 .10403 L
.32545 .10403 L
.33403 .10403 L
.34259 .10403 L
.35115 .10403 L
.35971 .10403 L
.36828 .10403 L
.37684 .10403 L
.38541 .10403 L
.39397 .10403 L
.40254 .10403 L
.4111 .10403 L
.41967 .10403 L
.42823 .10403 L
.4368 .10403 L
.44536 .10403 L
.45392 .10403 L
.46249 .10403 L
.47106 .10403 L
.47962 .10403 L
.48818 .10403 L
.49674 .10403 L
.50532 .10403 L
.51388 .10403 L
.52244 .10406 L
.531 .10619 L
.53107 .1065 L
.53108 .11521 L
.53108 .1239 L
.53108 .1326 L
.53108 .14129 L
.53108 .15 L
.53108 .1587 L
.53108 .16739 L
.53108 .17609 L
.53108 .18479 L
.53108 .19349 L
.53108 .20219 L
.53108 .21088 L
.53108 .21959 L
.53108 .22829 L
.53108 .23698 L
.53108 .24568 L
.53108 .25438 L
.53108 .26308 L
.53108 .27178 L
.53108 .28047 L
.53108 .28918 L
.53108 .29787 L
.53108 .30657 L
.53108 .31527 L
.53108 .32397 L
.53108 .33267 L
.53108 .34136 L
.53108 .35006 L
.53108 .35877 L
.53108 .36746 L
.53107 .37616 L
.531 .37633 L
.52244 .37775 L
.51388 .37777 L
.50532 .37777 L
.49674 .37777 L
.48818 .37777 L
.47962 .37777 L
.47106 .37777 L
.46249 .37777 L
.45392 .37777 L
.44536 .37777 L
.4368 .37777 L
.42823 .37777 L
.41967 .37777 L
.4111 .37777 L
.40254 .37777 L
.39397 .37777 L
.38541 .37777 L
.37684 .37777 L
.36828 .37777 L
.35971 .37777 L
.35115 .37777 L
.34259 .37777 L
.33403 .37777 L
.32545 .37777 L
.31689 .37777 L
.30833 .37777 L
.29977 .37777 L
.2912 .37777 L
.28263 .37777 L
.27407 .37777 L
.26551 .37777 L
.25694 .37777 L
.24838 .37777 L
.23981 .37777 L
.23125 .37777 L
.22268 .37777 L
.21412 .37777 L
.20556 .37777 L
.19699 .37777 L
.18842 .37777 L
.17986 .37777 L
.1713 .37777 L
.16274 .37777 L
.15416 .37777 L
.1456 .37777 L
.13704 .37777 L
.12848 .37776 L
.11991 .37763 L
.11769 .37616 L
.11767 .36746 L
.11767 .35877 L
.11767 .35006 L
.11767 .34136 L
.11767 .33267 L
.11767 .32397 L
.11767 .31527 L
.11767 .30657 L
.11767 .29787 L
.11767 .28918 L
.11767 .28047 L
.11767 .27178 L
.11767 .26308 L
.11767 .25438 L
.11767 .24568 L
.11767 .23698 L
.11767 .22829 L
.11767 .21959 L
.11767 .21088 L
.11767 .20219 L
.11767 .19349 L
.11767 .18479 L
.11767 .17609 L
.11767 .16739 L
.11767 .1587 L
.11767 .15 L
.11767 .14129 L
.11767 .1326 L
.11767 .1239 L
.11767 .11521 L
.11769 .1065 L
F
0 g
.11991 .10422 m
.12848 .10403 L
.13704 .10403 L
.1456 .10403 L
.15416 .10403 L
.16274 .10403 L
.1713 .10403 L
.17986 .10403 L
.18842 .10403 L
.19699 .10403 L
.20556 .10403 L
.21412 .10403 L
.22268 .10403 L
.23125 .10403 L
.23981 .10403 L
.24838 .10403 L
.25694 .10403 L
.26551 .10403 L
.27407 .10403 L
.28263 .10403 L
.2912 .10403 L
.29977 .10403 L
.30833 .10403 L
.31689 .10403 L
.32545 .10403 L
.33403 .10403 L
.34259 .10403 L
.35115 .10403 L
.35971 .10403 L
.36828 .10403 L
.37684 .10403 L
.38541 .10403 L
.39397 .10403 L
.40254 .10403 L
.4111 .10403 L
.41967 .10403 L
.42823 .10403 L
.4368 .10403 L
.44536 .10403 L
.45392 .10403 L
.46249 .10403 L
.47106 .10403 L
.47962 .10403 L
.48818 .10403 L
.49674 .10403 L
.50532 .10403 L
.51388 .10403 L
.52244 .10406 L
.531 .10619 L
.53107 .1065 L
Mistroke
.53108 .11521 L
.53108 .1239 L
.53108 .1326 L
.53108 .14129 L
.53108 .15 L
.53108 .1587 L
.53108 .16739 L
.53108 .17609 L
.53108 .18479 L
.53108 .19349 L
.53108 .20219 L
.53108 .21088 L
.53108 .21959 L
.53108 .22829 L
.53108 .23698 L
.53108 .24568 L
.53108 .25438 L
.53108 .26308 L
.53108 .27178 L
.53108 .28047 L
.53108 .28918 L
.53108 .29787 L
.53108 .30657 L
.53108 .31527 L
.53108 .32397 L
.53108 .33267 L
.53108 .34136 L
.53108 .35006 L
.53108 .35877 L
.53108 .36746 L
.53107 .37616 L
.531 .37633 L
.52244 .37775 L
.51388 .37777 L
.50532 .37777 L
.49674 .37777 L
.48818 .37777 L
.47962 .37777 L
.47106 .37777 L
.46249 .37777 L
.45392 .37777 L
.44536 .37777 L
.4368 .37777 L
.42823 .37777 L
.41967 .37777 L
.4111 .37777 L
.40254 .37777 L
.39397 .37777 L
.38541 .37777 L
.37684 .37777 L
Mistroke
.36828 .37777 L
.35971 .37777 L
.35115 .37777 L
.34259 .37777 L
.33403 .37777 L
.32545 .37777 L
.31689 .37777 L
.30833 .37777 L
.29977 .37777 L
.2912 .37777 L
.28263 .37777 L
.27407 .37777 L
.26551 .37777 L
.25694 .37777 L
.24838 .37777 L
.23981 .37777 L
.23125 .37777 L
.22268 .37777 L
.21412 .37777 L
.20556 .37777 L
.19699 .37777 L
.18842 .37777 L
.17986 .37777 L
.1713 .37777 L
.16274 .37777 L
.15416 .37777 L
.1456 .37777 L
.13704 .37777 L
.12848 .37776 L
.11991 .37763 L
.11769 .37616 L
.11767 .36746 L
.11767 .35877 L
.11767 .35006 L
.11767 .34136 L
.11767 .33267 L
.11767 .32397 L
.11767 .31527 L
.11767 .30657 L
.11767 .29787 L
.11767 .28918 L
.11767 .28047 L
.11767 .27178 L
.11767 .26308 L
.11767 .25438 L
.11767 .24568 L
.11767 .23698 L
.11767 .22829 L
.11767 .21959 L
.11767 .21088 L
Mistroke
.11767 .20219 L
.11767 .19349 L
.11767 .18479 L
.11767 .17609 L
.11767 .16739 L
.11767 .1587 L
.11767 .15 L
.11767 .14129 L
.11767 .1326 L
.11767 .1239 L
.11767 .11521 L
.11769 .1065 L
.11991 .10422 L
Mfstroke
1 g
.11991 .67915 m
.12848 .67901 L
.13704 .679 L
.1456 .679 L
.15416 .679 L
.16274 .679 L
.1713 .679 L
.17986 .679 L
.18842 .679 L
.19699 .679 L
.20556 .679 L
.21412 .679 L
.22268 .679 L
.23125 .679 L
.23981 .679 L
.24838 .679 L
.25694 .679 L
.26551 .679 L
.27407 .679 L
.28263 .679 L
.2912 .679 L
.29977 .679 L
.30833 .679 L
.31689 .679 L
.32545 .679 L
.33403 .679 L
.34259 .679 L
.35115 .679 L
.35971 .679 L
.36828 .679 L
.37684 .679 L
.38541 .679 L
.39397 .679 L
.40254 .679 L
.4111 .679 L
.41967 .679 L
.42823 .679 L
.4368 .679 L
.44536 .679 L
.45392 .679 L
.46249 .679 L
.47106 .679 L
.47962 .679 L
.48818 .679 L
.49674 .679 L
.50532 .679 L
.51388 .679 L
.52244 .67902 L
.531 .68044 L
.53107 .68061 L
.53108 .68931 L
.53108 .69801 L
.53108 .70671 L
.53108 .71541 L
.53108 .7241 L
.53108 .7328 L
.53108 .74151 L
.53108 .7502 L
.53108 .7589 L
.53108 .76759 L
.53108 .7763 L
.53108 .785 L
.53108 .79369 L
.53108 .80239 L
.53108 .81109 L
.53108 .81979 L
.53108 .82849 L
.53108 .83718 L
.53108 .84589 L
.53108 .85458 L
.53108 .86328 L
.53108 .87198 L
.53108 .88068 L
.53108 .88938 L
.53108 .89807 L
.53108 .90677 L
.53108 .91548 L
.53108 .92417 L
.53108 .93287 L
.53108 .94157 L
.53107 .95027 L
.531 .95059 L
.52244 .95273 L
.51388 .95274 L
.50532 .95274 L
.49674 .95274 L
.48818 .95274 L
.47962 .95274 L
.47106 .95274 L
.46249 .95274 L
.45392 .95274 L
.44536 .95274 L
.4368 .95274 L
.42823 .95274 L
.41967 .95274 L
.4111 .95274 L
.40254 .95274 L
.39397 .95274 L
.38541 .95274 L
.37684 .95274 L
.36828 .95274 L
.35971 .95274 L
.35115 .95274 L
.34259 .95274 L
.33403 .95274 L
.32545 .95274 L
.31689 .95274 L
.30833 .95274 L
.29977 .95274 L
.2912 .95274 L
.28263 .95274 L
.27407 .95274 L
.26551 .95274 L
.25694 .95274 L
.24838 .95274 L
.23981 .95274 L
.23125 .95274 L
.22268 .95274 L
.21412 .95274 L
.20556 .95274 L
.19699 .95274 L
.18842 .95274 L
.17986 .95274 L
.1713 .95274 L
.16274 .95274 L
.15416 .95274 L
.1456 .95274 L
.13704 .95274 L
.12848 .95274 L
.11991 .95256 L
.11769 .95027 L
.11767 .94157 L
.11767 .93287 L
.11767 .92417 L
.11767 .91548 L
.11767 .90677 L
.11767 .89807 L
.11767 .88938 L
.11767 .88068 L
.11767 .87198 L
.11767 .86328 L
.11767 .85458 L
.11767 .84589 L
.11767 .83718 L
.11767 .82849 L
.11767 .81979 L
.11767 .81109 L
.11767 .80239 L
.11767 .79369 L
.11767 .785 L
.11767 .7763 L
.11767 .76759 L
.11767 .7589 L
.11767 .7502 L
.11767 .74151 L
.11767 .7328 L
.11767 .7241 L
.11767 .71541 L
.11767 .70671 L
.11767 .69801 L
.11767 .68931 L
.11769 .68061 L
F
0 g
.11991 .67915 m
.12848 .67901 L
.13704 .679 L
.1456 .679 L
.15416 .679 L
.16274 .679 L
.1713 .679 L
.17986 .679 L
.18842 .679 L
.19699 .679 L
.20556 .679 L
.21412 .679 L
.22268 .679 L
.23125 .679 L
.23981 .679 L
.24838 .679 L
.25694 .679 L
.26551 .679 L
.27407 .679 L
.28263 .679 L
.2912 .679 L
.29977 .679 L
.30833 .679 L
.31689 .679 L
.32545 .679 L
.33403 .679 L
.34259 .679 L
.35115 .679 L
.35971 .679 L
.36828 .679 L
.37684 .679 L
.38541 .679 L
.39397 .679 L
.40254 .679 L
.4111 .679 L
.41967 .679 L
.42823 .679 L
.4368 .679 L
.44536 .679 L
.45392 .679 L
.46249 .679 L
.47106 .679 L
.47962 .679 L
.48818 .679 L
.49674 .679 L
.50532 .679 L
.51388 .679 L
.52244 .67902 L
.531 .68044 L
.53107 .68061 L
Mistroke
.53108 .68931 L
.53108 .69801 L
.53108 .70671 L
.53108 .71541 L
.53108 .7241 L
.53108 .7328 L
.53108 .74151 L
.53108 .7502 L
.53108 .7589 L
.53108 .76759 L
.53108 .7763 L
.53108 .785 L
.53108 .79369 L
.53108 .80239 L
.53108 .81109 L
.53108 .81979 L
.53108 .82849 L
.53108 .83718 L
.53108 .84589 L
.53108 .85458 L
.53108 .86328 L
.53108 .87198 L
.53108 .88068 L
.53108 .88938 L
.53108 .89807 L
.53108 .90677 L
.53108 .91548 L
.53108 .92417 L
.53108 .93287 L
.53108 .94157 L
.53107 .95027 L
.531 .95059 L
.52244 .95273 L
.51388 .95274 L
.50532 .95274 L
.49674 .95274 L
.48818 .95274 L
.47962 .95274 L
.47106 .95274 L
.46249 .95274 L
.45392 .95274 L
.44536 .95274 L
.4368 .95274 L
.42823 .95274 L
.41967 .95274 L
.4111 .95274 L
.40254 .95274 L
.39397 .95274 L
.38541 .95274 L
.37684 .95274 L
Mistroke
.36828 .95274 L
.35971 .95274 L
.35115 .95274 L
.34259 .95274 L
.33403 .95274 L
.32545 .95274 L
.31689 .95274 L
.30833 .95274 L
.29977 .95274 L
.2912 .95274 L
.28263 .95274 L
.27407 .95274 L
.26551 .95274 L
.25694 .95274 L
.24838 .95274 L
.23981 .95274 L
.23125 .95274 L
.22268 .95274 L
.21412 .95274 L
.20556 .95274 L
.19699 .95274 L
.18842 .95274 L
.17986 .95274 L
.1713 .95274 L
.16274 .95274 L
.15416 .95274 L
.1456 .95274 L
.13704 .95274 L
.12848 .95274 L
.11991 .95256 L
.11769 .95027 L
.11767 .94157 L
.11767 .93287 L
.11767 .92417 L
.11767 .91548 L
.11767 .90677 L
.11767 .89807 L
.11767 .88938 L
.11767 .88068 L
.11767 .87198 L
.11767 .86328 L
.11767 .85458 L
.11767 .84589 L
.11767 .83718 L
.11767 .82849 L
.11767 .81979 L
.11767 .81109 L
.11767 .80239 L
.11767 .79369 L
.11767 .785 L
Mistroke
.11767 .7763 L
.11767 .76759 L
.11767 .7589 L
.11767 .7502 L
.11767 .74151 L
.11767 .7328 L
.11767 .7241 L
.11767 .71541 L
.11767 .70671 L
.11767 .69801 L
.11767 .68931 L
.11769 .68061 L
.11991 .67915 L
Mfstroke
.4 g
.53957 .09834 m
.54814 .09827 L
.5567 .09827 L
.56526 .09827 L
.57383 .09827 L
.58239 .09827 L
.59096 .09827 L
.59952 .09827 L
.60809 .09827 L
.61665 .09827 L
.62521 .09827 L
.63378 .09827 L
.64235 .09827 L
.65091 .09827 L
.65947 .09827 L
.66803 .09827 L
.67661 .09827 L
.68517 .09827 L
.69373 .09827 L
.70229 .09827 L
.71086 .09827 L
.71942 .09827 L
.72799 .09827 L
.73655 .09827 L
.74512 .09827 L
.75368 .09827 L
.76225 .09827 L
.77081 .09827 L
.77938 .09827 L
.78794 .09827 L
.79651 .09827 L
.80507 .09827 L
.81364 .09827 L
.8222 .09827 L
.83076 .09827 L
.83933 .09827 L
.8479 .09827 L
.85646 .09827 L
.86502 .09827 L
.87358 .09827 L
.88215 .09827 L
.89072 .09827 L
.89928 .09827 L
.90784 .09827 L
.91641 .09827 L
.92497 .09827 L
.93354 .09827 L
.9421 .09827 L
.95067 .09828 L
.95876 .1065 L
.95877 .11521 L
.95877 .1239 L
.95877 .1326 L
.95877 .14129 L
.95877 .15 L
.95877 .1587 L
.95877 .16739 L
.95877 .17609 L
.95877 .18479 L
.95877 .19349 L
.95877 .20219 L
.95877 .21088 L
.95877 .21959 L
.95877 .22829 L
.95877 .23698 L
.95877 .24568 L
.95877 .25438 L
.95877 .26308 L
.95877 .27178 L
.95877 .28047 L
.95877 .28918 L
.95877 .29787 L
.95877 .30657 L
.95877 .31527 L
.95877 .32397 L
.95877 .33267 L
.95877 .34136 L
.95877 .35006 L
.95877 .35877 L
.95877 .36746 L
.95876 .37616 L
.95067 .38414 L
.9421 .38415 L
.93354 .38415 L
.92497 .38415 L
.91641 .38415 L
.90784 .38415 L
.89928 .38415 L
.89072 .38415 L
.88215 .38415 L
.87358 .38415 L
.86502 .38415 L
.85646 .38415 L
.8479 .38415 L
.83933 .38415 L
.83076 .38415 L
.8222 .38415 L
.81364 .38415 L
.80507 .38415 L
.79651 .38415 L
.78794 .38415 L
.77938 .38415 L
.77081 .38415 L
.76225 .38415 L
.75368 .38415 L
.74512 .38415 L
.73655 .38415 L
.72799 .38415 L
.71942 .38415 L
.71086 .38415 L
.70229 .38415 L
.69373 .38415 L
.68517 .38415 L
.67661 .38415 L
.66803 .38415 L
.65947 .38415 L
.65091 .38415 L
.64235 .38415 L
.63378 .38415 L
.62521 .38415 L
.61665 .38415 L
.60809 .38415 L
.59952 .38415 L
.59096 .38415 L
.58239 .38415 L
.57383 .38415 L
.56526 .38415 L
.5567 .38415 L
.54814 .38415 L
.53957 .38404 L
.53572 .37616 L
.53572 .36746 L
.53572 .35877 L
.53572 .35006 L
.53572 .34136 L
.53572 .33267 L
.53572 .32397 L
.53572 .31527 L
.53572 .30657 L
.53572 .29787 L
.53572 .28918 L
.53572 .28047 L
.53572 .27178 L
.53572 .26308 L
.53572 .25438 L
.53572 .24568 L
.53572 .23698 L
.53572 .22829 L
.53572 .21959 L
.53572 .21088 L
.53572 .20219 L
.53572 .19349 L
.53572 .18479 L
.53572 .17609 L
.53572 .16739 L
.53572 .1587 L
.53572 .15 L
.53572 .14129 L
.53572 .1326 L
.53572 .1239 L
.53572 .11521 L
.53572 .1065 L
F
0 g
.53957 .09834 m
.54814 .09827 L
.5567 .09827 L
.56526 .09827 L
.57383 .09827 L
.58239 .09827 L
.59096 .09827 L
.59952 .09827 L
.60809 .09827 L
.61665 .09827 L
.62521 .09827 L
.63378 .09827 L
.64235 .09827 L
.65091 .09827 L
.65947 .09827 L
.66803 .09827 L
.67661 .09827 L
.68517 .09827 L
.69373 .09827 L
.70229 .09827 L
.71086 .09827 L
.71942 .09827 L
.72799 .09827 L
.73655 .09827 L
.74512 .09827 L
.75368 .09827 L
.76225 .09827 L
.77081 .09827 L
.77938 .09827 L
.78794 .09827 L
.79651 .09827 L
.80507 .09827 L
.81364 .09827 L
.8222 .09827 L
.83076 .09827 L
.83933 .09827 L
.8479 .09827 L
.85646 .09827 L
.86502 .09827 L
.87358 .09827 L
.88215 .09827 L
.89072 .09827 L
.89928 .09827 L
.90784 .09827 L
.91641 .09827 L
.92497 .09827 L
.93354 .09827 L
.9421 .09827 L
.95067 .09828 L
.95876 .1065 L
Mistroke
.95877 .11521 L
.95877 .1239 L
.95877 .1326 L
.95877 .14129 L
.95877 .15 L
.95877 .1587 L
.95877 .16739 L
.95877 .17609 L
.95877 .18479 L
.95877 .19349 L
.95877 .20219 L
.95877 .21088 L
.95877 .21959 L
.95877 .22829 L
.95877 .23698 L
.95877 .24568 L
.95877 .25438 L
.95877 .26308 L
.95877 .27178 L
.95877 .28047 L
.95877 .28918 L
.95877 .29787 L
.95877 .30657 L
.95877 .31527 L
.95877 .32397 L
.95877 .33267 L
.95877 .34136 L
.95877 .35006 L
.95877 .35877 L
.95877 .36746 L
.95876 .37616 L
.95067 .38414 L
.9421 .38415 L
.93354 .38415 L
.92497 .38415 L
.91641 .38415 L
.90784 .38415 L
.89928 .38415 L
.89072 .38415 L
.88215 .38415 L
.87358 .38415 L
.86502 .38415 L
.85646 .38415 L
.8479 .38415 L
.83933 .38415 L
.83076 .38415 L
.8222 .38415 L
.81364 .38415 L
.80507 .38415 L
.79651 .38415 L
Mistroke
.78794 .38415 L
.77938 .38415 L
.77081 .38415 L
.76225 .38415 L
.75368 .38415 L
.74512 .38415 L
.73655 .38415 L
.72799 .38415 L
.71942 .38415 L
.71086 .38415 L
.70229 .38415 L
.69373 .38415 L
.68517 .38415 L
.67661 .38415 L
.66803 .38415 L
.65947 .38415 L
.65091 .38415 L
.64235 .38415 L
.63378 .38415 L
.62521 .38415 L
.61665 .38415 L
.60809 .38415 L
.59952 .38415 L
.59096 .38415 L
.58239 .38415 L
.57383 .38415 L
.56526 .38415 L
.5567 .38415 L
.54814 .38415 L
.53957 .38404 L
.53572 .37616 L
.53572 .36746 L
.53572 .35877 L
.53572 .35006 L
.53572 .34136 L
.53572 .33267 L
.53572 .32397 L
.53572 .31527 L
.53572 .30657 L
.53572 .29787 L
.53572 .28918 L
.53572 .28047 L
.53572 .27178 L
.53572 .26308 L
.53572 .25438 L
.53572 .24568 L
.53572 .23698 L
.53572 .22829 L
.53572 .21959 L
.53572 .21088 L
Mistroke
.53572 .20219 L
.53572 .19349 L
.53572 .18479 L
.53572 .17609 L
.53572 .16739 L
.53572 .1587 L
.53572 .15 L
.53572 .14129 L
.53572 .1326 L
.53572 .1239 L
.53572 .11521 L
.53572 .1065 L
.53957 .09834 L
Mfstroke
.4 g
.53957 .67273 m
.54814 .67263 L
.5567 .67263 L
.56526 .67263 L
.57383 .67263 L
.58239 .67263 L
.59096 .67263 L
.59952 .67263 L
.60809 .67263 L
.61665 .67263 L
.62521 .67263 L
.63378 .67263 L
.64235 .67263 L
.65091 .67263 L
.65947 .67263 L
.66803 .67263 L
.67661 .67263 L
.68517 .67263 L
.69373 .67263 L
.70229 .67263 L
.71086 .67263 L
.71942 .67263 L
.72799 .67263 L
.73655 .67263 L
.74512 .67263 L
.75368 .67263 L
.76225 .67263 L
.77081 .67263 L
.77938 .67263 L
.78794 .67263 L
.79651 .67263 L
.80507 .67263 L
.81364 .67263 L
.8222 .67263 L
.83076 .67263 L
.83933 .67263 L
.8479 .67263 L
.85646 .67263 L
.86502 .67263 L
.87358 .67263 L
.88215 .67263 L
.89072 .67263 L
.89928 .67263 L
.90784 .67263 L
.91641 .67263 L
.92497 .67263 L
.93354 .67263 L
.9421 .67263 L
.95067 .67264 L
.95876 .68061 L
.95877 .68931 L
.95877 .69801 L
.95877 .70671 L
.95877 .71541 L
.95877 .7241 L
.95877 .7328 L
.95877 .74151 L
.95877 .7502 L
.95877 .7589 L
.95877 .76759 L
.95877 .7763 L
.95877 .785 L
.95877 .79369 L
.95877 .80239 L
.95877 .81109 L
.95877 .81979 L
.95877 .82849 L
.95877 .83718 L
.95877 .84589 L
.95877 .85458 L
.95877 .86328 L
.95877 .87198 L
.95877 .88068 L
.95877 .88938 L
.95877 .89807 L
.95877 .90677 L
.95877 .91548 L
.95877 .92417 L
.95877 .93287 L
.95877 .94157 L
.95876 .95027 L
.95067 .95849 L
.9421 .9585 L
.93354 .9585 L
.92497 .9585 L
.91641 .9585 L
.90784 .9585 L
.89928 .9585 L
.89072 .9585 L
.88215 .9585 L
.87358 .9585 L
.86502 .9585 L
.85646 .9585 L
.8479 .9585 L
.83933 .9585 L
.83076 .9585 L
.8222 .9585 L
.81364 .9585 L
.80507 .9585 L
.79651 .9585 L
.78794 .9585 L
.77938 .9585 L
.77081 .9585 L
.76225 .9585 L
.75368 .9585 L
.74512 .9585 L
.73655 .9585 L
.72799 .9585 L
.71942 .9585 L
.71086 .9585 L
.70229 .9585 L
.69373 .9585 L
.68517 .9585 L
.67661 .9585 L
.66803 .9585 L
.65947 .9585 L
.65091 .9585 L
.64235 .9585 L
.63378 .9585 L
.62521 .9585 L
.61665 .9585 L
.60809 .9585 L
.59952 .9585 L
.59096 .9585 L
.58239 .9585 L
.57383 .9585 L
.56526 .9585 L
.5567 .9585 L
.54814 .9585 L
.53957 .95843 L
.53572 .95027 L
.53572 .94157 L
.53572 .93287 L
.53572 .92417 L
.53572 .91548 L
.53572 .90677 L
.53572 .89807 L
.53572 .88938 L
.53572 .88068 L
.53572 .87198 L
.53572 .86328 L
.53572 .85458 L
.53572 .84589 L
.53572 .83718 L
.53572 .82849 L
.53572 .81979 L
.53572 .81109 L
.53572 .80239 L
.53572 .79369 L
.53572 .785 L
.53572 .7763 L
.53572 .76759 L
.53572 .7589 L
.53572 .7502 L
.53572 .74151 L
.53572 .7328 L
.53572 .7241 L
.53572 .71541 L
.53572 .70671 L
.53572 .69801 L
.53572 .68931 L
.53572 .68061 L
F
0 g
.53957 .67273 m
.54814 .67263 L
.5567 .67263 L
.56526 .67263 L
.57383 .67263 L
.58239 .67263 L
.59096 .67263 L
.59952 .67263 L
.60809 .67263 L
.61665 .67263 L
.62521 .67263 L
.63378 .67263 L
.64235 .67263 L
.65091 .67263 L
.65947 .67263 L
.66803 .67263 L
.67661 .67263 L
.68517 .67263 L
.69373 .67263 L
.70229 .67263 L
.71086 .67263 L
.71942 .67263 L
.72799 .67263 L
.73655 .67263 L
.74512 .67263 L
.75368 .67263 L
.76225 .67263 L
.77081 .67263 L
.77938 .67263 L
.78794 .67263 L
.79651 .67263 L
.80507 .67263 L
.81364 .67263 L
.8222 .67263 L
.83076 .67263 L
.83933 .67263 L
.8479 .67263 L
.85646 .67263 L
.86502 .67263 L
.87358 .67263 L
.88215 .67263 L
.89072 .67263 L
.89928 .67263 L
.90784 .67263 L
.91641 .67263 L
.92497 .67263 L
.93354 .67263 L
.9421 .67263 L
.95067 .67264 L
.95876 .68061 L
Mistroke
.95877 .68931 L
.95877 .69801 L
.95877 .70671 L
.95877 .71541 L
.95877 .7241 L
.95877 .7328 L
.95877 .74151 L
.95877 .7502 L
.95877 .7589 L
.95877 .76759 L
.95877 .7763 L
.95877 .785 L
.95877 .79369 L
.95877 .80239 L
.95877 .81109 L
.95877 .81979 L
.95877 .82849 L
.95877 .83718 L
.95877 .84589 L
.95877 .85458 L
.95877 .86328 L
.95877 .87198 L
.95877 .88068 L
.95877 .88938 L
.95877 .89807 L
.95877 .90677 L
.95877 .91548 L
.95877 .92417 L
.95877 .93287 L
.95877 .94157 L
.95876 .95027 L
.95067 .95849 L
.9421 .9585 L
.93354 .9585 L
.92497 .9585 L
.91641 .9585 L
.90784 .9585 L
.89928 .9585 L
.89072 .9585 L
.88215 .9585 L
.87358 .9585 L
.86502 .9585 L
.85646 .9585 L
.8479 .9585 L
.83933 .9585 L
.83076 .9585 L
.8222 .9585 L
.81364 .9585 L
.80507 .9585 L
.79651 .9585 L
Mistroke
.78794 .9585 L
.77938 .9585 L
.77081 .9585 L
.76225 .9585 L
.75368 .9585 L
.74512 .9585 L
.73655 .9585 L
.72799 .9585 L
.71942 .9585 L
.71086 .9585 L
.70229 .9585 L
.69373 .9585 L
.68517 .9585 L
.67661 .9585 L
.66803 .9585 L
.65947 .9585 L
.65091 .9585 L
.64235 .9585 L
.63378 .9585 L
.62521 .9585 L
.61665 .9585 L
.60809 .9585 L
.59952 .9585 L
.59096 .9585 L
.58239 .9585 L
.57383 .9585 L
.56526 .9585 L
.5567 .9585 L
.54814 .9585 L
.53957 .95843 L
.53572 .95027 L
.53572 .94157 L
.53572 .93287 L
.53572 .92417 L
.53572 .91548 L
.53572 .90677 L
.53572 .89807 L
.53572 .88938 L
.53572 .88068 L
.53572 .87198 L
.53572 .86328 L
.53572 .85458 L
.53572 .84589 L
.53572 .83718 L
.53572 .82849 L
.53572 .81979 L
.53572 .81109 L
.53572 .80239 L
.53572 .79369 L
.53572 .785 L
Mistroke
.53572 .7763 L
.53572 .76759 L
.53572 .7589 L
.53572 .7502 L
.53572 .74151 L
.53572 .7328 L
.53572 .7241 L
.53572 .71541 L
.53572 .70671 L
.53572 .69801 L
.53572 .68931 L
.53572 .68061 L
.53957 .67273 L
Mfstroke
.6 g
.53957 .38568 m
.54814 .38557 L
.5567 .38557 L
.56526 .38557 L
.57383 .38557 L
.58239 .38557 L
.59096 .38557 L
.59952 .38557 L
.60809 .38557 L
.61665 .38557 L
.62521 .38557 L
.63378 .38557 L
.64235 .38557 L
.65091 .38557 L
.65947 .38557 L
.66803 .38557 L
.67661 .38557 L
.68517 .38557 L
.69373 .38557 L
.70229 .38557 L
.71086 .38557 L
.71942 .38557 L
.72799 .38557 L
.73655 .38557 L
.74512 .38557 L
.75368 .38557 L
.76225 .38557 L
.77081 .38557 L
.77938 .38557 L
.78794 .38557 L
.79651 .38557 L
.80507 .38557 L
.81364 .38557 L
.8222 .38557 L
.83076 .38557 L
.83933 .38557 L
.8479 .38557 L
.85646 .38557 L
.86502 .38557 L
.87358 .38557 L
.88215 .38557 L
.89072 .38557 L
.89928 .38557 L
.90784 .38557 L
.91641 .38557 L
.92497 .38557 L
.93354 .38557 L
.9421 .38557 L
.95067 .38558 L
.95876 .39356 L
.95877 .40226 L
.95877 .41095 L
.95877 .41965 L
.95877 .42836 L
.95877 .43705 L
.95877 .44575 L
.95877 .45444 L
.95877 .46315 L
.95877 .47185 L
.95877 .48054 L
.95877 .48924 L
.95877 .49794 L
.95877 .50664 L
.95877 .51534 L
.95877 .52403 L
.95877 .53274 L
.95877 .54143 L
.95877 .55013 L
.95877 .55883 L
.95877 .56753 L
.95877 .57623 L
.95877 .58493 L
.95877 .59362 L
.95877 .60233 L
.95877 .61103 L
.95877 .61972 L
.95877 .62842 L
.95877 .63712 L
.95877 .64582 L
.95877 .65452 L
.95876 .66321 L
.95067 .67119 L
.9421 .6712 L
.93354 .6712 L
.92497 .6712 L
.91641 .6712 L
.90784 .6712 L
.89928 .6712 L
.89072 .6712 L
.88215 .6712 L
.87358 .6712 L
.86502 .6712 L
.85646 .6712 L
.8479 .6712 L
.83933 .6712 L
.83076 .6712 L
.8222 .6712 L
.81364 .6712 L
.80507 .6712 L
.79651 .6712 L
.78794 .6712 L
.77938 .6712 L
.77081 .6712 L
.76225 .6712 L
.75368 .6712 L
.74512 .6712 L
.73655 .6712 L
.72799 .6712 L
.71942 .6712 L
.71086 .6712 L
.70229 .6712 L
.69373 .6712 L
.68517 .6712 L
.67661 .6712 L
.66803 .6712 L
.65947 .6712 L
.65091 .6712 L
.64235 .6712 L
.63378 .6712 L
.62521 .6712 L
.61665 .6712 L
.60809 .6712 L
.59952 .6712 L
.59096 .6712 L
.58239 .6712 L
.57383 .6712 L
.56526 .6712 L
.5567 .6712 L
.54814 .6712 L
.53957 .67109 L
.53572 .66321 L
.53572 .65452 L
.53572 .64582 L
.53572 .63712 L
.53572 .62842 L
.53572 .61972 L
.53572 .61103 L
.53572 .60233 L
.53572 .59362 L
.53572 .58493 L
.53572 .57623 L
.53572 .56753 L
.53572 .55883 L
.53572 .55013 L
.53572 .54143 L
.53572 .53274 L
.53572 .52403 L
.53572 .51534 L
.53572 .50664 L
.53572 .49794 L
.53572 .48924 L
.53572 .48054 L
.53572 .47185 L
.53572 .46315 L
.53572 .45444 L
.53572 .44575 L
.53572 .43705 L
.53572 .42836 L
.53572 .41965 L
.53572 .41095 L
.53572 .40226 L
.53572 .39356 L
F
0 g
.53957 .38568 m
.54814 .38557 L
.5567 .38557 L
.56526 .38557 L
.57383 .38557 L
.58239 .38557 L
.59096 .38557 L
.59952 .38557 L
.60809 .38557 L
.61665 .38557 L
.62521 .38557 L
.63378 .38557 L
.64235 .38557 L
.65091 .38557 L
.65947 .38557 L
.66803 .38557 L
.67661 .38557 L
.68517 .38557 L
.69373 .38557 L
.70229 .38557 L
.71086 .38557 L
.71942 .38557 L
.72799 .38557 L
.73655 .38557 L
.74512 .38557 L
.75368 .38557 L
.76225 .38557 L
.77081 .38557 L
.77938 .38557 L
.78794 .38557 L
.79651 .38557 L
.80507 .38557 L
.81364 .38557 L
.8222 .38557 L
.83076 .38557 L
.83933 .38557 L
.8479 .38557 L
.85646 .38557 L
.86502 .38557 L
.87358 .38557 L
.88215 .38557 L
.89072 .38557 L
.89928 .38557 L
.90784 .38557 L
.91641 .38557 L
.92497 .38557 L
.93354 .38557 L
.9421 .38557 L
.95067 .38558 L
.95876 .39356 L
Mistroke
.95877 .40226 L
.95877 .41095 L
.95877 .41965 L
.95877 .42836 L
.95877 .43705 L
.95877 .44575 L
.95877 .45444 L
.95877 .46315 L
.95877 .47185 L
.95877 .48054 L
.95877 .48924 L
.95877 .49794 L
.95877 .50664 L
.95877 .51534 L
.95877 .52403 L
.95877 .53274 L
.95877 .54143 L
.95877 .55013 L
.95877 .55883 L
.95877 .56753 L
.95877 .57623 L
.95877 .58493 L
.95877 .59362 L
.95877 .60233 L
.95877 .61103 L
.95877 .61972 L
.95877 .62842 L
.95877 .63712 L
.95877 .64582 L
.95877 .65452 L
.95876 .66321 L
.95067 .67119 L
.9421 .6712 L
.93354 .6712 L
.92497 .6712 L
.91641 .6712 L
.90784 .6712 L
.89928 .6712 L
.89072 .6712 L
.88215 .6712 L
.87358 .6712 L
.86502 .6712 L
.85646 .6712 L
.8479 .6712 L
.83933 .6712 L
.83076 .6712 L
.8222 .6712 L
.81364 .6712 L
.80507 .6712 L
.79651 .6712 L
Mistroke
.78794 .6712 L
.77938 .6712 L
.77081 .6712 L
.76225 .6712 L
.75368 .6712 L
.74512 .6712 L
.73655 .6712 L
.72799 .6712 L
.71942 .6712 L
.71086 .6712 L
.70229 .6712 L
.69373 .6712 L
.68517 .6712 L
.67661 .6712 L
.66803 .6712 L
.65947 .6712 L
.65091 .6712 L
.64235 .6712 L
.63378 .6712 L
.62521 .6712 L
.61665 .6712 L
.60809 .6712 L
.59952 .6712 L
.59096 .6712 L
.58239 .6712 L
.57383 .6712 L
.56526 .6712 L
.5567 .6712 L
.54814 .6712 L
.53957 .67109 L
.53572 .66321 L
.53572 .65452 L
.53572 .64582 L
.53572 .63712 L
.53572 .62842 L
.53572 .61972 L
.53572 .61103 L
.53572 .60233 L
.53572 .59362 L
.53572 .58493 L
.53572 .57623 L
.53572 .56753 L
.53572 .55883 L
.53572 .55013 L
.53572 .54143 L
.53572 .53274 L
.53572 .52403 L
.53572 .51534 L
.53572 .50664 L
.53572 .49794 L
Mistroke
.53572 .48924 L
.53572 .48054 L
.53572 .47185 L
.53572 .46315 L
.53572 .45444 L
.53572 .44575 L
.53572 .43705 L
.53572 .42836 L
.53572 .41965 L
.53572 .41095 L
.53572 .40226 L
.53572 .39356 L
.53957 .38568 L
Mfstroke
.3 g
.53957 .09955 m
.54814 .09931 L
.5567 .09931 L
.56526 .09931 L
.57383 .09931 L
.58239 .09931 L
.59096 .09931 L
.59952 .09931 L
.60809 .09931 L
.61665 .09931 L
.62521 .09931 L
.63378 .09931 L
.64235 .09931 L
.65091 .09931 L
.65947 .09931 L
.66803 .09931 L
.67661 .09931 L
.68517 .09931 L
.69373 .09931 L
.70229 .09931 L
.71086 .09931 L
.71942 .09931 L
.72799 .09931 L
.73655 .09931 L
.74512 .09931 L
.75368 .09931 L
.76225 .09931 L
.77081 .09931 L
.77938 .09931 L
.78794 .09931 L
.79651 .09931 L
.80507 .09931 L
.81364 .09931 L
.8222 .09931 L
.83076 .09931 L
.83933 .09931 L
.8479 .09931 L
.85646 .09931 L
.86502 .09931 L
.87358 .09931 L
.88215 .09931 L
.89072 .09931 L
.89928 .09931 L
.90784 .09931 L
.91641 .09931 L
.92497 .09931 L
.93354 .09931 L
.9421 .09931 L
.95067 .09933 L
.95772 .1065 L
.95772 .11521 L
.95772 .1239 L
.95772 .1326 L
.95772 .14129 L
.95772 .15 L
.95772 .1587 L
.95772 .16739 L
.95772 .17609 L
.95772 .18479 L
.95772 .19349 L
.95772 .20219 L
.95772 .21088 L
.95772 .21959 L
.95772 .22829 L
.95772 .23698 L
.95772 .24568 L
.95772 .25438 L
.95772 .26308 L
.95772 .27178 L
.95772 .28047 L
.95772 .28918 L
.95772 .29787 L
.95772 .30657 L
.95772 .31527 L
.95772 .32397 L
.95772 .33267 L
.95772 .34136 L
.95772 .35006 L
.95772 .35877 L
.95772 .36746 L
.95772 .37616 L
.95067 .38267 L
.9421 .3827 L
.93354 .3827 L
.92497 .3827 L
.91641 .3827 L
.90784 .3827 L
.89928 .3827 L
.89072 .3827 L
.88215 .3827 L
.87358 .3827 L
.86502 .3827 L
.85646 .3827 L
.8479 .3827 L
.83933 .3827 L
.83076 .3827 L
.8222 .3827 L
.81364 .3827 L
.80507 .3827 L
.79651 .3827 L
.78794 .3827 L
.77938 .3827 L
.77081 .3827 L
.76225 .3827 L
.75368 .3827 L
.74512 .3827 L
.73655 .3827 L
.72799 .3827 L
.71942 .3827 L
.71086 .3827 L
.70229 .3827 L
.69373 .3827 L
.68517 .3827 L
.67661 .3827 L
.66803 .3827 L
.65947 .3827 L
.65091 .3827 L
.64235 .3827 L
.63378 .3827 L
.62521 .3827 L
.61665 .3827 L
.60809 .3827 L
.59952 .3827 L
.59096 .3827 L
.58239 .3827 L
.57383 .3827 L
.56526 .3827 L
.5567 .3827 L
.54814 .3827 L
.53957 .38238 L
.5366 .37616 L
.5366 .36746 L
.5366 .35877 L
.5366 .35006 L
.5366 .34136 L
.5366 .33267 L
.5366 .32397 L
.5366 .31527 L
.5366 .30657 L
.5366 .29787 L
.5366 .28918 L
.5366 .28047 L
.5366 .27178 L
.5366 .26308 L
.5366 .25438 L
.5366 .24568 L
.5366 .23698 L
.5366 .22829 L
.5366 .21959 L
.5366 .21088 L
.5366 .20219 L
.5366 .19349 L
.5366 .18479 L
.5366 .17609 L
.5366 .16739 L
.5366 .1587 L
.5366 .15 L
.5366 .14129 L
.5366 .1326 L
.5366 .1239 L
.5366 .11521 L
.5366 .1065 L
F
0 g
.53957 .09955 m
.54814 .09931 L
.5567 .09931 L
.56526 .09931 L
.57383 .09931 L
.58239 .09931 L
.59096 .09931 L
.59952 .09931 L
.60809 .09931 L
.61665 .09931 L
.62521 .09931 L
.63378 .09931 L
.64235 .09931 L
.65091 .09931 L
.65947 .09931 L
.66803 .09931 L
.67661 .09931 L
.68517 .09931 L
.69373 .09931 L
.70229 .09931 L
.71086 .09931 L
.71942 .09931 L
.72799 .09931 L
.73655 .09931 L
.74512 .09931 L
.75368 .09931 L
.76225 .09931 L
.77081 .09931 L
.77938 .09931 L
.78794 .09931 L
.79651 .09931 L
.80507 .09931 L
.81364 .09931 L
.8222 .09931 L
.83076 .09931 L
.83933 .09931 L
.8479 .09931 L
.85646 .09931 L
.86502 .09931 L
.87358 .09931 L
.88215 .09931 L
.89072 .09931 L
.89928 .09931 L
.90784 .09931 L
.91641 .09931 L
.92497 .09931 L
.93354 .09931 L
.9421 .09931 L
.95067 .09933 L
.95772 .1065 L
Mistroke
.95772 .11521 L
.95772 .1239 L
.95772 .1326 L
.95772 .14129 L
.95772 .15 L
.95772 .1587 L
.95772 .16739 L
.95772 .17609 L
.95772 .18479 L
.95772 .19349 L
.95772 .20219 L
.95772 .21088 L
.95772 .21959 L
.95772 .22829 L
.95772 .23698 L
.95772 .24568 L
.95772 .25438 L
.95772 .26308 L
.95772 .27178 L
.95772 .28047 L
.95772 .28918 L
.95772 .29787 L
.95772 .30657 L
.95772 .31527 L
.95772 .32397 L
.95772 .33267 L
.95772 .34136 L
.95772 .35006 L
.95772 .35877 L
.95772 .36746 L
.95772 .37616 L
.95067 .38267 L
.9421 .3827 L
.93354 .3827 L
.92497 .3827 L
.91641 .3827 L
.90784 .3827 L
.89928 .3827 L
.89072 .3827 L
.88215 .3827 L
.87358 .3827 L
.86502 .3827 L
.85646 .3827 L
.8479 .3827 L
.83933 .3827 L
.83076 .3827 L
.8222 .3827 L
.81364 .3827 L
.80507 .3827 L
.79651 .3827 L
Mistroke
.78794 .3827 L
.77938 .3827 L
.77081 .3827 L
.76225 .3827 L
.75368 .3827 L
.74512 .3827 L
.73655 .3827 L
.72799 .3827 L
.71942 .3827 L
.71086 .3827 L
.70229 .3827 L
.69373 .3827 L
.68517 .3827 L
.67661 .3827 L
.66803 .3827 L
.65947 .3827 L
.65091 .3827 L
.64235 .3827 L
.63378 .3827 L
.62521 .3827 L
.61665 .3827 L
.60809 .3827 L
.59952 .3827 L
.59096 .3827 L
.58239 .3827 L
.57383 .3827 L
.56526 .3827 L
.5567 .3827 L
.54814 .3827 L
.53957 .38238 L
.5366 .37616 L
.5366 .36746 L
.5366 .35877 L
.5366 .35006 L
.5366 .34136 L
.5366 .33267 L
.5366 .32397 L
.5366 .31527 L
.5366 .30657 L
.5366 .29787 L
.5366 .28918 L
.5366 .28047 L
.5366 .27178 L
.5366 .26308 L
.5366 .25438 L
.5366 .24568 L
.5366 .23698 L
.5366 .22829 L
.5366 .21959 L
.5366 .21088 L
Mistroke
.5366 .20219 L
.5366 .19349 L
.5366 .18479 L
.5366 .17609 L
.5366 .16739 L
.5366 .1587 L
.5366 .15 L
.5366 .14129 L
.5366 .1326 L
.5366 .1239 L
.5366 .11521 L
.5366 .1065 L
.53957 .09955 L
Mfstroke
.3 g
.53957 .6744 m
.54814 .67407 L
.5567 .67407 L
.56526 .67407 L
.57383 .67407 L
.58239 .67407 L
.59096 .67407 L
.59952 .67407 L
.60809 .67407 L
.61665 .67407 L
.62521 .67407 L
.63378 .67407 L
.64235 .67407 L
.65091 .67407 L
.65947 .67407 L
.66803 .67407 L
.67661 .67407 L
.68517 .67407 L
.69373 .67407 L
.70229 .67407 L
.71086 .67407 L
.71942 .67407 L
.72799 .67407 L
.73655 .67407 L
.74512 .67407 L
.75368 .67407 L
.76225 .67407 L
.77081 .67407 L
.77938 .67407 L
.78794 .67407 L
.79651 .67407 L
.80507 .67407 L
.81364 .67407 L
.8222 .67407 L
.83076 .67407 L
.83933 .67407 L
.8479 .67407 L
.85646 .67407 L
.86502 .67407 L
.87358 .67407 L
.88215 .67407 L
.89072 .67407 L
.89928 .67407 L
.90784 .67407 L
.91641 .67407 L
.92497 .67407 L
.93354 .67407 L
.9421 .67407 L
.95067 .67411 L
.95772 .68061 L
.95772 .68931 L
.95772 .69801 L
.95772 .70671 L
.95772 .71541 L
.95772 .7241 L
.95772 .7328 L
.95772 .74151 L
.95772 .7502 L
.95772 .7589 L
.95772 .76759 L
.95772 .7763 L
.95772 .785 L
.95772 .79369 L
.95772 .80239 L
.95772 .81109 L
.95772 .81979 L
.95772 .82849 L
.95772 .83718 L
.95772 .84589 L
.95772 .85458 L
.95772 .86328 L
.95772 .87198 L
.95772 .88068 L
.95772 .88938 L
.95772 .89807 L
.95772 .90677 L
.95772 .91548 L
.95772 .92417 L
.95772 .93287 L
.95772 .94157 L
.95772 .95027 L
.95067 .95744 L
.9421 .95747 L
.93354 .95747 L
.92497 .95747 L
.91641 .95747 L
.90784 .95747 L
.89928 .95747 L
.89072 .95747 L
.88215 .95747 L
.87358 .95747 L
.86502 .95747 L
.85646 .95747 L
.8479 .95747 L
.83933 .95747 L
.83076 .95747 L
.8222 .95747 L
.81364 .95747 L
.80507 .95747 L
.79651 .95747 L
.78794 .95747 L
.77938 .95747 L
.77081 .95747 L
.76225 .95747 L
.75368 .95747 L
.74512 .95747 L
.73655 .95747 L
.72799 .95747 L
.71942 .95747 L
.71086 .95747 L
.70229 .95747 L
.69373 .95747 L
.68517 .95747 L
.67661 .95747 L
.66803 .95747 L
.65947 .95747 L
.65091 .95747 L
.64235 .95747 L
.63378 .95747 L
.62521 .95747 L
.61665 .95747 L
.60809 .95747 L
.59952 .95747 L
.59096 .95747 L
.58239 .95747 L
.57383 .95747 L
.56526 .95747 L
.5567 .95747 L
.54814 .95746 L
.53957 .95722 L
.5366 .95027 L
.5366 .94157 L
.5366 .93287 L
.5366 .92417 L
.5366 .91548 L
.5366 .90677 L
.5366 .89807 L
.5366 .88938 L
.5366 .88068 L
.5366 .87198 L
.5366 .86328 L
.5366 .85458 L
.5366 .84589 L
.5366 .83718 L
.5366 .82849 L
.5366 .81979 L
.5366 .81109 L
.5366 .80239 L
.5366 .79369 L
.5366 .785 L
.5366 .7763 L
.5366 .76759 L
.5366 .7589 L
.5366 .7502 L
.5366 .74151 L
.5366 .7328 L
.5366 .7241 L
.5366 .71541 L
.5366 .70671 L
.5366 .69801 L
.5366 .68931 L
.5366 .68061 L
F
0 g
.53957 .6744 m
.54814 .67407 L
.5567 .67407 L
.56526 .67407 L
.57383 .67407 L
.58239 .67407 L
.59096 .67407 L
.59952 .67407 L
.60809 .67407 L
.61665 .67407 L
.62521 .67407 L
.63378 .67407 L
.64235 .67407 L
.65091 .67407 L
.65947 .67407 L
.66803 .67407 L
.67661 .67407 L
.68517 .67407 L
.69373 .67407 L
.70229 .67407 L
.71086 .67407 L
.71942 .67407 L
.72799 .67407 L
.73655 .67407 L
.74512 .67407 L
.75368 .67407 L
.76225 .67407 L
.77081 .67407 L
.77938 .67407 L
.78794 .67407 L
.79651 .67407 L
.80507 .67407 L
.81364 .67407 L
.8222 .67407 L
.83076 .67407 L
.83933 .67407 L
.8479 .67407 L
.85646 .67407 L
.86502 .67407 L
.87358 .67407 L
.88215 .67407 L
.89072 .67407 L
.89928 .67407 L
.90784 .67407 L
.91641 .67407 L
.92497 .67407 L
.93354 .67407 L
.9421 .67407 L
.95067 .67411 L
.95772 .68061 L
Mistroke
.95772 .68931 L
.95772 .69801 L
.95772 .70671 L
.95772 .71541 L
.95772 .7241 L
.95772 .7328 L
.95772 .74151 L
.95772 .7502 L
.95772 .7589 L
.95772 .76759 L
.95772 .7763 L
.95772 .785 L
.95772 .79369 L
.95772 .80239 L
.95772 .81109 L
.95772 .81979 L
.95772 .82849 L
.95772 .83718 L
.95772 .84589 L
.95772 .85458 L
.95772 .86328 L
.95772 .87198 L
.95772 .88068 L
.95772 .88938 L
.95772 .89807 L
.95772 .90677 L
.95772 .91548 L
.95772 .92417 L
.95772 .93287 L
.95772 .94157 L
.95772 .95027 L
.95067 .95744 L
.9421 .95747 L
.93354 .95747 L
.92497 .95747 L
.91641 .95747 L
.90784 .95747 L
.89928 .95747 L
.89072 .95747 L
.88215 .95747 L
.87358 .95747 L
.86502 .95747 L
.85646 .95747 L
.8479 .95747 L
.83933 .95747 L
.83076 .95747 L
.8222 .95747 L
.81364 .95747 L
.80507 .95747 L
.79651 .95747 L
Mistroke
.78794 .95747 L
.77938 .95747 L
.77081 .95747 L
.76225 .95747 L
.75368 .95747 L
.74512 .95747 L
.73655 .95747 L
.72799 .95747 L
.71942 .95747 L
.71086 .95747 L
.70229 .95747 L
.69373 .95747 L
.68517 .95747 L
.67661 .95747 L
.66803 .95747 L
.65947 .95747 L
.65091 .95747 L
.64235 .95747 L
.63378 .95747 L
.62521 .95747 L
.61665 .95747 L
.60809 .95747 L
.59952 .95747 L
.59096 .95747 L
.58239 .95747 L
.57383 .95747 L
.56526 .95747 L
.5567 .95747 L
.54814 .95746 L
.53957 .95722 L
.5366 .95027 L
.5366 .94157 L
.5366 .93287 L
.5366 .92417 L
.5366 .91548 L
.5366 .90677 L
.5366 .89807 L
.5366 .88938 L
.5366 .88068 L
.5366 .87198 L
.5366 .86328 L
.5366 .85458 L
.5366 .84589 L
.5366 .83718 L
.5366 .82849 L
.5366 .81979 L
.5366 .81109 L
.5366 .80239 L
.5366 .79369 L
.5366 .785 L
Mistroke
.5366 .7763 L
.5366 .76759 L
.5366 .7589 L
.5366 .7502 L
.5366 .74151 L
.5366 .7328 L
.5366 .7241 L
.5366 .71541 L
.5366 .70671 L
.5366 .69801 L
.5366 .68931 L
.5366 .68061 L
.53957 .6744 L
Mfstroke
.7 g
.53957 .38735 m
.54814 .38702 L
.5567 .38701 L
.56526 .38701 L
.57383 .38701 L
.58239 .38701 L
.59096 .38701 L
.59952 .38701 L
.60809 .38701 L
.61665 .38701 L
.62521 .38701 L
.63378 .38701 L
.64235 .38701 L
.65091 .38701 L
.65947 .38701 L
.66803 .38701 L
.67661 .38701 L
.68517 .38701 L
.69373 .38701 L
.70229 .38701 L
.71086 .38701 L
.71942 .38701 L
.72799 .38701 L
.73655 .38701 L
.74512 .38701 L
.75368 .38701 L
.76225 .38701 L
.77081 .38701 L
.77938 .38701 L
.78794 .38701 L
.79651 .38701 L
.80507 .38701 L
.81364 .38701 L
.8222 .38701 L
.83076 .38701 L
.83933 .38701 L
.8479 .38701 L
.85646 .38701 L
.86502 .38701 L
.87358 .38701 L
.88215 .38701 L
.89072 .38701 L
.89928 .38701 L
.90784 .38701 L
.91641 .38701 L
.92497 .38701 L
.93354 .38701 L
.9421 .38702 L
.95067 .38705 L
.95772 .39356 L
.95772 .40226 L
.95772 .41095 L
.95772 .41965 L
.95772 .42836 L
.95772 .43705 L
.95772 .44575 L
.95772 .45444 L
.95772 .46315 L
.95772 .47185 L
.95772 .48054 L
.95772 .48924 L
.95772 .49794 L
.95772 .50664 L
.95772 .51534 L
.95772 .52403 L
.95772 .53274 L
.95772 .54143 L
.95772 .55013 L
.95772 .55883 L
.95772 .56753 L
.95772 .57623 L
.95772 .58493 L
.95772 .59362 L
.95772 .60233 L
.95772 .61103 L
.95772 .61972 L
.95772 .62842 L
.95772 .63712 L
.95772 .64582 L
.95772 .65452 L
.95772 .66321 L
.95067 .66972 L
.9421 .66976 L
.93354 .66976 L
.92497 .66976 L
.91641 .66976 L
.90784 .66976 L
.89928 .66976 L
.89072 .66976 L
.88215 .66976 L
.87358 .66976 L
.86502 .66976 L
.85646 .66976 L
.8479 .66976 L
.83933 .66976 L
.83076 .66976 L
.8222 .66976 L
.81364 .66976 L
.80507 .66976 L
.79651 .66976 L
.78794 .66976 L
.77938 .66976 L
.77081 .66976 L
.76225 .66976 L
.75368 .66976 L
.74512 .66976 L
.73655 .66976 L
.72799 .66976 L
.71942 .66976 L
.71086 .66976 L
.70229 .66976 L
.69373 .66976 L
.68517 .66976 L
.67661 .66976 L
.66803 .66976 L
.65947 .66976 L
.65091 .66976 L
.64235 .66976 L
.63378 .66976 L
.62521 .66976 L
.61665 .66976 L
.60809 .66976 L
.59952 .66976 L
.59096 .66976 L
.58239 .66976 L
.57383 .66976 L
.56526 .66976 L
.5567 .66976 L
.54814 .66975 L
.53957 .66943 L
.5366 .66321 L
.5366 .65452 L
.5366 .64582 L
.5366 .63712 L
.5366 .62842 L
.5366 .61972 L
.5366 .61103 L
.5366 .60233 L
.5366 .59362 L
.5366 .58493 L
.5366 .57623 L
.5366 .56753 L
.5366 .55883 L
.5366 .55013 L
.5366 .54143 L
.5366 .53274 L
.5366 .52403 L
.5366 .51534 L
.5366 .50664 L
.5366 .49794 L
.5366 .48924 L
.5366 .48054 L
.5366 .47185 L
.5366 .46315 L
.5366 .45444 L
.5366 .44575 L
.5366 .43705 L
.5366 .42836 L
.5366 .41965 L
.5366 .41095 L
.5366 .40226 L
.5366 .39356 L
F
0 g
.53957 .38735 m
.54814 .38702 L
.5567 .38701 L
.56526 .38701 L
.57383 .38701 L
.58239 .38701 L
.59096 .38701 L
.59952 .38701 L
.60809 .38701 L
.61665 .38701 L
.62521 .38701 L
.63378 .38701 L
.64235 .38701 L
.65091 .38701 L
.65947 .38701 L
.66803 .38701 L
.67661 .38701 L
.68517 .38701 L
.69373 .38701 L
.70229 .38701 L
.71086 .38701 L
.71942 .38701 L
.72799 .38701 L
.73655 .38701 L
.74512 .38701 L
.75368 .38701 L
.76225 .38701 L
.77081 .38701 L
.77938 .38701 L
.78794 .38701 L
.79651 .38701 L
.80507 .38701 L
.81364 .38701 L
.8222 .38701 L
.83076 .38701 L
.83933 .38701 L
.8479 .38701 L
.85646 .38701 L
.86502 .38701 L
.87358 .38701 L
.88215 .38701 L
.89072 .38701 L
.89928 .38701 L
.90784 .38701 L
.91641 .38701 L
.92497 .38701 L
.93354 .38701 L
.9421 .38702 L
.95067 .38705 L
.95772 .39356 L
Mistroke
.95772 .40226 L
.95772 .41095 L
.95772 .41965 L
.95772 .42836 L
.95772 .43705 L
.95772 .44575 L
.95772 .45444 L
.95772 .46315 L
.95772 .47185 L
.95772 .48054 L
.95772 .48924 L
.95772 .49794 L
.95772 .50664 L
.95772 .51534 L
.95772 .52403 L
.95772 .53274 L
.95772 .54143 L
.95772 .55013 L
.95772 .55883 L
.95772 .56753 L
.95772 .57623 L
.95772 .58493 L
.95772 .59362 L
.95772 .60233 L
.95772 .61103 L
.95772 .61972 L
.95772 .62842 L
.95772 .63712 L
.95772 .64582 L
.95772 .65452 L
.95772 .66321 L
.95067 .66972 L
.9421 .66976 L
.93354 .66976 L
.92497 .66976 L
.91641 .66976 L
.90784 .66976 L
.89928 .66976 L
.89072 .66976 L
.88215 .66976 L
.87358 .66976 L
.86502 .66976 L
.85646 .66976 L
.8479 .66976 L
.83933 .66976 L
.83076 .66976 L
.8222 .66976 L
.81364 .66976 L
.80507 .66976 L
.79651 .66976 L
Mistroke
.78794 .66976 L
.77938 .66976 L
.77081 .66976 L
.76225 .66976 L
.75368 .66976 L
.74512 .66976 L
.73655 .66976 L
.72799 .66976 L
.71942 .66976 L
.71086 .66976 L
.70229 .66976 L
.69373 .66976 L
.68517 .66976 L
.67661 .66976 L
.66803 .66976 L
.65947 .66976 L
.65091 .66976 L
.64235 .66976 L
.63378 .66976 L
.62521 .66976 L
.61665 .66976 L
.60809 .66976 L
.59952 .66976 L
.59096 .66976 L
.58239 .66976 L
.57383 .66976 L
.56526 .66976 L
.5567 .66976 L
.54814 .66975 L
.53957 .66943 L
.5366 .66321 L
.5366 .65452 L
.5366 .64582 L
.5366 .63712 L
.5366 .62842 L
.5366 .61972 L
.5366 .61103 L
.5366 .60233 L
.5366 .59362 L
.5366 .58493 L
.5366 .57623 L
.5366 .56753 L
.5366 .55883 L
.5366 .55013 L
.5366 .54143 L
.5366 .53274 L
.5366 .52403 L
.5366 .51534 L
.5366 .50664 L
.5366 .49794 L
Mistroke
.5366 .48924 L
.5366 .48054 L
.5366 .47185 L
.5366 .46315 L
.5366 .45444 L
.5366 .44575 L
.5366 .43705 L
.5366 .42836 L
.5366 .41965 L
.5366 .41095 L
.5366 .40226 L
.5366 .39356 L
.53957 .38735 L
Mfstroke
.2 g
.53957 .10102 m
.54814 .10052 L
.5567 .10051 L
.56526 .10051 L
.57383 .10051 L
.58239 .10051 L
.59096 .10051 L
.59952 .10051 L
.60809 .10051 L
.61665 .10051 L
.62521 .10051 L
.63378 .10051 L
.64235 .10051 L
.65091 .10051 L
.65947 .10051 L
.66803 .10051 L
.67661 .10051 L
.68517 .10051 L
.69373 .10051 L
.70229 .10051 L
.71086 .10051 L
.71942 .10051 L
.72799 .10051 L
.73655 .10051 L
.74512 .10051 L
.75368 .10051 L
.76225 .10051 L
.77081 .10051 L
.77938 .10051 L
.78794 .10051 L
.79651 .10051 L
.80507 .10051 L
.81364 .10051 L
.8222 .10051 L
.83076 .10051 L
.83933 .10051 L
.8479 .10051 L
.85646 .10051 L
.86502 .10051 L
.87358 .10051 L
.88215 .10051 L
.89072 .10051 L
.89928 .10051 L
.90784 .10051 L
.91641 .10051 L
.92497 .10051 L
.93354 .10051 L
.9421 .10051 L
.95067 .10056 L
.9565 .1065 L
.9565 .11521 L
.9565 .1239 L
.9565 .1326 L
.9565 .14129 L
.9565 .15 L
.9565 .1587 L
.9565 .16739 L
.9565 .17609 L
.9565 .18479 L
.9565 .19349 L
.9565 .20219 L
.9565 .21088 L
.9565 .21959 L
.9565 .22829 L
.9565 .23698 L
.9565 .24568 L
.9565 .25438 L
.9565 .26308 L
.9565 .27178 L
.9565 .28047 L
.9565 .28918 L
.9565 .29787 L
.9565 .30657 L
.9565 .31527 L
.9565 .32397 L
.9565 .33267 L
.9565 .34136 L
.9565 .35006 L
.9565 .35877 L
.9565 .36746 L
.9565 .37616 L
.95067 .38114 L
.9421 .3812 L
.93354 .3812 L
.92497 .3812 L
.91641 .3812 L
.90784 .3812 L
.89928 .3812 L
.89072 .3812 L
.88215 .3812 L
.87358 .3812 L
.86502 .3812 L
.85646 .3812 L
.8479 .3812 L
.83933 .3812 L
.83076 .3812 L
.8222 .3812 L
.81364 .3812 L
.80507 .3812 L
.79651 .3812 L
.78794 .3812 L
.77938 .3812 L
.77081 .3812 L
.76225 .3812 L
.75368 .3812 L
.74512 .3812 L
.73655 .3812 L
.72799 .3812 L
.71942 .3812 L
.71086 .3812 L
.70229 .3812 L
.69373 .3812 L
.68517 .3812 L
.67661 .3812 L
.66803 .3812 L
.65947 .3812 L
.65091 .3812 L
.64235 .3812 L
.63378 .3812 L
.62521 .3812 L
.61665 .3812 L
.60809 .3812 L
.59952 .3812 L
.59096 .3812 L
.58239 .3812 L
.57383 .3812 L
.56526 .3812 L
.5567 .3812 L
.54814 .38119 L
.53957 .38063 L
.53751 .37616 L
.53751 .36746 L
.53751 .35877 L
.53751 .35006 L
.53751 .34136 L
.53751 .33267 L
.53751 .32397 L
.53751 .31527 L
.53751 .30657 L
.53751 .29787 L
.53751 .28918 L
.53751 .28047 L
.53751 .27178 L
.53751 .26308 L
.53751 .25438 L
.53751 .24568 L
.53751 .23698 L
.53751 .22829 L
.53751 .21959 L
.53751 .21088 L
.53751 .20219 L
.53751 .19349 L
.53751 .18479 L
.53751 .17609 L
.53751 .16739 L
.53751 .1587 L
.53751 .15 L
.53751 .14129 L
.53751 .1326 L
.53751 .1239 L
.53751 .11521 L
.53751 .1065 L
F
0 g
.53957 .10102 m
.54814 .10052 L
.5567 .10051 L
.56526 .10051 L
.57383 .10051 L
.58239 .10051 L
.59096 .10051 L
.59952 .10051 L
.60809 .10051 L
.61665 .10051 L
.62521 .10051 L
.63378 .10051 L
.64235 .10051 L
.65091 .10051 L
.65947 .10051 L
.66803 .10051 L
.67661 .10051 L
.68517 .10051 L
.69373 .10051 L
.70229 .10051 L
.71086 .10051 L
.71942 .10051 L
.72799 .10051 L
.73655 .10051 L
.74512 .10051 L
.75368 .10051 L
.76225 .10051 L
.77081 .10051 L
.77938 .10051 L
.78794 .10051 L
.79651 .10051 L
.80507 .10051 L
.81364 .10051 L
.8222 .10051 L
.83076 .10051 L
.83933 .10051 L
.8479 .10051 L
.85646 .10051 L
.86502 .10051 L
.87358 .10051 L
.88215 .10051 L
.89072 .10051 L
.89928 .10051 L
.90784 .10051 L
.91641 .10051 L
.92497 .10051 L
.93354 .10051 L
.9421 .10051 L
.95067 .10056 L
.9565 .1065 L
Mistroke
.9565 .11521 L
.9565 .1239 L
.9565 .1326 L
.9565 .14129 L
.9565 .15 L
.9565 .1587 L
.9565 .16739 L
.9565 .17609 L
.9565 .18479 L
.9565 .19349 L
.9565 .20219 L
.9565 .21088 L
.9565 .21959 L
.9565 .22829 L
.9565 .23698 L
.9565 .24568 L
.9565 .25438 L
.9565 .26308 L
.9565 .27178 L
.9565 .28047 L
.9565 .28918 L
.9565 .29787 L
.9565 .30657 L
.9565 .31527 L
.9565 .32397 L
.9565 .33267 L
.9565 .34136 L
.9565 .35006 L
.9565 .35877 L
.9565 .36746 L
.9565 .37616 L
.95067 .38114 L
.9421 .3812 L
.93354 .3812 L
.92497 .3812 L
.91641 .3812 L
.90784 .3812 L
.89928 .3812 L
.89072 .3812 L
.88215 .3812 L
.87358 .3812 L
.86502 .3812 L
.85646 .3812 L
.8479 .3812 L
.83933 .3812 L
.83076 .3812 L
.8222 .3812 L
.81364 .3812 L
.80507 .3812 L
.79651 .3812 L
Mistroke
.78794 .3812 L
.77938 .3812 L
.77081 .3812 L
.76225 .3812 L
.75368 .3812 L
.74512 .3812 L
.73655 .3812 L
.72799 .3812 L
.71942 .3812 L
.71086 .3812 L
.70229 .3812 L
.69373 .3812 L
.68517 .3812 L
.67661 .3812 L
.66803 .3812 L
.65947 .3812 L
.65091 .3812 L
.64235 .3812 L
.63378 .3812 L
.62521 .3812 L
.61665 .3812 L
.60809 .3812 L
.59952 .3812 L
.59096 .3812 L
.58239 .3812 L
.57383 .3812 L
.56526 .3812 L
.5567 .3812 L
.54814 .38119 L
.53957 .38063 L
.53751 .37616 L
.53751 .36746 L
.53751 .35877 L
.53751 .35006 L
.53751 .34136 L
.53751 .33267 L
.53751 .32397 L
.53751 .31527 L
.53751 .30657 L
.53751 .29787 L
.53751 .28918 L
.53751 .28047 L
.53751 .27178 L
.53751 .26308 L
.53751 .25438 L
.53751 .24568 L
.53751 .23698 L
.53751 .22829 L
.53751 .21959 L
.53751 .21088 L
Mistroke
.53751 .20219 L
.53751 .19349 L
.53751 .18479 L
.53751 .17609 L
.53751 .16739 L
.53751 .1587 L
.53751 .15 L
.53751 .14129 L
.53751 .1326 L
.53751 .1239 L
.53751 .11521 L
.53751 .1065 L
.53957 .10102 L
Mfstroke
.2 g
.53957 .67614 m
.54814 .67558 L
.5567 .67557 L
.56526 .67557 L
.57383 .67557 L
.58239 .67557 L
.59096 .67557 L
.59952 .67557 L
.60809 .67557 L
.61665 .67557 L
.62521 .67557 L
.63378 .67557 L
.64235 .67557 L
.65091 .67557 L
.65947 .67557 L
.66803 .67557 L
.67661 .67557 L
.68517 .67557 L
.69373 .67557 L
.70229 .67557 L
.71086 .67557 L
.71942 .67557 L
.72799 .67557 L
.73655 .67557 L
.74512 .67557 L
.75368 .67557 L
.76225 .67557 L
.77081 .67557 L
.77938 .67557 L
.78794 .67557 L
.79651 .67557 L
.80507 .67557 L
.81364 .67557 L
.8222 .67557 L
.83076 .67557 L
.83933 .67557 L
.8479 .67557 L
.85646 .67557 L
.86502 .67557 L
.87358 .67557 L
.88215 .67557 L
.89072 .67557 L
.89928 .67557 L
.90784 .67557 L
.91641 .67557 L
.92497 .67557 L
.93354 .67557 L
.9421 .67557 L
.95067 .67563 L
.9565 .68061 L
.9565 .68931 L
.9565 .69801 L
.9565 .70671 L
.9565 .71541 L
.9565 .7241 L
.9565 .7328 L
.9565 .74151 L
.9565 .7502 L
.9565 .7589 L
.9565 .76759 L
.9565 .7763 L
.9565 .785 L
.9565 .79369 L
.9565 .80239 L
.9565 .81109 L
.9565 .81979 L
.9565 .82849 L
.9565 .83718 L
.9565 .84589 L
.9565 .85458 L
.9565 .86328 L
.9565 .87198 L
.9565 .88068 L
.9565 .88938 L
.9565 .89807 L
.9565 .90677 L
.9565 .91548 L
.9565 .92417 L
.9565 .93287 L
.9565 .94157 L
.9565 .95027 L
.95067 .95621 L
.9421 .95626 L
.93354 .95626 L
.92497 .95626 L
.91641 .95626 L
.90784 .95626 L
.89928 .95626 L
.89072 .95626 L
.88215 .95626 L
.87358 .95626 L
.86502 .95626 L
.85646 .95626 L
.8479 .95626 L
.83933 .95626 L
.83076 .95626 L
.8222 .95626 L
.81364 .95626 L
.80507 .95626 L
.79651 .95626 L
.78794 .95626 L
.77938 .95626 L
.77081 .95626 L
.76225 .95626 L
.75368 .95626 L
.74512 .95626 L
.73655 .95626 L
.72799 .95626 L
.71942 .95626 L
.71086 .95626 L
.70229 .95626 L
.69373 .95626 L
.68517 .95626 L
.67661 .95626 L
.66803 .95626 L
.65947 .95626 L
.65091 .95626 L
.64235 .95626 L
.63378 .95626 L
.62521 .95626 L
.61665 .95626 L
.60809 .95626 L
.59952 .95626 L
.59096 .95626 L
.58239 .95626 L
.57383 .95626 L
.56526 .95626 L
.5567 .95626 L
.54814 .95625 L
.53957 .95576 L
.53751 .95027 L
.53751 .94157 L
.53751 .93287 L
.53751 .92417 L
.53751 .91548 L
.53751 .90677 L
.53751 .89807 L
.53751 .88938 L
.53751 .88068 L
.53751 .87198 L
.53751 .86328 L
.53751 .85458 L
.53751 .84589 L
.53751 .83718 L
.53751 .82849 L
.53751 .81979 L
.53751 .81109 L
.53751 .80239 L
.53751 .79369 L
.53751 .785 L
.53751 .7763 L
.53751 .76759 L
.53751 .7589 L
.53751 .7502 L
.53751 .74151 L
.53751 .7328 L
.53751 .7241 L
.53751 .71541 L
.53751 .70671 L
.53751 .69801 L
.53751 .68931 L
.53751 .68061 L
F
0 g
.53957 .67614 m
.54814 .67558 L
.5567 .67557 L
.56526 .67557 L
.57383 .67557 L
.58239 .67557 L
.59096 .67557 L
.59952 .67557 L
.60809 .67557 L
.61665 .67557 L
.62521 .67557 L
.63378 .67557 L
.64235 .67557 L
.65091 .67557 L
.65947 .67557 L
.66803 .67557 L
.67661 .67557 L
.68517 .67557 L
.69373 .67557 L
.70229 .67557 L
.71086 .67557 L
.71942 .67557 L
.72799 .67557 L
.73655 .67557 L
.74512 .67557 L
.75368 .67557 L
.76225 .67557 L
.77081 .67557 L
.77938 .67557 L
.78794 .67557 L
.79651 .67557 L
.80507 .67557 L
.81364 .67557 L
.8222 .67557 L
.83076 .67557 L
.83933 .67557 L
.8479 .67557 L
.85646 .67557 L
.86502 .67557 L
.87358 .67557 L
.88215 .67557 L
.89072 .67557 L
.89928 .67557 L
.90784 .67557 L
.91641 .67557 L
.92497 .67557 L
.93354 .67557 L
.9421 .67557 L
.95067 .67563 L
.9565 .68061 L
Mistroke
.9565 .68931 L
.9565 .69801 L
.9565 .70671 L
.9565 .71541 L
.9565 .7241 L
.9565 .7328 L
.9565 .74151 L
.9565 .7502 L
.9565 .7589 L
.9565 .76759 L
.9565 .7763 L
.9565 .785 L
.9565 .79369 L
.9565 .80239 L
.9565 .81109 L
.9565 .81979 L
.9565 .82849 L
.9565 .83718 L
.9565 .84589 L
.9565 .85458 L
.9565 .86328 L
.9565 .87198 L
.9565 .88068 L
.9565 .88938 L
.9565 .89807 L
.9565 .90677 L
.9565 .91548 L
.9565 .92417 L
.9565 .93287 L
.9565 .94157 L
.9565 .95027 L
.95067 .95621 L
.9421 .95626 L
.93354 .95626 L
.92497 .95626 L
.91641 .95626 L
.90784 .95626 L
.89928 .95626 L
.89072 .95626 L
.88215 .95626 L
.87358 .95626 L
.86502 .95626 L
.85646 .95626 L
.8479 .95626 L
.83933 .95626 L
.83076 .95626 L
.8222 .95626 L
.81364 .95626 L
.80507 .95626 L
.79651 .95626 L
Mistroke
.78794 .95626 L
.77938 .95626 L
.77081 .95626 L
.76225 .95626 L
.75368 .95626 L
.74512 .95626 L
.73655 .95626 L
.72799 .95626 L
.71942 .95626 L
.71086 .95626 L
.70229 .95626 L
.69373 .95626 L
.68517 .95626 L
.67661 .95626 L
.66803 .95626 L
.65947 .95626 L
.65091 .95626 L
.64235 .95626 L
.63378 .95626 L
.62521 .95626 L
.61665 .95626 L
.60809 .95626 L
.59952 .95626 L
.59096 .95626 L
.58239 .95626 L
.57383 .95626 L
.56526 .95626 L
.5567 .95626 L
.54814 .95625 L
.53957 .95576 L
.53751 .95027 L
.53751 .94157 L
.53751 .93287 L
.53751 .92417 L
.53751 .91548 L
.53751 .90677 L
.53751 .89807 L
.53751 .88938 L
.53751 .88068 L
.53751 .87198 L
.53751 .86328 L
.53751 .85458 L
.53751 .84589 L
.53751 .83718 L
.53751 .82849 L
.53751 .81979 L
.53751 .81109 L
.53751 .80239 L
.53751 .79369 L
.53751 .785 L
Mistroke
.53751 .7763 L
.53751 .76759 L
.53751 .7589 L
.53751 .7502 L
.53751 .74151 L
.53751 .7328 L
.53751 .7241 L
.53751 .71541 L
.53751 .70671 L
.53751 .69801 L
.53751 .68931 L
.53751 .68061 L
.53957 .67614 L
Mfstroke
.8 g
.53957 .38909 m
.54814 .38853 L
.5567 .38852 L
.56526 .38852 L
.57383 .38852 L
.58239 .38852 L
.59096 .38852 L
.59952 .38852 L
.60809 .38852 L
.61665 .38852 L
.62521 .38852 L
.63378 .38852 L
.64235 .38852 L
.65091 .38852 L
.65947 .38852 L
.66803 .38852 L
.67661 .38852 L
.68517 .38852 L
.69373 .38852 L
.70229 .38852 L
.71086 .38852 L
.71942 .38852 L
.72799 .38852 L
.73655 .38852 L
.74512 .38852 L
.75368 .38852 L
.76225 .38852 L
.77081 .38852 L
.77938 .38852 L
.78794 .38852 L
.79651 .38852 L
.80507 .38852 L
.81364 .38852 L
.8222 .38852 L
.83076 .38852 L
.83933 .38852 L
.8479 .38852 L
.85646 .38852 L
.86502 .38852 L
.87358 .38852 L
.88215 .38852 L
.89072 .38852 L
.89928 .38852 L
.90784 .38852 L
.91641 .38852 L
.92497 .38852 L
.93354 .38852 L
.9421 .38852 L
.95067 .38858 L
.9565 .39356 L
.9565 .40226 L
.9565 .41095 L
.9565 .41965 L
.9565 .42836 L
.9565 .43705 L
.9565 .44575 L
.9565 .45444 L
.9565 .46315 L
.9565 .47185 L
.9565 .48054 L
.9565 .48924 L
.9565 .49794 L
.9565 .50664 L
.9565 .51534 L
.9565 .52403 L
.9565 .53274 L
.9565 .54143 L
.9565 .55013 L
.9565 .55883 L
.9565 .56753 L
.9565 .57623 L
.9565 .58493 L
.9565 .59362 L
.9565 .60233 L
.9565 .61103 L
.9565 .61972 L
.9565 .62842 L
.9565 .63712 L
.9565 .64582 L
.9565 .65452 L
.9565 .66321 L
.95067 .6682 L
.9421 .66825 L
.93354 .66825 L
.92497 .66825 L
.91641 .66825 L
.90784 .66825 L
.89928 .66825 L
.89072 .66825 L
.88215 .66825 L
.87358 .66825 L
.86502 .66825 L
.85646 .66825 L
.8479 .66825 L
.83933 .66825 L
.83076 .66825 L
.8222 .66825 L
.81364 .66825 L
.80507 .66825 L
.79651 .66825 L
.78794 .66825 L
.77938 .66825 L
.77081 .66825 L
.76225 .66825 L
.75368 .66825 L
.74512 .66825 L
.73655 .66825 L
.72799 .66825 L
.71942 .66825 L
.71086 .66825 L
.70229 .66825 L
.69373 .66825 L
.68517 .66825 L
.67661 .66825 L
.66803 .66825 L
.65947 .66825 L
.65091 .66825 L
.64235 .66825 L
.63378 .66825 L
.62521 .66825 L
.61665 .66825 L
.60809 .66825 L
.59952 .66825 L
.59096 .66825 L
.58239 .66825 L
.57383 .66825 L
.56526 .66825 L
.5567 .66825 L
.54814 .66825 L
.53957 .66768 L
.53751 .66321 L
.53751 .65452 L
.53751 .64582 L
.53751 .63712 L
.53751 .62842 L
.53751 .61972 L
.53751 .61103 L
.53751 .60233 L
.53751 .59362 L
.53751 .58493 L
.53751 .57623 L
.53751 .56753 L
.53751 .55883 L
.53751 .55013 L
.53751 .54143 L
.53751 .53274 L
.53751 .52403 L
.53751 .51534 L
.53751 .50664 L
.53751 .49794 L
.53751 .48924 L
.53751 .48054 L
.53751 .47185 L
.53751 .46315 L
.53751 .45444 L
.53751 .44575 L
.53751 .43705 L
.53751 .42836 L
.53751 .41965 L
.53751 .41095 L
.53751 .40226 L
.53751 .39356 L
F
0 g
.53957 .38909 m
.54814 .38853 L
.5567 .38852 L
.56526 .38852 L
.57383 .38852 L
.58239 .38852 L
.59096 .38852 L
.59952 .38852 L
.60809 .38852 L
.61665 .38852 L
.62521 .38852 L
.63378 .38852 L
.64235 .38852 L
.65091 .38852 L
.65947 .38852 L
.66803 .38852 L
.67661 .38852 L
.68517 .38852 L
.69373 .38852 L
.70229 .38852 L
.71086 .38852 L
.71942 .38852 L
.72799 .38852 L
.73655 .38852 L
.74512 .38852 L
.75368 .38852 L
.76225 .38852 L
.77081 .38852 L
.77938 .38852 L
.78794 .38852 L
.79651 .38852 L
.80507 .38852 L
.81364 .38852 L
.8222 .38852 L
.83076 .38852 L
.83933 .38852 L
.8479 .38852 L
.85646 .38852 L
.86502 .38852 L
.87358 .38852 L
.88215 .38852 L
.89072 .38852 L
.89928 .38852 L
.90784 .38852 L
.91641 .38852 L
.92497 .38852 L
.93354 .38852 L
.9421 .38852 L
.95067 .38858 L
.9565 .39356 L
Mistroke
.9565 .40226 L
.9565 .41095 L
.9565 .41965 L
.9565 .42836 L
.9565 .43705 L
.9565 .44575 L
.9565 .45444 L
.9565 .46315 L
.9565 .47185 L
.9565 .48054 L
.9565 .48924 L
.9565 .49794 L
.9565 .50664 L
.9565 .51534 L
.9565 .52403 L
.9565 .53274 L
.9565 .54143 L
.9565 .55013 L
.9565 .55883 L
.9565 .56753 L
.9565 .57623 L
.9565 .58493 L
.9565 .59362 L
.9565 .60233 L
.9565 .61103 L
.9565 .61972 L
.9565 .62842 L
.9565 .63712 L
.9565 .64582 L
.9565 .65452 L
.9565 .66321 L
.95067 .6682 L
.9421 .66825 L
.93354 .66825 L
.92497 .66825 L
.91641 .66825 L
.90784 .66825 L
.89928 .66825 L
.89072 .66825 L
.88215 .66825 L
.87358 .66825 L
.86502 .66825 L
.85646 .66825 L
.8479 .66825 L
.83933 .66825 L
.83076 .66825 L
.8222 .66825 L
.81364 .66825 L
.80507 .66825 L
.79651 .66825 L
Mistroke
.78794 .66825 L
.77938 .66825 L
.77081 .66825 L
.76225 .66825 L
.75368 .66825 L
.74512 .66825 L
.73655 .66825 L
.72799 .66825 L
.71942 .66825 L
.71086 .66825 L
.70229 .66825 L
.69373 .66825 L
.68517 .66825 L
.67661 .66825 L
.66803 .66825 L
.65947 .66825 L
.65091 .66825 L
.64235 .66825 L
.63378 .66825 L
.62521 .66825 L
.61665 .66825 L
.60809 .66825 L
.59952 .66825 L
.59096 .66825 L
.58239 .66825 L
.57383 .66825 L
.56526 .66825 L
.5567 .66825 L
.54814 .66825 L
.53957 .66768 L
.53751 .66321 L
.53751 .65452 L
.53751 .64582 L
.53751 .63712 L
.53751 .62842 L
.53751 .61972 L
.53751 .61103 L
.53751 .60233 L
.53751 .59362 L
.53751 .58493 L
.53751 .57623 L
.53751 .56753 L
.53751 .55883 L
.53751 .55013 L
.53751 .54143 L
.53751 .53274 L
.53751 .52403 L
.53751 .51534 L
.53751 .50664 L
.53751 .49794 L
Mistroke
.53751 .48924 L
.53751 .48054 L
.53751 .47185 L
.53751 .46315 L
.53751 .45444 L
.53751 .44575 L
.53751 .43705 L
.53751 .42836 L
.53751 .41965 L
.53751 .41095 L
.53751 .40226 L
.53751 .39356 L
.53957 .38909 L
Mfstroke
.1 g
.53957 .10294 m
.54814 .102 L
.5567 .10199 L
.56526 .10199 L
.57383 .10199 L
.58239 .10199 L
.59096 .10199 L
.59952 .10199 L
.60809 .10199 L
.61665 .10199 L
.62521 .10199 L
.63378 .10199 L
.64235 .10199 L
.65091 .10199 L
.65947 .10199 L
.66803 .10199 L
.67661 .10199 L
.68517 .10199 L
.69373 .10199 L
.70229 .10199 L
.71086 .10199 L
.71942 .10199 L
.72799 .10199 L
.73655 .10199 L
.74512 .10199 L
.75368 .10199 L
.76225 .10199 L
.77081 .10199 L
.77938 .10199 L
.78794 .10199 L
.79651 .10199 L
.80507 .10199 L
.81364 .10199 L
.8222 .10199 L
.83076 .10199 L
.83933 .10199 L
.8479 .10199 L
.85646 .10199 L
.86502 .10199 L
.87358 .10199 L
.88215 .10199 L
.89072 .10199 L
.89928 .10199 L
.90784 .10199 L
.91641 .10199 L
.92497 .10199 L
.93354 .10199 L
.9421 .10199 L
.95067 .10209 L
.95498 .1065 L
.95499 .11521 L
.95499 .1239 L
.95499 .1326 L
.95499 .14129 L
.95499 .15 L
.95499 .1587 L
.95499 .16739 L
.95499 .17609 L
.95499 .18479 L
.95499 .19349 L
.95499 .20219 L
.95499 .21088 L
.95499 .21959 L
.95499 .22829 L
.95499 .23698 L
.95499 .24568 L
.95499 .25438 L
.95499 .26308 L
.95499 .27178 L
.95499 .28047 L
.95499 .28918 L
.95499 .29787 L
.95499 .30657 L
.95499 .31527 L
.95499 .32397 L
.95499 .33267 L
.95499 .34136 L
.95499 .35006 L
.95499 .35877 L
.95499 .36746 L
.95498 .37616 L
.95067 .3795 L
.9421 .37959 L
.93354 .37959 L
.92497 .37959 L
.91641 .37959 L
.90784 .37959 L
.89928 .37959 L
.89072 .37959 L
.88215 .37959 L
.87358 .37959 L
.86502 .37959 L
.85646 .37959 L
.8479 .37959 L
.83933 .37959 L
.83076 .37959 L
.8222 .37959 L
.81364 .37959 L
.80507 .37959 L
.79651 .37959 L
.78794 .37959 L
.77938 .37959 L
.77081 .37959 L
.76225 .37959 L
.75368 .37959 L
.74512 .37959 L
.73655 .37959 L
.72799 .37959 L
.71942 .37959 L
.71086 .37959 L
.70229 .37959 L
.69373 .37959 L
.68517 .37959 L
.67661 .37959 L
.66803 .37959 L
.65947 .37959 L
.65091 .37959 L
.64235 .37959 L
.63378 .37959 L
.62521 .37959 L
.61665 .37959 L
.60809 .37959 L
.59952 .37959 L
.59096 .37959 L
.58239 .37959 L
.57383 .37959 L
.56526 .37959 L
.5567 .37959 L
.54814 .37958 L
.53957 .37869 L
.53846 .37616 L
.53846 .36746 L
.53846 .35877 L
.53846 .35006 L
.53846 .34136 L
.53846 .33267 L
.53846 .32397 L
.53846 .31527 L
.53846 .30657 L
.53846 .29787 L
.53846 .28918 L
.53846 .28047 L
.53846 .27178 L
.53846 .26308 L
.53846 .25438 L
.53846 .24568 L
.53846 .23698 L
.53846 .22829 L
.53846 .21959 L
.53846 .21088 L
.53846 .20219 L
.53846 .19349 L
.53846 .18479 L
.53846 .17609 L
.53846 .16739 L
.53846 .1587 L
.53846 .15 L
.53846 .14129 L
.53846 .1326 L
.53846 .1239 L
.53846 .11521 L
.53846 .1065 L
F
0 g
.53957 .10294 m
.54814 .102 L
.5567 .10199 L
.56526 .10199 L
.57383 .10199 L
.58239 .10199 L
.59096 .10199 L
.59952 .10199 L
.60809 .10199 L
.61665 .10199 L
.62521 .10199 L
.63378 .10199 L
.64235 .10199 L
.65091 .10199 L
.65947 .10199 L
.66803 .10199 L
.67661 .10199 L
.68517 .10199 L
.69373 .10199 L
.70229 .10199 L
.71086 .10199 L
.71942 .10199 L
.72799 .10199 L
.73655 .10199 L
.74512 .10199 L
.75368 .10199 L
.76225 .10199 L
.77081 .10199 L
.77938 .10199 L
.78794 .10199 L
.79651 .10199 L
.80507 .10199 L
.81364 .10199 L
.8222 .10199 L
.83076 .10199 L
.83933 .10199 L
.8479 .10199 L
.85646 .10199 L
.86502 .10199 L
.87358 .10199 L
.88215 .10199 L
.89072 .10199 L
.89928 .10199 L
.90784 .10199 L
.91641 .10199 L
.92497 .10199 L
.93354 .10199 L
.9421 .10199 L
.95067 .10209 L
.95498 .1065 L
Mistroke
.95499 .11521 L
.95499 .1239 L
.95499 .1326 L
.95499 .14129 L
.95499 .15 L
.95499 .1587 L
.95499 .16739 L
.95499 .17609 L
.95499 .18479 L
.95499 .19349 L
.95499 .20219 L
.95499 .21088 L
.95499 .21959 L
.95499 .22829 L
.95499 .23698 L
.95499 .24568 L
.95499 .25438 L
.95499 .26308 L
.95499 .27178 L
.95499 .28047 L
.95499 .28918 L
.95499 .29787 L
.95499 .30657 L
.95499 .31527 L
.95499 .32397 L
.95499 .33267 L
.95499 .34136 L
.95499 .35006 L
.95499 .35877 L
.95499 .36746 L
.95498 .37616 L
.95067 .3795 L
.9421 .37959 L
.93354 .37959 L
.92497 .37959 L
.91641 .37959 L
.90784 .37959 L
.89928 .37959 L
.89072 .37959 L
.88215 .37959 L
.87358 .37959 L
.86502 .37959 L
.85646 .37959 L
.8479 .37959 L
.83933 .37959 L
.83076 .37959 L
.8222 .37959 L
.81364 .37959 L
.80507 .37959 L
.79651 .37959 L
Mistroke
.78794 .37959 L
.77938 .37959 L
.77081 .37959 L
.76225 .37959 L
.75368 .37959 L
.74512 .37959 L
.73655 .37959 L
.72799 .37959 L
.71942 .37959 L
.71086 .37959 L
.70229 .37959 L
.69373 .37959 L
.68517 .37959 L
.67661 .37959 L
.66803 .37959 L
.65947 .37959 L
.65091 .37959 L
.64235 .37959 L
.63378 .37959 L
.62521 .37959 L
.61665 .37959 L
.60809 .37959 L
.59952 .37959 L
.59096 .37959 L
.58239 .37959 L
.57383 .37959 L
.56526 .37959 L
.5567 .37959 L
.54814 .37958 L
.53957 .37869 L
.53846 .37616 L
.53846 .36746 L
.53846 .35877 L
.53846 .35006 L
.53846 .34136 L
.53846 .33267 L
.53846 .32397 L
.53846 .31527 L
.53846 .30657 L
.53846 .29787 L
.53846 .28918 L
.53846 .28047 L
.53846 .27178 L
.53846 .26308 L
.53846 .25438 L
.53846 .24568 L
.53846 .23698 L
.53846 .22829 L
.53846 .21959 L
.53846 .21088 L
Mistroke
.53846 .20219 L
.53846 .19349 L
.53846 .18479 L
.53846 .17609 L
.53846 .16739 L
.53846 .1587 L
.53846 .15 L
.53846 .14129 L
.53846 .1326 L
.53846 .1239 L
.53846 .11521 L
.53846 .1065 L
.53957 .10294 L
Mfstroke
.1 g
.53957 .67808 m
.54814 .67719 L
.5567 .67718 L
.56526 .67718 L
.57383 .67718 L
.58239 .67718 L
.59096 .67718 L
.59952 .67718 L
.60809 .67718 L
.61665 .67718 L
.62521 .67718 L
.63378 .67718 L
.64235 .67718 L
.65091 .67718 L
.65947 .67718 L
.66803 .67718 L
.67661 .67718 L
.68517 .67718 L
.69373 .67718 L
.70229 .67718 L
.71086 .67718 L
.71942 .67718 L
.72799 .67718 L
.73655 .67718 L
.74512 .67718 L
.75368 .67718 L
.76225 .67718 L
.77081 .67718 L
.77938 .67718 L
.78794 .67718 L
.79651 .67718 L
.80507 .67718 L
.81364 .67718 L
.8222 .67718 L
.83076 .67718 L
.83933 .67718 L
.8479 .67718 L
.85646 .67718 L
.86502 .67718 L
.87358 .67718 L
.88215 .67718 L
.89072 .67718 L
.89928 .67718 L
.90784 .67718 L
.91641 .67718 L
.92497 .67718 L
.93354 .67718 L
.9421 .67718 L
.95067 .67727 L
.95498 .68061 L
.95499 .68931 L
.95499 .69801 L
.95499 .70671 L
.95499 .71541 L
.95499 .7241 L
.95499 .7328 L
.95499 .74151 L
.95499 .7502 L
.95499 .7589 L
.95499 .76759 L
.95499 .7763 L
.95499 .785 L
.95499 .79369 L
.95499 .80239 L
.95499 .81109 L
.95499 .81979 L
.95499 .82849 L
.95499 .83718 L
.95499 .84589 L
.95499 .85458 L
.95499 .86328 L
.95499 .87198 L
.95499 .88068 L
.95499 .88938 L
.95499 .89807 L
.95499 .90677 L
.95499 .91548 L
.95499 .92417 L
.95499 .93287 L
.95499 .94157 L
.95498 .95027 L
.95067 .95469 L
.9421 .95478 L
.93354 .95478 L
.92497 .95478 L
.91641 .95478 L
.90784 .95478 L
.89928 .95478 L
.89072 .95478 L
.88215 .95478 L
.87358 .95478 L
.86502 .95478 L
.85646 .95478 L
.8479 .95478 L
.83933 .95478 L
.83076 .95478 L
.8222 .95478 L
.81364 .95478 L
.80507 .95478 L
.79651 .95478 L
.78794 .95478 L
.77938 .95478 L
.77081 .95478 L
.76225 .95478 L
.75368 .95478 L
.74512 .95478 L
.73655 .95478 L
.72799 .95478 L
.71942 .95478 L
.71086 .95478 L
.70229 .95478 L
.69373 .95478 L
.68517 .95478 L
.67661 .95478 L
.66803 .95478 L
.65947 .95478 L
.65091 .95478 L
.64235 .95478 L
.63378 .95478 L
.62521 .95478 L
.61665 .95478 L
.60809 .95478 L
.59952 .95478 L
.59096 .95478 L
.58239 .95478 L
.57383 .95478 L
.56526 .95478 L
.5567 .95478 L
.54814 .95477 L
.53957 .95384 L
.53846 .95027 L
.53846 .94157 L
.53846 .93287 L
.53846 .92417 L
.53846 .91548 L
.53846 .90677 L
.53846 .89807 L
.53846 .88938 L
.53846 .88068 L
.53846 .87198 L
.53846 .86328 L
.53846 .85458 L
.53846 .84589 L
.53846 .83718 L
.53846 .82849 L
.53846 .81979 L
.53846 .81109 L
.53846 .80239 L
.53846 .79369 L
.53846 .785 L
.53846 .7763 L
.53846 .76759 L
.53846 .7589 L
.53846 .7502 L
.53846 .74151 L
.53846 .7328 L
.53846 .7241 L
.53846 .71541 L
.53846 .70671 L
.53846 .69801 L
.53846 .68931 L
.53846 .68061 L
F
0 g
.53957 .67808 m
.54814 .67719 L
.5567 .67718 L
.56526 .67718 L
.57383 .67718 L
.58239 .67718 L
.59096 .67718 L
.59952 .67718 L
.60809 .67718 L
.61665 .67718 L
.62521 .67718 L
.63378 .67718 L
.64235 .67718 L
.65091 .67718 L
.65947 .67718 L
.66803 .67718 L
.67661 .67718 L
.68517 .67718 L
.69373 .67718 L
.70229 .67718 L
.71086 .67718 L
.71942 .67718 L
.72799 .67718 L
.73655 .67718 L
.74512 .67718 L
.75368 .67718 L
.76225 .67718 L
.77081 .67718 L
.77938 .67718 L
.78794 .67718 L
.79651 .67718 L
.80507 .67718 L
.81364 .67718 L
.8222 .67718 L
.83076 .67718 L
.83933 .67718 L
.8479 .67718 L
.85646 .67718 L
.86502 .67718 L
.87358 .67718 L
.88215 .67718 L
.89072 .67718 L
.89928 .67718 L
.90784 .67718 L
.91641 .67718 L
.92497 .67718 L
.93354 .67718 L
.9421 .67718 L
.95067 .67727 L
.95498 .68061 L
Mistroke
.95499 .68931 L
.95499 .69801 L
.95499 .70671 L
.95499 .71541 L
.95499 .7241 L
.95499 .7328 L
.95499 .74151 L
.95499 .7502 L
.95499 .7589 L
.95499 .76759 L
.95499 .7763 L
.95499 .785 L
.95499 .79369 L
.95499 .80239 L
.95499 .81109 L
.95499 .81979 L
.95499 .82849 L
.95499 .83718 L
.95499 .84589 L
.95499 .85458 L
.95499 .86328 L
.95499 .87198 L
.95499 .88068 L
.95499 .88938 L
.95499 .89807 L
.95499 .90677 L
.95499 .91548 L
.95499 .92417 L
.95499 .93287 L
.95499 .94157 L
.95498 .95027 L
.95067 .95469 L
.9421 .95478 L
.93354 .95478 L
.92497 .95478 L
.91641 .95478 L
.90784 .95478 L
.89928 .95478 L
.89072 .95478 L
.88215 .95478 L
.87358 .95478 L
.86502 .95478 L
.85646 .95478 L
.8479 .95478 L
.83933 .95478 L
.83076 .95478 L
.8222 .95478 L
.81364 .95478 L
.80507 .95478 L
.79651 .95478 L
Mistroke
.78794 .95478 L
.77938 .95478 L
.77081 .95478 L
.76225 .95478 L
.75368 .95478 L
.74512 .95478 L
.73655 .95478 L
.72799 .95478 L
.71942 .95478 L
.71086 .95478 L
.70229 .95478 L
.69373 .95478 L
.68517 .95478 L
.67661 .95478 L
.66803 .95478 L
.65947 .95478 L
.65091 .95478 L
.64235 .95478 L
.63378 .95478 L
.62521 .95478 L
.61665 .95478 L
.60809 .95478 L
.59952 .95478 L
.59096 .95478 L
.58239 .95478 L
.57383 .95478 L
.56526 .95478 L
.5567 .95478 L
.54814 .95477 L
.53957 .95384 L
.53846 .95027 L
.53846 .94157 L
.53846 .93287 L
.53846 .92417 L
.53846 .91548 L
.53846 .90677 L
.53846 .89807 L
.53846 .88938 L
.53846 .88068 L
.53846 .87198 L
.53846 .86328 L
.53846 .85458 L
.53846 .84589 L
.53846 .83718 L
.53846 .82849 L
.53846 .81979 L
.53846 .81109 L
.53846 .80239 L
.53846 .79369 L
.53846 .785 L
Mistroke
.53846 .7763 L
.53846 .76759 L
.53846 .7589 L
.53846 .7502 L
.53846 .74151 L
.53846 .7328 L
.53846 .7241 L
.53846 .71541 L
.53846 .70671 L
.53846 .69801 L
.53846 .68931 L
.53846 .68061 L
.53957 .67808 L
Mfstroke
.9 g
.53957 .39103 m
.54814 .39014 L
.5567 .39013 L
.56526 .39013 L
.57383 .39013 L
.58239 .39013 L
.59096 .39013 L
.59952 .39013 L
.60809 .39013 L
.61665 .39013 L
.62521 .39013 L
.63378 .39013 L
.64235 .39013 L
.65091 .39013 L
.65947 .39013 L
.66803 .39013 L
.67661 .39013 L
.68517 .39013 L
.69373 .39013 L
.70229 .39013 L
.71086 .39013 L
.71942 .39013 L
.72799 .39013 L
.73655 .39013 L
.74512 .39013 L
.75368 .39013 L
.76225 .39013 L
.77081 .39013 L
.77938 .39013 L
.78794 .39013 L
.79651 .39013 L
.80507 .39013 L
.81364 .39013 L
.8222 .39013 L
.83076 .39013 L
.83933 .39013 L
.8479 .39013 L
.85646 .39013 L
.86502 .39013 L
.87358 .39013 L
.88215 .39013 L
.89072 .39013 L
.89928 .39013 L
.90784 .39013 L
.91641 .39013 L
.92497 .39013 L
.93354 .39013 L
.9421 .39013 L
.95067 .39022 L
.95498 .39356 L
.95499 .40226 L
.95499 .41095 L
.95499 .41965 L
.95499 .42836 L
.95499 .43705 L
.95499 .44575 L
.95499 .45444 L
.95499 .46315 L
.95499 .47185 L
.95499 .48054 L
.95499 .48924 L
.95499 .49794 L
.95499 .50664 L
.95499 .51534 L
.95499 .52403 L
.95499 .53274 L
.95499 .54143 L
.95499 .55013 L
.95499 .55883 L
.95499 .56753 L
.95499 .57623 L
.95499 .58493 L
.95499 .59362 L
.95499 .60233 L
.95499 .61103 L
.95499 .61972 L
.95499 .62842 L
.95499 .63712 L
.95499 .64582 L
.95499 .65452 L
.95498 .66321 L
.95067 .66655 L
.9421 .66664 L
.93354 .66665 L
.92497 .66665 L
.91641 .66665 L
.90784 .66665 L
.89928 .66665 L
.89072 .66665 L
.88215 .66665 L
.87358 .66665 L
.86502 .66665 L
.85646 .66665 L
.8479 .66665 L
.83933 .66665 L
.83076 .66665 L
.8222 .66665 L
.81364 .66665 L
.80507 .66665 L
.79651 .66665 L
.78794 .66665 L
.77938 .66665 L
.77081 .66665 L
.76225 .66665 L
.75368 .66665 L
.74512 .66665 L
.73655 .66665 L
.72799 .66665 L
.71942 .66665 L
.71086 .66665 L
.70229 .66665 L
.69373 .66665 L
.68517 .66665 L
.67661 .66665 L
.66803 .66665 L
.65947 .66665 L
.65091 .66665 L
.64235 .66665 L
.63378 .66665 L
.62521 .66665 L
.61665 .66665 L
.60809 .66665 L
.59952 .66665 L
.59096 .66665 L
.58239 .66665 L
.57383 .66665 L
.56526 .66665 L
.5567 .66665 L
.54814 .66663 L
.53957 .66574 L
.53846 .66321 L
.53846 .65452 L
.53846 .64582 L
.53846 .63712 L
.53846 .62842 L
.53846 .61972 L
.53846 .61103 L
.53846 .60233 L
.53846 .59362 L
.53846 .58493 L
.53846 .57623 L
.53846 .56753 L
.53846 .55883 L
.53846 .55013 L
.53846 .54143 L
.53846 .53274 L
.53846 .52403 L
.53846 .51534 L
.53846 .50664 L
.53846 .49794 L
.53846 .48924 L
.53846 .48054 L
.53846 .47185 L
.53846 .46315 L
.53846 .45444 L
.53846 .44575 L
.53846 .43705 L
.53846 .42836 L
.53846 .41965 L
.53846 .41095 L
.53846 .40226 L
.53846 .39356 L
F
0 g
.53957 .39103 m
.54814 .39014 L
.5567 .39013 L
.56526 .39013 L
.57383 .39013 L
.58239 .39013 L
.59096 .39013 L
.59952 .39013 L
.60809 .39013 L
.61665 .39013 L
.62521 .39013 L
.63378 .39013 L
.64235 .39013 L
.65091 .39013 L
.65947 .39013 L
.66803 .39013 L
.67661 .39013 L
.68517 .39013 L
.69373 .39013 L
.70229 .39013 L
.71086 .39013 L
.71942 .39013 L
.72799 .39013 L
.73655 .39013 L
.74512 .39013 L
.75368 .39013 L
.76225 .39013 L
.77081 .39013 L
.77938 .39013 L
.78794 .39013 L
.79651 .39013 L
.80507 .39013 L
.81364 .39013 L
.8222 .39013 L
.83076 .39013 L
.83933 .39013 L
.8479 .39013 L
.85646 .39013 L
.86502 .39013 L
.87358 .39013 L
.88215 .39013 L
.89072 .39013 L
.89928 .39013 L
.90784 .39013 L
.91641 .39013 L
.92497 .39013 L
.93354 .39013 L
.9421 .39013 L
.95067 .39022 L
.95498 .39356 L
Mistroke
.95499 .40226 L
.95499 .41095 L
.95499 .41965 L
.95499 .42836 L
.95499 .43705 L
.95499 .44575 L
.95499 .45444 L
.95499 .46315 L
.95499 .47185 L
.95499 .48054 L
.95499 .48924 L
.95499 .49794 L
.95499 .50664 L
.95499 .51534 L
.95499 .52403 L
.95499 .53274 L
.95499 .54143 L
.95499 .55013 L
.95499 .55883 L
.95499 .56753 L
.95499 .57623 L
.95499 .58493 L
.95499 .59362 L
.95499 .60233 L
.95499 .61103 L
.95499 .61972 L
.95499 .62842 L
.95499 .63712 L
.95499 .64582 L
.95499 .65452 L
.95498 .66321 L
.95067 .66655 L
.9421 .66664 L
.93354 .66665 L
.92497 .66665 L
.91641 .66665 L
.90784 .66665 L
.89928 .66665 L
.89072 .66665 L
.88215 .66665 L
.87358 .66665 L
.86502 .66665 L
.85646 .66665 L
.8479 .66665 L
.83933 .66665 L
.83076 .66665 L
.8222 .66665 L
.81364 .66665 L
.80507 .66665 L
.79651 .66665 L
Mistroke
.78794 .66665 L
.77938 .66665 L
.77081 .66665 L
.76225 .66665 L
.75368 .66665 L
.74512 .66665 L
.73655 .66665 L
.72799 .66665 L
.71942 .66665 L
.71086 .66665 L
.70229 .66665 L
.69373 .66665 L
.68517 .66665 L
.67661 .66665 L
.66803 .66665 L
.65947 .66665 L
.65091 .66665 L
.64235 .66665 L
.63378 .66665 L
.62521 .66665 L
.61665 .66665 L
.60809 .66665 L
.59952 .66665 L
.59096 .66665 L
.58239 .66665 L
.57383 .66665 L
.56526 .66665 L
.5567 .66665 L
.54814 .66663 L
.53957 .66574 L
.53846 .66321 L
.53846 .65452 L
.53846 .64582 L
.53846 .63712 L
.53846 .62842 L
.53846 .61972 L
.53846 .61103 L
.53846 .60233 L
.53846 .59362 L
.53846 .58493 L
.53846 .57623 L
.53846 .56753 L
.53846 .55883 L
.53846 .55013 L
.53846 .54143 L
.53846 .53274 L
.53846 .52403 L
.53846 .51534 L
.53846 .50664 L
.53846 .49794 L
Mistroke
.53846 .48924 L
.53846 .48054 L
.53846 .47185 L
.53846 .46315 L
.53846 .45444 L
.53846 .44575 L
.53846 .43705 L
.53846 .42836 L
.53846 .41965 L
.53846 .41095 L
.53846 .40226 L
.53846 .39356 L
.53957 .39103 L
Mfstroke
.53957 .10619 m
.54814 .10406 L
.5567 .10403 L
.56526 .10403 L
.57383 .10403 L
.58239 .10403 L
.59096 .10403 L
.59952 .10403 L
.60809 .10403 L
.61665 .10403 L
.62521 .10403 L
.63378 .10403 L
.64235 .10403 L
.65091 .10403 L
.65947 .10403 L
.66803 .10403 L
.67661 .10403 L
.68517 .10403 L
.69373 .10403 L
.70229 .10403 L
.71086 .10403 L
.71942 .10403 L
.72799 .10403 L
.73655 .10403 L
.74512 .10403 L
.75368 .10403 L
.76225 .10403 L
.77081 .10403 L
.77938 .10403 L
.78794 .10403 L
.79651 .10403 L
.80507 .10403 L
.81364 .10403 L
.8222 .10403 L
.83076 .10403 L
.83933 .10403 L
.8479 .10403 L
.85646 .10403 L
.86502 .10403 L
.87358 .10403 L
.88215 .10403 L
.89072 .10403 L
.89928 .10403 L
.90784 .10403 L
.91641 .10403 L
.92497 .10403 L
.93354 .10403 L
.9421 .10403 L
.95067 .10422 L
.95289 .1065 L
.95291 .11521 L
.95291 .1239 L
.95291 .1326 L
.95291 .14129 L
.95291 .15 L
.95291 .1587 L
.95291 .16739 L
.95291 .17609 L
.95291 .18479 L
.95291 .19349 L
.95291 .20219 L
.95291 .21088 L
.95291 .21959 L
.95291 .22829 L
.95291 .23698 L
.95291 .24568 L
.95291 .25438 L
.95291 .26308 L
.95291 .27178 L
.95291 .28047 L
.95291 .28918 L
.95291 .29787 L
.95291 .30657 L
.95291 .31527 L
.95291 .32397 L
.95291 .33267 L
.95291 .34136 L
.95291 .35006 L
.95291 .35877 L
.95291 .36746 L
.95289 .37616 L
.95067 .37763 L
.9421 .37776 L
.93354 .37777 L
.92497 .37777 L
.91641 .37777 L
.90784 .37777 L
.89928 .37777 L
.89072 .37777 L
.88215 .37777 L
.87358 .37777 L
.86502 .37777 L
.85646 .37777 L
.8479 .37777 L
.83933 .37777 L
.83076 .37777 L
.8222 .37777 L
.81364 .37777 L
.80507 .37777 L
.79651 .37777 L
.78794 .37777 L
.77938 .37777 L
.77081 .37777 L
.76225 .37777 L
.75368 .37777 L
.74512 .37777 L
.73655 .37777 L
.72799 .37777 L
.71942 .37777 L
.71086 .37777 L
.70229 .37777 L
.69373 .37777 L
.68517 .37777 L
.67661 .37777 L
.66803 .37777 L
.65947 .37777 L
.65091 .37777 L
.64235 .37777 L
.63378 .37777 L
.62521 .37777 L
.61665 .37777 L
.60809 .37777 L
.59952 .37777 L
.59096 .37777 L
.58239 .37777 L
.57383 .37777 L
.56526 .37777 L
.5567 .37777 L
.54814 .37775 L
.53957 .37633 L
.5395 .37616 L
.53949 .36746 L
.53949 .35877 L
.53949 .35006 L
.53949 .34136 L
.53949 .33267 L
.53949 .32397 L
.53949 .31527 L
.53949 .30657 L
.53949 .29787 L
.53949 .28918 L
.53949 .28047 L
.53949 .27178 L
.53949 .26308 L
.53949 .25438 L
.53949 .24568 L
.53949 .23698 L
.53949 .22829 L
.53949 .21959 L
.53949 .21088 L
.53949 .20219 L
.53949 .19349 L
.53949 .18479 L
.53949 .17609 L
.53949 .16739 L
.53949 .1587 L
.53949 .15 L
.53949 .14129 L
.53949 .1326 L
.53949 .1239 L
.53949 .11521 L
.5395 .1065 L
F
.53957 .10619 m
.54814 .10406 L
.5567 .10403 L
.56526 .10403 L
.57383 .10403 L
.58239 .10403 L
.59096 .10403 L
.59952 .10403 L
.60809 .10403 L
.61665 .10403 L
.62521 .10403 L
.63378 .10403 L
.64235 .10403 L
.65091 .10403 L
.65947 .10403 L
.66803 .10403 L
.67661 .10403 L
.68517 .10403 L
.69373 .10403 L
.70229 .10403 L
.71086 .10403 L
.71942 .10403 L
.72799 .10403 L
.73655 .10403 L
.74512 .10403 L
.75368 .10403 L
.76225 .10403 L
.77081 .10403 L
.77938 .10403 L
.78794 .10403 L
.79651 .10403 L
.80507 .10403 L
.81364 .10403 L
.8222 .10403 L
.83076 .10403 L
.83933 .10403 L
.8479 .10403 L
.85646 .10403 L
.86502 .10403 L
.87358 .10403 L
.88215 .10403 L
.89072 .10403 L
.89928 .10403 L
.90784 .10403 L
.91641 .10403 L
.92497 .10403 L
.93354 .10403 L
.9421 .10403 L
.95067 .10422 L
.95289 .1065 L
Mistroke
.95291 .11521 L
.95291 .1239 L
.95291 .1326 L
.95291 .14129 L
.95291 .15 L
.95291 .1587 L
.95291 .16739 L
.95291 .17609 L
.95291 .18479 L
.95291 .19349 L
.95291 .20219 L
.95291 .21088 L
.95291 .21959 L
.95291 .22829 L
.95291 .23698 L
.95291 .24568 L
.95291 .25438 L
.95291 .26308 L
.95291 .27178 L
.95291 .28047 L
.95291 .28918 L
.95291 .29787 L
.95291 .30657 L
.95291 .31527 L
.95291 .32397 L
.95291 .33267 L
.95291 .34136 L
.95291 .35006 L
.95291 .35877 L
.95291 .36746 L
.95289 .37616 L
.95067 .37763 L
.9421 .37776 L
.93354 .37777 L
.92497 .37777 L
.91641 .37777 L
.90784 .37777 L
.89928 .37777 L
.89072 .37777 L
.88215 .37777 L
.87358 .37777 L
.86502 .37777 L
.85646 .37777 L
.8479 .37777 L
.83933 .37777 L
.83076 .37777 L
.8222 .37777 L
.81364 .37777 L
.80507 .37777 L
.79651 .37777 L
Mistroke
.78794 .37777 L
.77938 .37777 L
.77081 .37777 L
.76225 .37777 L
.75368 .37777 L
.74512 .37777 L
.73655 .37777 L
.72799 .37777 L
.71942 .37777 L
.71086 .37777 L
.70229 .37777 L
.69373 .37777 L
.68517 .37777 L
.67661 .37777 L
.66803 .37777 L
.65947 .37777 L
.65091 .37777 L
.64235 .37777 L
.63378 .37777 L
.62521 .37777 L
.61665 .37777 L
.60809 .37777 L
.59952 .37777 L
.59096 .37777 L
.58239 .37777 L
.57383 .37777 L
.56526 .37777 L
.5567 .37777 L
.54814 .37775 L
.53957 .37633 L
.5395 .37616 L
.53949 .36746 L
.53949 .35877 L
.53949 .35006 L
.53949 .34136 L
.53949 .33267 L
.53949 .32397 L
.53949 .31527 L
.53949 .30657 L
.53949 .29787 L
.53949 .28918 L
.53949 .28047 L
.53949 .27178 L
.53949 .26308 L
.53949 .25438 L
.53949 .24568 L
.53949 .23698 L
.53949 .22829 L
.53949 .21959 L
.53949 .21088 L
Mistroke
.53949 .20219 L
.53949 .19349 L
.53949 .18479 L
.53949 .17609 L
.53949 .16739 L
.53949 .1587 L
.53949 .15 L
.53949 .14129 L
.53949 .1326 L
.53949 .1239 L
.53949 .11521 L
.5395 .1065 L
.53957 .10619 L
Mfstroke
1 g
.53957 .39339 m
.54814 .39197 L
.5567 .39195 L
.56526 .39195 L
.57383 .39195 L
.58239 .39195 L
.59096 .39195 L
.59952 .39195 L
.60809 .39195 L
.61665 .39195 L
.62521 .39195 L
.63378 .39195 L
.64235 .39195 L
.65091 .39195 L
.65947 .39195 L
.66803 .39195 L
.67661 .39195 L
.68517 .39195 L
.69373 .39195 L
.70229 .39195 L
.71086 .39195 L
.71942 .39195 L
.72799 .39195 L
.73655 .39195 L
.74512 .39195 L
.75368 .39195 L
.76225 .39195 L
.77081 .39195 L
.77938 .39195 L
.78794 .39195 L
.79651 .39195 L
.80507 .39195 L
.81364 .39195 L
.8222 .39195 L
.83076 .39195 L
.83933 .39195 L
.8479 .39195 L
.85646 .39195 L
.86502 .39195 L
.87358 .39195 L
.88215 .39195 L
.89072 .39195 L
.89928 .39195 L
.90784 .39195 L
.91641 .39195 L
.92497 .39195 L
.93354 .39195 L
.9421 .39195 L
.95067 .39209 L
.95289 .39356 L
.95291 .40226 L
.95291 .41095 L
.95291 .41965 L
.95291 .42836 L
.95291 .43705 L
.95291 .44575 L
.95291 .45444 L
.95291 .46315 L
.95291 .47185 L
.95291 .48054 L
.95291 .48924 L
.95291 .49794 L
.95291 .50664 L
.95291 .51534 L
.95291 .52403 L
.95291 .53274 L
.95291 .54143 L
.95291 .55013 L
.95291 .55883 L
.95291 .56753 L
.95291 .57623 L
.95291 .58493 L
.95291 .59362 L
.95291 .60233 L
.95291 .61103 L
.95291 .61972 L
.95291 .62842 L
.95291 .63712 L
.95291 .64582 L
.95291 .65452 L
.95289 .66321 L
.95067 .66468 L
.9421 .66482 L
.93354 .66482 L
.92497 .66482 L
.91641 .66482 L
.90784 .66482 L
.89928 .66482 L
.89072 .66482 L
.88215 .66482 L
.87358 .66482 L
.86502 .66482 L
.85646 .66482 L
.8479 .66482 L
.83933 .66482 L
.83076 .66482 L
.8222 .66482 L
.81364 .66482 L
.80507 .66482 L
.79651 .66482 L
.78794 .66482 L
.77938 .66482 L
.77081 .66482 L
.76225 .66482 L
.75368 .66482 L
.74512 .66482 L
.73655 .66482 L
.72799 .66482 L
.71942 .66482 L
.71086 .66482 L
.70229 .66482 L
.69373 .66482 L
.68517 .66482 L
.67661 .66482 L
.66803 .66482 L
.65947 .66482 L
.65091 .66482 L
.64235 .66482 L
.63378 .66482 L
.62521 .66482 L
.61665 .66482 L
.60809 .66482 L
.59952 .66482 L
.59096 .66482 L
.58239 .66482 L
.57383 .66482 L
.56526 .66482 L
.5567 .66482 L
.54814 .6648 L
.53957 .66338 L
.5395 .66321 L
.53949 .65452 L
.53949 .64582 L
.53949 .63712 L
.53949 .62842 L
.53949 .61972 L
.53949 .61103 L
.53949 .60233 L
.53949 .59362 L
.53949 .58493 L
.53949 .57623 L
.53949 .56753 L
.53949 .55883 L
.53949 .55013 L
.53949 .54143 L
.53949 .53274 L
.53949 .52403 L
.53949 .51534 L
.53949 .50664 L
.53949 .49794 L
.53949 .48924 L
.53949 .48054 L
.53949 .47185 L
.53949 .46315 L
.53949 .45444 L
.53949 .44575 L
.53949 .43705 L
.53949 .42836 L
.53949 .41965 L
.53949 .41095 L
.53949 .40226 L
.5395 .39356 L
F
0 g
.53957 .39339 m
.54814 .39197 L
.5567 .39195 L
.56526 .39195 L
.57383 .39195 L
.58239 .39195 L
.59096 .39195 L
.59952 .39195 L
.60809 .39195 L
.61665 .39195 L
.62521 .39195 L
.63378 .39195 L
.64235 .39195 L
.65091 .39195 L
.65947 .39195 L
.66803 .39195 L
.67661 .39195 L
.68517 .39195 L
.69373 .39195 L
.70229 .39195 L
.71086 .39195 L
.71942 .39195 L
.72799 .39195 L
.73655 .39195 L
.74512 .39195 L
.75368 .39195 L
.76225 .39195 L
.77081 .39195 L
.77938 .39195 L
.78794 .39195 L
.79651 .39195 L
.80507 .39195 L
.81364 .39195 L
.8222 .39195 L
.83076 .39195 L
.83933 .39195 L
.8479 .39195 L
.85646 .39195 L
.86502 .39195 L
.87358 .39195 L
.88215 .39195 L
.89072 .39195 L
.89928 .39195 L
.90784 .39195 L
.91641 .39195 L
.92497 .39195 L
.93354 .39195 L
.9421 .39195 L
.95067 .39209 L
.95289 .39356 L
Mistroke
.95291 .40226 L
.95291 .41095 L
.95291 .41965 L
.95291 .42836 L
.95291 .43705 L
.95291 .44575 L
.95291 .45444 L
.95291 .46315 L
.95291 .47185 L
.95291 .48054 L
.95291 .48924 L
.95291 .49794 L
.95291 .50664 L
.95291 .51534 L
.95291 .52403 L
.95291 .53274 L
.95291 .54143 L
.95291 .55013 L
.95291 .55883 L
.95291 .56753 L
.95291 .57623 L
.95291 .58493 L
.95291 .59362 L
.95291 .60233 L
.95291 .61103 L
.95291 .61972 L
.95291 .62842 L
.95291 .63712 L
.95291 .64582 L
.95291 .65452 L
.95289 .66321 L
.95067 .66468 L
.9421 .66482 L
.93354 .66482 L
.92497 .66482 L
.91641 .66482 L
.90784 .66482 L
.89928 .66482 L
.89072 .66482 L
.88215 .66482 L
.87358 .66482 L
.86502 .66482 L
.85646 .66482 L
.8479 .66482 L
.83933 .66482 L
.83076 .66482 L
.8222 .66482 L
.81364 .66482 L
.80507 .66482 L
.79651 .66482 L
Mistroke
.78794 .66482 L
.77938 .66482 L
.77081 .66482 L
.76225 .66482 L
.75368 .66482 L
.74512 .66482 L
.73655 .66482 L
.72799 .66482 L
.71942 .66482 L
.71086 .66482 L
.70229 .66482 L
.69373 .66482 L
.68517 .66482 L
.67661 .66482 L
.66803 .66482 L
.65947 .66482 L
.65091 .66482 L
.64235 .66482 L
.63378 .66482 L
.62521 .66482 L
.61665 .66482 L
.60809 .66482 L
.59952 .66482 L
.59096 .66482 L
.58239 .66482 L
.57383 .66482 L
.56526 .66482 L
.5567 .66482 L
.54814 .6648 L
.53957 .66338 L
.5395 .66321 L
.53949 .65452 L
.53949 .64582 L
.53949 .63712 L
.53949 .62842 L
.53949 .61972 L
.53949 .61103 L
.53949 .60233 L
.53949 .59362 L
.53949 .58493 L
.53949 .57623 L
.53949 .56753 L
.53949 .55883 L
.53949 .55013 L
.53949 .54143 L
.53949 .53274 L
.53949 .52403 L
.53949 .51534 L
.53949 .50664 L
.53949 .49794 L
Mistroke
.53949 .48924 L
.53949 .48054 L
.53949 .47185 L
.53949 .46315 L
.53949 .45444 L
.53949 .44575 L
.53949 .43705 L
.53949 .42836 L
.53949 .41965 L
.53949 .41095 L
.53949 .40226 L
.5395 .39356 L
.53957 .39339 L
Mfstroke
.53957 .68044 m
.54814 .67902 L
.5567 .679 L
.56526 .679 L
.57383 .679 L
.58239 .679 L
.59096 .679 L
.59952 .679 L
.60809 .679 L
.61665 .679 L
.62521 .679 L
.63378 .679 L
.64235 .679 L
.65091 .679 L
.65947 .679 L
.66803 .679 L
.67661 .679 L
.68517 .679 L
.69373 .679 L
.70229 .679 L
.71086 .679 L
.71942 .679 L
.72799 .679 L
.73655 .679 L
.74512 .679 L
.75368 .679 L
.76225 .679 L
.77081 .679 L
.77938 .679 L
.78794 .679 L
.79651 .679 L
.80507 .679 L
.81364 .679 L
.8222 .679 L
.83076 .679 L
.83933 .679 L
.8479 .679 L
.85646 .679 L
.86502 .679 L
.87358 .679 L
.88215 .679 L
.89072 .679 L
.89928 .679 L
.90784 .679 L
.91641 .679 L
.92497 .679 L
.93354 .679 L
.9421 .67901 L
.95067 .67915 L
.95289 .68061 L
.95291 .68931 L
.95291 .69801 L
.95291 .70671 L
.95291 .71541 L
.95291 .7241 L
.95291 .7328 L
.95291 .74151 L
.95291 .7502 L
.95291 .7589 L
.95291 .76759 L
.95291 .7763 L
.95291 .785 L
.95291 .79369 L
.95291 .80239 L
.95291 .81109 L
.95291 .81979 L
.95291 .82849 L
.95291 .83718 L
.95291 .84589 L
.95291 .85458 L
.95291 .86328 L
.95291 .87198 L
.95291 .88068 L
.95291 .88938 L
.95291 .89807 L
.95291 .90677 L
.95291 .91548 L
.95291 .92417 L
.95291 .93287 L
.95291 .94157 L
.95289 .95027 L
.95067 .95256 L
.9421 .95274 L
.93354 .95274 L
.92497 .95274 L
.91641 .95274 L
.90784 .95274 L
.89928 .95274 L
.89072 .95274 L
.88215 .95274 L
.87358 .95274 L
.86502 .95274 L
.85646 .95274 L
.8479 .95274 L
.83933 .95274 L
.83076 .95274 L
.8222 .95274 L
.81364 .95274 L
.80507 .95274 L
.79651 .95274 L
.78794 .95274 L
.77938 .95274 L
.77081 .95274 L
.76225 .95274 L
.75368 .95274 L
.74512 .95274 L
.73655 .95274 L
.72799 .95274 L
.71942 .95274 L
.71086 .95274 L
.70229 .95274 L
.69373 .95274 L
.68517 .95274 L
.67661 .95274 L
.66803 .95274 L
.65947 .95274 L
.65091 .95274 L
.64235 .95274 L
.63378 .95274 L
.62521 .95274 L
.61665 .95274 L
.60809 .95274 L
.59952 .95274 L
.59096 .95274 L
.58239 .95274 L
.57383 .95274 L
.56526 .95274 L
.5567 .95274 L
.54814 .95273 L
.53957 .95059 L
.5395 .95027 L
.53949 .94157 L
.53949 .93287 L
.53949 .92417 L
.53949 .91548 L
.53949 .90677 L
.53949 .89807 L
.53949 .88938 L
.53949 .88068 L
.53949 .87198 L
.53949 .86328 L
.53949 .85458 L
.53949 .84589 L
.53949 .83718 L
.53949 .82849 L
.53949 .81979 L
.53949 .81109 L
.53949 .80239 L
.53949 .79369 L
.53949 .785 L
.53949 .7763 L
.53949 .76759 L
.53949 .7589 L
.53949 .7502 L
.53949 .74151 L
.53949 .7328 L
.53949 .7241 L
.53949 .71541 L
.53949 .70671 L
.53949 .69801 L
.53949 .68931 L
.5395 .68061 L
F
.53957 .68044 m
.54814 .67902 L
.5567 .679 L
.56526 .679 L
.57383 .679 L
.58239 .679 L
.59096 .679 L
.59952 .679 L
.60809 .679 L
.61665 .679 L
.62521 .679 L
.63378 .679 L
.64235 .679 L
.65091 .679 L
.65947 .679 L
.66803 .679 L
.67661 .679 L
.68517 .679 L
.69373 .679 L
.70229 .679 L
.71086 .679 L
.71942 .679 L
.72799 .679 L
.73655 .679 L
.74512 .679 L
.75368 .679 L
.76225 .679 L
.77081 .679 L
.77938 .679 L
.78794 .679 L
.79651 .679 L
.80507 .679 L
.81364 .679 L
.8222 .679 L
.83076 .679 L
.83933 .679 L
.8479 .679 L
.85646 .679 L
.86502 .679 L
.87358 .679 L
.88215 .679 L
.89072 .679 L
.89928 .679 L
.90784 .679 L
.91641 .679 L
.92497 .679 L
.93354 .679 L
.9421 .67901 L
.95067 .67915 L
.95289 .68061 L
Mistroke
.95291 .68931 L
.95291 .69801 L
.95291 .70671 L
.95291 .71541 L
.95291 .7241 L
.95291 .7328 L
.95291 .74151 L
.95291 .7502 L
.95291 .7589 L
.95291 .76759 L
.95291 .7763 L
.95291 .785 L
.95291 .79369 L
.95291 .80239 L
.95291 .81109 L
.95291 .81979 L
.95291 .82849 L
.95291 .83718 L
.95291 .84589 L
.95291 .85458 L
.95291 .86328 L
.95291 .87198 L
.95291 .88068 L
.95291 .88938 L
.95291 .89807 L
.95291 .90677 L
.95291 .91548 L
.95291 .92417 L
.95291 .93287 L
.95291 .94157 L
.95289 .95027 L
.95067 .95256 L
.9421 .95274 L
.93354 .95274 L
.92497 .95274 L
.91641 .95274 L
.90784 .95274 L
.89928 .95274 L
.89072 .95274 L
.88215 .95274 L
.87358 .95274 L
.86502 .95274 L
.85646 .95274 L
.8479 .95274 L
.83933 .95274 L
.83076 .95274 L
.8222 .95274 L
.81364 .95274 L
.80507 .95274 L
.79651 .95274 L
Mistroke
.78794 .95274 L
.77938 .95274 L
.77081 .95274 L
.76225 .95274 L
.75368 .95274 L
.74512 .95274 L
.73655 .95274 L
.72799 .95274 L
.71942 .95274 L
.71086 .95274 L
.70229 .95274 L
.69373 .95274 L
.68517 .95274 L
.67661 .95274 L
.66803 .95274 L
.65947 .95274 L
.65091 .95274 L
.64235 .95274 L
.63378 .95274 L
.62521 .95274 L
.61665 .95274 L
.60809 .95274 L
.59952 .95274 L
.59096 .95274 L
.58239 .95274 L
.57383 .95274 L
.56526 .95274 L
.5567 .95274 L
.54814 .95273 L
.53957 .95059 L
.5395 .95027 L
.53949 .94157 L
.53949 .93287 L
.53949 .92417 L
.53949 .91548 L
.53949 .90677 L
.53949 .89807 L
.53949 .88938 L
.53949 .88068 L
.53949 .87198 L
.53949 .86328 L
.53949 .85458 L
.53949 .84589 L
.53949 .83718 L
.53949 .82849 L
.53949 .81979 L
.53949 .81109 L
.53949 .80239 L
.53949 .79369 L
.53949 .785 L
Mistroke
.53949 .7763 L
.53949 .76759 L
.53949 .7589 L
.53949 .7502 L
.53949 .74151 L
.53949 .7328 L
.53949 .7241 L
.53949 .71541 L
.53949 .70671 L
.53949 .69801 L
.53949 .68931 L
.5395 .68061 L
.53957 .68044 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo0`1oOgn800000080OgmoR@00
000207moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool00`1oOgl000000000003o000001D0000000<0Ogmo0?ooo`3oool00`3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3ooooo000001T000001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP000005
0?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool0
0?l0ooooRP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`000027
0?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon;0?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool00?l0
ooooT03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3o
ool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo
00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`<00000Q`3o
oon>000000D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`02
0?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`00
0000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool00?l0
ooooT03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3o
ool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo
00<000000?ooo`3oool0;@3oool00?l0ooooT03oool2000000<0oooo0`0000270?ooohh00000103o
ool2000002l0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP000005
0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool30000
08L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo
00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo
003o0?oooi00oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003o
ool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP000005
0?ooo`030000003oool0oooo02d0oooo003o0?ooo`X0oooo1@0000210?ooo`030000003oool0oooo
0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool<0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`03
0000003oool0oooo02d0oooo003o0?ooo``0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo303o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3o
ool00`000000oooo0?ooo`0]0?ooo`00o`3oool<0?ooo`030000003oool0oooo00D0oooo0P00001j
0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3oool;0?ooo`8000001P3oool010000000oooo0?ooo`00001i0?ooo`030000003oool0
oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool=0?oo
o`800000103oool010000000oooo0?ooo`00001i0?ooo`030000003oool0oooo0080oooo0`000027
0?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool;0?ooo`D000000`3oool01000
0000oooo0?ooo`00001i0?ooo`8000000`3oool3000008L0ooooSP0000040?ooo`800000;`3oool0
0?l0oooo2@3oool2000000<0oooo0P0000030?ooo`040000003oool0oooo000007T0oooo00<00000
0?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo003o0?oo
o`H0oooo0`0000050?ooo`030000003oool0000000<0oooo0P00001j0?ooo`030000003oool0oooo
0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool40?ooo`80
0000203oool00`000000oooo0000001o0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh0
00001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool20?ooo`8000001P3oool500000080oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo
00<000000?ooo`3oool0;@3oool00?h0oooo0`0000020?ooo`040000003oool0oooo0?ooo`800000
00<0NSUb0000001j>G800P0000030?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
0P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo003l0?ooo`8000001`3o
ool300000080NSUb00@0000007XiLP00000000000`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00nP3o
ool2000000L0oooo0`0000001P1j>G80000007XiLP1j>G80000007XiLP<000000`3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000
oooo0?ooo`0]0?ooo`00m`3oool3000000L0oooo0`000000101j>G80000007XiLP00000207XiLP03
0000001j>G800000008000000P3oool2000007`0oooo00<000000?ooo`3oool00P3oool3000008L0
ooooSP0000050?ooo`030000003oool0oooo02d0oooo003e0?ooo`80000000<0oooo0000003oool0
1@3oool30000000607XiLP000000NSUb0000001j>G8000000P1j>G800`000000NSUb000000030000
00<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>0000
00D0oooo00<000000?ooo`3oool0;@3oool00?<0oooo0P0000080?ooo`<0000000P0NSUb0000001j
>G80000007XiLP000000NSUb00000080NSUb00<0000007XiLP0000000`0000030?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003o
ool0oooo02d0oooo003a0?ooo`8000001`3oool40000000:07XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb00000080NSUb00<0000007XiLP000000100000030?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo
02d0oooo003^0?ooo`<000001`3oool20000000>07XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G80000007XiLP00000207XiLP030000001j>G80000000@00000103oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00k03oool2000000P0oooo0`00000207XiLP0=0000001j>G80000007Xi
LP000000NSUb0000001j>G80000007XiLP000000NSUb0000000207XiLP030000001j>G80000000D0
00000`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh0
00001@3oool00`000000oooo0?ooo`0]0?ooo`00jP3oool200000080oooo00<000000?ooo`3oool0
0`3oool30000000A07XiLP000000NSUb07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
0000001j>G80000007XiLP0000000P1j>G800`000000NSUb00000006000000<0oooo00<000000?oo
o`3oool0MP3oool2000000<0oooo0`0000270?ooohh00000103oool2000002l0oooo003W0?ooo`<0
00001P3oool50000000407XiLP000000NSUb00000080NSUb00d0000007XiLP000000NSUb0000001j
>G80000007XiLP000000NSUb0000001j>G8000000080NSUb00<0000007XiLP0000001P0000030?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?oo
o`030000003oool0oooo02d0oooo00340?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool00P3oool2000000d0oooo0P0000070?ooo`<0000000P0NSUb0000001j>G80000007XiLP000000
NSUb00000080NSUb00d0000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j
>G8000000080NSUb00<0000007XiLP0000001`0000020?ooo`800000M`3oool00`000000oooo0?oo
o`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool00<<0oooo00@00000
0?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool2000000L0oooo0`0000002P1j>G80000007XiLP000000NSUb0000001j>G80000007XiLP00
000207XiLP0=0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000
000207XiLP030000001j>G80000000L00000103oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00``3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool3000000030?ooo`000000oooo00@0oooo0`000000301j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP000000NSUb00000080NSUb00d0000007XiLP000000NSUb0000001j>G80000007Xi
LP000000NSUb0000001j>G8000000080NSUb00@0000007XiLP000000NSUb1`0000030?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000
003oool0oooo02d0oooo00330?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
oooo0P0000060?ooo`800000203oool30000000>07XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G80000007XiLP00000207XiLP0=0000001j>G80000007XiLP000000NSUb0000
001j>G80000007XiLP000000NSUb0000000207XiLP040000001j>G80000007XiLPP000000`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool0
0`000000oooo0?ooo`0]0?ooo`00``3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`3oool2000000P0oooo0`000000401j>G80000007Xi
LP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP00000207XiLP0=
0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000000207XiLP04
0000001j>G80000007XiLPP000000`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00a03oool2000000T0
oooo100000030?ooo`H00000203oool30000000B07XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G8000000P1j>G803@000000NSUb0000
001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP0000000P1j>G8010000000NSUb0000
001j>G89000000<0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`020?ooo`<00000
Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool00=L0oooo0`0000080?ooo`<0000001@0
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
000007XiLP000000NSUb00000080NSUb00d0000007XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G8000000080NSUb00<0000007XiLP1j>G802`0000030?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0
oooo02d0oooo003E0?ooo`8000000`3oool00`000000oooo0?ooo`060000000F07XiLP000000NSUb
0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb00000080NSUb00/0000007XiLP000000NSUb0000001j>G80000007XiLP000000
NSUb0000000207XiLP030000001j>G8000000080NSUb2`0000030?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0
oooo003B0?ooo`<000001P3oool300000080NSUb01T0000007XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
0000001j>G8000000080NSUb00T0000007XiLP000000NSUb0000001j>G80000007XiLP0000000P1j
>G801@000000NSUb0000001j>G8000000080NSUb30000000103oool0000000000000001b0?ooo`03
0000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00
d03oool2000000L0oooo0`0000007@1j>G80000007XiLP1j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G8000000080NSUb00L0000007XiLP000000NSUb0000001j>G8000000080NSUb
00L0000007XiLP000000NSUb0000001j>G8000000080NSUb300000030?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo
02d0oooo003>0?ooo`8000001`3oool30000000407XiLP000000NSUb00000080NSUb01T0000007Xi
LP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000
001j>G80000007XiLP000000NSUb0000001j>G8000000080NSUb00L0000007XiLP000000NSUb0000
001j>G8000000080NSUb00L0000007XiLP000000NSUb0000001j>G8000000080NSUb3@0000030?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?oo
o`030000003oool0oooo02d0oooo003;0?ooo`<0000000<0oooo0000003oool0103oool300000006
07XiLP000000NSUb0000001j>G8000000P1j>G806@000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
000007XiLP0000000P1j>G801`000000NSUb0000001j>G80000007XiLP0000000P1j>G801`000000
NSUb0000001j>G80000007XiLP0000000P1j>G8>000000<0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool0
0<T0oooo0P0000080?ooo`<0000000P0NSUb0000001j>G80000007XiLP000000NSUb00000080NSUb
01T0000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G8000000080NSUb00L0000007XiLP00
0000NSUb0000001j>G8000000080NSUb00L0000007XiLP000000NSUb0000001j>G8000000080NSUb
3P0000030?ooo`030000003oool0oooo06h0oooo0P0000030?ooo`<00000Q`3ooon>000000<0oooo
0`00000_0?ooo`00a`3oool2000000P0oooo0`0000002P1j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP00000207XiLP0I0000001j>G80000007XiLP000000NSUb0000001j>G80000007Xi
LP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000
000207XiLP070000001j>G80000007XiLP000000NSUb0000000207XiLP070000001j>G80000007Xi
LP000000NSUb0000000207XiLP030000001j>G80000000`000000`3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]
0?ooo`00a@3oool2000000H0oooo1@000000301j>G80000007XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb00000080NSUb01T0000007XiLP000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
00000080NSUb00L0000007XiLP000000NSUb0000001j>G8000000080NSUb00L0000007XiLP000000
NSUb0000001j>G8000000080NSUb00<0000007XiLP000000300000030?ooo`030000003oool0oooo
05/0oooo0P0000040?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool00P3oool30000
08L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo00320?ooo`<0000000<0oooo0000003o
ool00`3oool30000000@07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
000007XiLP000000NSUb00000080NSUb01T0000007XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j
>G8000000080NSUb00L0000007XiLP000000NSUb0000001j>G8000000080NSUb00L0000007XiLP00
0000NSUb0000001j>G8000000080NSUb00<0000007XiLP0000003@0000030?ooo`030000003oool0
oooo05T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00`03oool2
000000L0oooo0`000000501j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
0000001j>G80000007XiLP000000NSUb0000001j>G8000000P1j>G805`000000NSUb0000001j>G80
000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G8000000080NSUb00L0000007XiLP000000NSUb0000001j>G8000000080NSUb00L0
000007XiLP000000NSUb0000001j>G8000000080NSUb00<0000007XiLP0000003P0000000`3oool0
00000000001K0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool00;h0
oooo0P0000070?ooo`<0000001H0NSUb0000001j>G80000007XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G8000000P1j>G805`000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
000007XiLP000000NSUb0000001j>G8000000080NSUb00L0000007XiLP000000NSUb0000001j>G80
00000080NSUb00L0000007XiLP000000NSUb0000001j>G8000000080NSUb00<0000007XiLP000000
3P0000030?ooo`030000003oool0oooo05P0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000
oooo0?ooo`0]0?ooo`00^`3oool3000000L0oooo0`000000601j>G80000007XiLP000000NSUb0000
001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007Xi
LP000000NSUb00000080NSUb01L0000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000000207XiLP07
0000001j>G80000007XiLP000000NSUb0000000207XiLP070000001j>G80000007XiLP000000NSUb
0000000207XiLP030000001j>G80000000h00000103oool00`000000oooo0?ooo`1G0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool00;T0oooo0P0000000`3oool0
00000?ooo`050?ooo`<0000001X0NSUb0000001j>G80000007XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
00000080NSUb00H0000007XiLP000000NSUb0000001j>G820000000?07XiLP000000NSUb07XiLP00
0000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G8000000080NSUb00L0000007XiLP00
0000NSUb0000001j>G8000000080NSUb00L0000007XiLP000000NSUb0000001j>G8000000080NSUb
00<0000007XiLP0000003`0000030?ooo`030000003oool0oooo05P0oooo0P00000:0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0
;@3oool00;L0oooo0P0000060?ooo`D0000001`0NSUb0000001j>G80000007XiLP000000NSUb0000
001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007Xi
LP000000NSUb0000001j>G8000000P1j>G8010000000NSUb0000001j>G820000000407XiLP000000
NSUb00000080NSUb00/0000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb00000002
07XiLP070000001j>G80000007XiLP000000NSUb0000000207XiLP070000001j>G80000007XiLP00
0000NSUb0000000207XiLP030000001j>G80000000l00000103oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?oo
o`00V03oool2000000@0oooo0P0000040?ooo`8000003P3oool3000000H0oooo0`000000801j>G80
000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
00000P1j>G802P000000NSUb000000000000NSUb0000001j>G80000007XiLP00000207XiLP0;0000
001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP0000000P1j>G801`000000NSUb0000
001j>G80000007XiLP0000000P1j>G801`000000NSUb0000001j>G80000007XiLP0000000P1j>G80
0`000000NSUb0000000@000000<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`02
0?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool009L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000;0?ooo`8000001`3oool30000000R07XiLP00
0000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb00000080NSUb0P000000201j>G80000007XiLP000000NSUb0000001j>G8000000P1j>G80
2`000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G8000000080NSUb00L0000007Xi
LP000000NSUb0000001j>G8000000080NSUb00P0000007XiLP000000NSUb0000001j>G80000007Xi
LQD000000`3oool00`000000oooo0?ooo`040?ooo`800000103oool2000000<0oooo100000030?oo
o`800000D03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?oo
o`3oool0;@3oool009L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool30000000?07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP000000NSUb008000000P1j>G807@000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
000007XiLP000000NSUb0000001j>G8000000080NSUb00/0000007XiLP000000NSUb0000001j>G80
000007XiLP000000NSUb0000000207XiLP070000001j>G80000007XiLP000000NSUb0000000207Xi
LP060000001j>G80000007XiLP000000NSUb0`0000020:Vmj1800000103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00001?0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000
oooo0?ooo`0]0?ooo`00U`3oool010000000oooo0?ooo`0000090?ooo`8000001`3oool300000080
oooo00<000000?ooo`3oool00`3oool20000000?07XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G80000007XiLP000000NSUb008000000240NSUb0000001j>G80NSUb0000001j
>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP0000000P1j>G802`00
0000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G8000000080NSUb00L0000007XiLP00
0000NSUb0000001j>G8000000080NSUb00@0000007XiLP000000NSUb0`0000020:Vmj0<0000000<0
ZKgX0000000000003`000000103oool000000000000000040?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080
oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00U`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`@0000000d0NSUb0000001j
>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0080000000@0NSUb0000001j
>G8000000P1j>G8030000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007Xi
LP8000000P1j>G803@000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007Xi
LP0000000P1j>G802`000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G8000000080
NSUb00L0000007XiLP000000NSUb0000001j>G8000000080NSUb00<0000007XiLP0000000P000002
0:Vmj0<0000000<0ZKgX0000000000004@0000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00001@0?ooo`030000003o
ool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00V03oool2
000000X0oooo0`0000020?ooo`8000001`3oool50000000>07XiLP000000000007XiLP000000NSUb
0000001j>G80000007XiLP000000NSUb0000001j>G820000000607XiLP000000NSUb0000001j>G80
00000P1j>G8020000000NSUb0000001j>G80000007XiLP000000NSUb0P000000101j>G80000007Xi
LP00000207XiLP0=0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
0000000207XiLP0;0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP0000000P1j
>G8020000000NSUb0000001j>G80000007XiLP000000NSUb0`0000000`2Y_NP00000000000020000
00030:Vmj000000000000080000000<0ZKgX000000000000400000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0C`3oool2000000<0oooo0`0000270?ooohh00000103oool2000002l0oooo002V
0?ooo`<000001`3oool30000000507XiLP000000NSUb0000001j>G800P0000002@1j>G80000007Xi
LP000000NSUb0000001j>G80000007XiLP020000000807XiLP000000NSUb0000001j>G80000007Xi
LP00000207XiLP060000001j>G80000007XiLP000000NSUb0P0000001P1j>G80000007XiLP000000
NSUb00000080NSUb00d0000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j
>G8000000080NSUb00/0000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb00000002
07XiLP040000001j>G80000007XiLPD0000000@0ZKgX00000000000000000P2Y_NP300000080ZKgX
5@0000030?ooo`040000003oool0oooo0?ooo`8000002P3oool2000000@0oooo0`00001?0?ooo`03
0000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00
Y03oool2000000<0oooo00<000000?ooo`3oool00P3oool30000000707XiLP000000NSUb0000001j
>G80000007XiLP020000000707XiLP000000NSUb0000001j>G80000007XiLP020000000:07XiLP00
0000NSUb0000001j>G80000007XiLP000000NSUb00000080NSUb00@0000007XiLP000000NSUb0P00
0000201j>G80000007XiLP000000NSUb0000001j>G8000000P1j>G803@000000NSUb0000001j>G80
000007XiLP000000NSUb0000001j>G80000007XiLP0000000P1j>G802`000000NSUb0000001j>G80
000007XiLP000000NSUb0000001j>G8000000080NSUb00<0000007XiLP0000000`0000020:Vmj0<0
00000P2Y_NP300000080ZKgX0`0000020:Vmj1800000103oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00
XP3oool2000000P0oooo0`0000002@1j>G80000007XiLP000000NSUb0000001j>G80000007XiLP02
0000000307XiLP000000NSUb0080000000h0NSUb0000001j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP000000NSUb00000080NSUb00h0000007XiLP000000000007XiLP000000NSUb0000
001j>G80000007XiLP000000NSUb00000080NSUb00d0000007XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb0000001j>G8000000080NSUb00`0000007XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb0000001j>G8500000080ZKgX0`0000020:Vmj0<000000P2Y_NP2000000030:Vm
j000000000000080000000<0ZKgX000000000000400000030?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo
002O0?ooo`<000002P3oool02P000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G82
0000000307XiLP000000NSUb008000000100NSUb0000001j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP000000NSUb0000001j>G8000000P1j>G820000000<07XiLP000000NSUb0000001j
>G80000007XiLP000000NSUb0000001j>G8000000P1j>G803@000000NSUb0000001j>G80000007Xi
LP000000NSUb0000001j>G80000007XiLP0000000P1j>G802P000000NSUb0000001j>G80000007Xi
LP000000NSUb0000001j>G8500000080ZKgX0P0000000`2Y_NP0000000000002000000030:Vmj000
000000000080000000<0ZKgX0000000000000P0000000`2Y_NP000000000000C000000<0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<0
00000?ooo`3oool0;@3oool009d0oooo0`00000;0?ooo`80000000L0NSUb0000001j>G80000007Xi
LP000000NSUb0080000000<0NSUb0000001j>G800P0000008P1j>G80000007XiLP000000NSUb0000
001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007Xi
LP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP00000207XiLP0=
0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000000207XiLP08
0000001j>G80000007XiLP000000NSUb0000001j>G84000000030:Vmj000000000000080000000@0
ZKgX00000000000000000P2Y_NP300000080ZKgX0`0000020:Vmj0<000000P2Y_NPB000000<0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo
00<000000?ooo`3oool0;@3oool009/0oooo0P0000020?ooo`030000003oool0oooo00T0oooo0P00
00000`1j>G80000007XiLP020000000507XiLP000000NSUb0000001j>G800P000000901j>G800000
07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb00000080NSUb00d0000007XiLP000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G8000000080NSUb00H0000007XiLP000000NSUb0000001j>G84000000040:Vmj000
0000000000000080ZKgX0`0000020:Vmj0<000000P2Y_NP300000080ZKgX1`0000000`2Y_NP00000
0000000@000000040?ooo`000000oooo000006@0oooo00<000000?ooo`3oool00P3oool3000008L0
ooooSP0000050?ooo`030000003oool0oooo02d0oooo002H0?ooo`<000003`3oool010000000NSQa
0000001j>G820000000707XiLP000000NSUb0000001j>G80000007XiLP020000000V07XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP00000207XiLP0;0000001j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP0000000P1j>G8010000000NSUb0000001j>G8300000080ZKgX0`0000020:Vmj0<0
00000P2Y_NP300000080ZKgX0P0000000`2Y_NP0000000000002000000040:Vmj000000000000000
0080ZKgX5@0000020?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool00P3oool30000
08L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo002F0?ooo`8000004P3oool03@000000
NSQa000000000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G800P0000009P1j>G80
000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
000007XiLP000000NSUb0000001j>G8000000P1j>G802`000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G8000000080NSUb00<0000007XiLP0000000P0000020:Vmj0<000000P2Y_NP2
000000030:Vmj000000000000080000000<0ZKgX0000000000000P000000102Y_NP0000000000000
00020:Vmj0<0000000<0ZKgX0000000000000P0000020:Vmj18000000`3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?oo
o`0]0?ooo`00U03oool2000001@0oooo0P0000002`1j>G80000007XiLP000000NSUb0000001j>G80
000007XiLP000000NSUb0080000002H0NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb00000080NSUb
00`0000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G8400000080ZKgX
0P0000000`2Y_NP0000000000002000000040:Vmj0000000000000000080ZKgX0`0000020:Vmj0<0
00000P2Y_NP300000080ZKgX6P0000030?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo002B0?ooo`800000
0P3oool00`000000oooo0?ooo`0A0?ooo`80000000/0NSUb0000001j>G80000007XiLP000000NSUb
0000001j>G80000007XiLP020000000V07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP00000207Xi
LP080000001j>G80000007XiLP000000NSUb0000001j>G85000000030:Vmj0000000000000800000
00@0ZKgX00000000000000000P2Y_NP300000080ZKgX0`0000020:Vmj0<000000P2Y_NP900000003
0:Vmj0000000ZKgX0080000000<0ZKgX0000000000004@0000020?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0
oooo002?0?ooo`<00000603oool20000000;07XiLP000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G800P0000009P1j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G8000000P1j>G801P00
0000NSUb0000001j>G80000007XiLP@000000P2Y_NP300000080ZKgX0`0000020:Vmj0<000000P2Y
_NP2000000030:Vmj000000000000080000000<0ZKgX0000000000001@0000020:Vmj0@0000000@0
ZKgX00000000000000000P2Y_NPC000000<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool008d0oooo0P00
000K0?ooo`80000000/0NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP02
0000000V07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP000000NSUb0000001j>G80000007XiLP00000207XiLP040000001j>G80000007Xi
LP@000000P2Y_NP300000080ZKgX0P0000000`2Y_NP0000000000002000000030:Vmj00000000000
0080000000@0ZKgX00000000000000000P2Y_NP3000000040:Vmj0000000000000000080ZKgX0`00
00020:Vmj080000000<0ZKgX0000000000000P0000000`2Y_NP000000000000@000000<0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<0
00000?ooo`3oool0;@3oool008/0oooo0P00000L0?ooo`0>0000001j>740000007XiLP000000NSUb
0000001j>G80000007XiLP000000NSUb0000001j>G820000000V07XiLP000000NSUb0000001j>G80
000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
000007XiLP00000207XiLP030000001j>G80000000<000000P2Y_NP2000000030:Vmj00000000000
0080000000@0ZKgX00000000000000000P2Y_NP300000080ZKgX0`0000020:Vmj0<0000000@0ZKgX
000000000000ZKgX100000000`2Y_NP000000000000600000080ZKgX0`0000000`2Y_NP000000000
000>000000<0oooo0P00001P0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3o
ool00`000000oooo0?ooo`0]0?ooo`00R03oool300000080oooo00<000000?ooo`3oool06@3oool0
3P000000NSQa0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0P00
00009`1j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP04000000030:Vmj00000000000
0080000000@0ZKgX00000000000000000P2Y_NP300000080ZKgX0`0000020:Vmj0<000000P2Y_NP6
000000040:Vmj0000000000000000080ZKgX0`0000020:Vmj0<000000P2Y_NP300000080ZKgX4@00
00050?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP00
00050?ooo`030000003oool0oooo02d0oooo001S0?ooo`800000103oool2000000<0oooo10000003
0?ooo`8000003`3oool200000240oooo00`0000007XhL@000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G820000000A07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000
001j>G80000007XiLP000000NSUb0000001j>G800P000000501j>G80000007XiLP1j>G80000007Xi
LP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0`00
00020:Vmj0<000000P2Y_NP300000080ZKgX0`0000020:Vmj080000000<0ZKgX0000000000000P00
00000`2Y_NP000000000000500000080ZKgX0`0000020:Vmj0<000000P2Y_NP4000000040:Vmj000
000000000:Vmj0@0000000<0ZKgX0000000000003`0000040?ooo`030000003oool0oooo05d0oooo
0P0000030?ooo`<00000Q`3ooon>000000@0oooo0P00000_0?ooo`00HP3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000303oool2000002<0
oooo00X0000007XhL@000000NSUb0000001j>G80000007XiLP000000NSUb0P0000004@1j>G800000
07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
0080000000@0NSUb0000001j>G8000000P1j>G803P000000NSUb0000001j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0`0000020:Vmj0<000000P2Y_NP2000000030:Vmj000
000000000080000000<0ZKgX0000000000000P000000102Y_NP000000000000000020:Vmj0<00000
0P2Y_NP200000080ZKgX0`0000020:Vmj080000000<0ZKgX0000000000000P0000000`2Y_NP00000
00000002000000040:Vmj0000000000000000080ZKgX4`0000050?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0
oooo001R0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`<000009@3oool01P000000NSQa0000001j>G80000007XiLP80000001<0NSUb
0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G800000
07XiLP000000NSUb0080000000H0NSUb0000001j>G80000007XiLP00000207XiLP0:0000001j>G80
000007XiLP000000NSUb0000001j>G80000007XiLPD000000P2Y_NP2000000030:Vmj00000000000
0080000000@0ZKgX00000000000000000P2Y_NP300000080ZKgX0`0000020:Vmj0<000000P2Y_NP6
000000030:Vmj000000000000080000000@0ZKgX00000000000000000P2Y_NP3000000030:Vmj000
00000000008000000P2Y_NP300000080ZK_V400000050?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo001R
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0P00
00030?ooo`030000003oool0oooo0280oooo00@0000007XhL@000000NSUb0P0000004`1j>G800000
07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
0000001j>G800P000000201j>G80000007XiLP000000NSUb0000001j>G8000000P1j>G8020000000
NSUb0000001j>G80000007XiLP000000NSUb100000000`2Y_NP0000000000002000000040:Vmj000
0000000000000080ZKgX0`0000020:Vmj0<000000P2Y_NP2000000030:Vmj0000000000000800000
00<0ZKgX0000000000000P0000000`2Y_NP00000000000020:Vmj0<000000P2Y_NP300000080ZKgX
0`0000020:Vmj080000000<0ZKgX0000000000000P0000000`2Y^nH00000000000030000000308YD
RP000000000000`000001P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo
0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00HP3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool2000002X0
oooo01L0000007XhL@000000000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000
001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP020000000:07XiLP000000NSUb0000
001j>G80000007XiLP000000NSUb00000080NSUb00H0000007XiLP000000NSUb0000001j>G830000
0080ZKgX0`0000020:Vmj0<000000P2Y_NP300000080ZKgX0P0000000`2Y_NP00000000000020000
00040:Vmj0000000000000000080ZKgX0`0000020:Vmj0<0000000@0ZKgX00000000000000000P2Y
_NP2000000030:Vmj000000000000080000000<0ZKgX0000000000000P000000102Y_NP000000000
000000020:VkiP<0000000D0RUB:0000002:E8X0000008YDRP0>000000L0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3o
ool0;@3oool006<0oooo0P00000:0?ooo`800000103oool300000080oooo0`00000/0?ooo`800000
01<0NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP000000NSUb0080000000`0NSUb0000001j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP00000207XiLP040000001j>G80000007XiLP<000000P2Y_NP300000080ZKgX0P00
00000`2Y_NP0000000000002000000030:Vmj000000000000080000000@0ZKgX0000000000000000
0P2Y_NP300000080ZKgX0`0000020:Vmj080000000D0ZKgX00000000000000000:Vmj00400000004
0:Vmj0000000000000000080ZKgX0`0000020:Vmj0<000000P2Y^nH30000000708YDRP000000RUB:
0000002:E8X0000008YDRP0>000000H0oooo0P00001L0?ooo`030000003oool0oooo0080oooo0`00
00270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00N03oool3000002h0oooo0P000000
3`1j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007Xi
LP020000000@07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007Xi
LP000000NSUb00000080NSUb00D0000007XiLP00000000000:Vmj004000000030:Vmj00000000000
0080000000@0ZKgX00000000000000000P2Y_NP300000080ZKgX0`0000020:Vmj0<000000P2Y_NP2
000000030:Vmj000000000000080000000D0ZKgX00000000000000000:Vmj00300000080ZKgX0`00
00020:Vmj0<000000P2Y_NP3000000030:VkiP00000000000080000000/0RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP0<000000P0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool0
07H0oooo0P0000030?ooo`030000003oool0oooo02/0oooo0P0000003@1j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G800P0000004`1j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
0`000000102Y_NP000000000000000020:Vmj0<000000P2Y_NP300000080ZKgX0`0000020:Vmj080
000000<0ZKgX0000000000000P0000000`2Y_NP0000000000002000000040:Vmj000000000000000
0080ZKgX0`0000020:Vmj08000000P2Y_NP2000000030:Vmj000000000000080000000<0ZKgX0000
000000000P0000000`2Y^nH00000000000030000000=08YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP0<000000P0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`020?ooo`0307moO`00000000000?l000005@0000000`1oOgl0oooo0?ooo`030?oo
o`030000003oool0oooo02d0oooo001c0?ooo`<00000<P3oool03P000000NSQa0000001j>G800000
07XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0P0000004@1j>G80000007XiLP000000
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb00D0000000@0
ZKgX00000000000000000P2Y_NP300000080ZKgX0P0000000`2Y_NP0000000000002000000030:Vm
j000000000000080000000@0ZKgX00000000000000000P2Y_NP300000080ZKgX0`0000020:Vmj080
000000<0ZKgX0000000000001P000000102Y_NP000000000000000020:Vmj0<000000P2Y^nH30000
000>08YDRP00000000000000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000002
08YDRP030000002:E8X0000000/00000203oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo0080oooo0P1oOgn:0000000307moO`000000000008P0000000<0Ogmo0?ooo`3oool00`3oool0
0`000000oooo0?ooo`0]0?ooo`00L@3oool2000003D0oooo00h0000007XhL@000000NSUb0000001j
>G80000007XiLP000000NSUb0000001j>G80000007XiLP80000000l0NSUb0000001j>G80000007Xi
LP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G801@0000020:Vmj0030000002Y
_NP0000000<0000000<0ZKgX0000000000000P000000102Y_NP000000000000000020:Vmj0<00000
0P2Y_NP300000080ZKgX0`0000020:Vmj080000000<0ZKgX0000000000000P000000102Y_NP00000
0000000000020:Vmj08000000P2Y_NP300000080ZKgX0`0000020:VkiP<0000000<0RUB:0000002:
E8X00`000000202:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X010000000RUB:0000
002:E8X<000000T0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
R000000207moOhT000000P1oOgl50?ooo`030000003oool0oooo02d0oooo001_0?ooo`@00000=@3o
ool03P000000NSQa0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
0P0000003@1j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80
100000000`2Y_NP0000000000002000000050:Vmj000000000000000002Y_NP00`0000020:Vmj0<0
00000P2Y_NP300000080ZKgX0P0000000`2Y_NP0000000000002000000030:Vmj000000000000080
000000@0ZKgX00000000000000000P2Y_NP300000080ZKgX0`000000102Y_NP000000000002Y_NP4
000000030:VkiP000000000000<0000000D0RUB:0000002:E8X0000008YDRP030000000408YDRP00
0000RUB:00000080RUB:00P0000008YDRP000000RUB:0000002:E8X0000008YDRP`000002@3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080oooo0P1oOgn:0000000307moO`000000
000008P0000000<0Ogmo0?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`00K03oool30000
03T0oooo00h0000007XhL@000000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G800000
07XiLP80000000/0NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP030000
0080ZKgX0`0000020:Vmj0<000000P2Y_NP3000000040:Vmj000000000000:Vmj0@0000000<0ZKgX
0000000000000P000000102Y_NP000000000000000020:Vmj0<000000P2Y_NP300000080ZKgX0P00
00000`2Y_NP0000000000002000000050:Vmj000000000000000002Y_NP00`0000020:VkiP<00000
00T0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00`000000402:E8X0000008YDRP2:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X:000000X0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`020?ooo`0307moO`00000000000?l00000
5@0000000`1oOgl0oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo001Z0?ooo`800000?03o
ool030000000NSQa0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP80000000/0
NSUb0000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP0300000080ZKgX0`000002
0:Vmj080000000<0ZKgX0000000000000P0000001@2Y_NP00000000000000000ZKgX00<000000P2Y
_NP300000080ZKgX0`0000020:Vmj080000000<0ZKgX0000000000000P0000000`2Y_NP000000000
0002000000040:Vmj0000000000000000080ZKgX0`000000102Y_NP000000000000000020:VkiP<0
000000h0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
0080RUB:00h0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRPX000002@3oool2000005P0oooo00<000000?ooo`3oool00P3ooon?000008H0oooo0`000005
0?ooo`030000003oool0oooo02d0oooo001X0?ooo`800000?P3oool02P000000NSQa0000001j>G80
000007XiLP000000NSUb0000001j>G820000000;07XiLP000000NSUb0000001j>G80000007XiLP00
0000NSUb0000001j>G800P0000000`2/_^L0000000000002000000030:Vmj0000000000000800000
00@0ZKgX00000000000000000P2Y_NP300000080ZKgX0`000000102Y_NP000000000002Y_NP40000
00030:Vmj000000000000080000000@0ZKgX00000000000000000P2Y_NP300000080ZKgX0`000002
0:Vmj0<000000P2Y_NP00`000000ZK_V000000040000000?08YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0080000000h0RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00000080RUB:2@00000;0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000
003oool0oooo02d0oooo001V0?ooo`80000000<0oooo0000003oool0?@3oool01P000000NSQa0000
001j>G80000007XiLP80000000/0NSUb0000001j>G80000007XiLP000000NSUb0000001j>G800000
07XiLP0800000080ZKgX0`0000020:Vmj0<000000P2Y_NP2000000030:Vmj0000000000000800000
00D0ZKgX00000000000000000:Vmj00300000080ZKgX0`0000020:Vmj0<000000P2Y_NP300000080
ZKgX0P0000000`2Y_NP0000000000002000000030:Vmj0000000000000D0000000h0RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00000080RUB:00<0000008YD
RP0000000P000000302:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
0080RUB:00<0000008YDRP0000002000000;0?ooo`030000003oool0oooo05D0oooo0P0000030?oo
ohh00000Q`3oool3000000@0oooo0P00000_0?ooo`00H`3oool300000480oooo00@0000007XhL@00
0000NSUb0P0000002`1j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb00@0
000000@0jl>/0000003[`j`000000P2/_^L2000000030:Vmj000000000000080000000<0ZKgX0000
000000000P000000102Y_NP000000000000000020:Vmj0<000000P2Y_NP3000000040:Vmj0000000
000000000080ZKgX0P0000000`2Y_NP0000000000002000000030:Vmj000000000000080000000@0
ZKgX00000000000000000P2Y_NP300000080ZK_V0P0000003P2:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X010000000RUB:0000002:E8X30000
000<08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X00`00
0000RUB:00000009000000/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`020?oo
ohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool00640oooo0P0000150?ooo`0?
0000001j>74000000000001j>G80000007XiLP000000NSUb0000001j>G80000007XiLP000000NSUb
00H0000000@0jl>/000000000000jl>/0P000000102/_^L000000000000000020:Vmj0<000000P2Y
_NP300000080ZKgX0`0000020:Vmj080000000D0ZKgX00000000000000000:Vmj004000000040:Vm
j0000000000000000080ZKgX0`0000020:Vmj0<000000P2Y_NP300000080ZK_V10000000302:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00000080RUB:00H0000008YDRP00
0000RUB:0000002:E8X30000000<08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X000000P2:E8X010000000RUB:0000002:E8X8000000`0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3o
ool005l0oooo0P0000170?ooo`80000000/0NSUb0000001j>G80000007XiLP000000NSUb0000001j
>G80000007XiLP02000000030?NbN@000000000000@0000000<0jl>/0000003[`j`00`0000000`2/
_^L000000:Vmj00300000080ZKgX0P0000000`2Y_NP0000000000002000000030:Vmj00000000000
0080000000@0ZKgX00000000000000000P2Y_NP200000080ZKgX0`0000020:Vmj080000000<0ZKgX
0000000000000P0000000`2Y_NP0000000000002000000030:VkiP000000000000<0000000/0RUB:
000000000000RUB:0000002:E8X0000008YDRP000000RUB:0000000208YDRP0:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP<0000000`0RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP00000208YDRP040000002:E8X0000008YDRPP00000303oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00G03oool3000000030?ooo`000000oooo04D0oooo00`0000007XhL@00
0000NSUb0000001j>G80000007XiLP000000NSUb0000001j>G82000000040?NbN@00000000000?Nb
N@H0000000@0jl>/0000003[`j`0jl>/100000000`2Y_NP0000000000002000000040:Vmj0000000
000000000080ZKgX0`0000020:Vmj0<000000P2Y_NP2000000050:Vmj000000000000000002Y_NP0
10000000102Y_NP000000000000000020:Vmj0<000000P2Y^nH30000000508YDRP000000RUB:0000
002:E8X00P0000001P2:E8X0000008YDRP000000RUB:00000080RUB:00`0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X30000000<08YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X000000P2:E8X010000000RUB:0000002:E8X8000000d0oooo
00<000000?ooo`3oool0103oool2000000@0oooo0P0000040?ooo`800000@03oool00`000000oooo
0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004/0oooo0P00
000=0?ooo`800000B`3oool020000000NSQa0000001j>G80000007XiLP000000NSUb1P0000001@3g
/WT00000000000000000mk9i00D0000000H0jl>/0000003[`j`000000>_3[00000020:bni`040000
002Y_NP000000:Vmj0<000000P2Y_NP2000000030:Vmj000000000000080000000<0ZKgX00000000
00000P0000001@2Y_NP00000000000000000ZKgX00<000000P2Y_NP300000080ZKgX0`0000020:Vk
iP<0000000L0RUB:0000002:E8X0000008YDRP000000RUB:0080000000@0RUB:0000002:E8X00000
0P2:E8X03P000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0`000000302:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00000080
RUB:00H0000008YDRP000000RUB:0000002:E8X6000000/0oooo0`0000050?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`020?ooohh00000
Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004X0oooo00@000000?ooo`3oool00000
2P3oool2000004d0oooo00H0000007XhL@000000NSUb0000001j>G88000000050?NbN@0000000000
0000003g/WT01P0000020>_3[080000000@0jl>/000000000000[;kW0`0000000`2Y_NP000000000
0002000000040:Vmj0000000000000000080ZKgX0`0000020:Vmj0<000000P2Y_NP2000000050:Vm
j000000000000000002Y_NP0100000000`2Y^nH00000000000030000000908YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:008000000P2:E8X04P000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP<0000000X0RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X020000000RUB:0000002:E8X00000
08YDRP000000RUB:1P00000>0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<00000
1@3oool00`000000oooo0?ooo`0]0?ooo`00BP3oool010000000oooo0?ooo`0000070?ooo`<00000
C`3oool010000000NSQa0000001j>G82000000030?NbN@000000mk9i00D0000000D0mk9i00000000
000000000?NbN@06000000050>_3[0000000jl>/0000003[`j`0100000020:Vmj0040000002Y_NP0
00000:Vmj0<000000P2Y_NP2000000030:Vmj000000000000080000000<0ZKgX0000000000000P00
00001@2Y_NP00000000000000000ZKgX00<000000P2Y^nH30000000S08YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X00`000000202:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X02P000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X7000000h0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00L0oooo0P0000100?ooo`030000003oool0oooo0080ooooSP00
00270?ooo`<000001@3oool00`000000oooo0?ooo`0]0?ooo`00BP3oool010000000oooo0?ooo`00
00050?ooo`8000000`3oool00`000000oooo0?ooo`1<0?ooo`030000001j>740000000<0000000@0
mk9i000000000000mk9i100000000`3g/WT0000000000002000000030?NbN@000000000000H00000
00@0jl>/0000003[`j`000000P2/_^L2000000050:Vmj000000000000000002Y_NP010000000102Y
_NP000000000000000020:Vmj0<000000P2Y_NP300000080ZKgX0P0000020:VkiP<0000002<0RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP030000000608YDRP000000RUB:0000002:E8X000000P2:E8X02`000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:00<0000008YDRP000000
1@00000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`03
0000003oool0oooo02d0oooo001:0?ooo`040000003oool0oooo000000<0oooo0P00001B0?ooo`P0
000000D0mk9i00000000000000000?NbN@03000000030?NbN@000000000000<0000000<0mk9i0000
000000000P000000103g/WT000000000003[`j`2000000040>_3[000000000000:bni`<000000P2Y
_NP200000080ZKgX0`0000020:Vmj080000000<0ZKgX0000000000000P0000000`2Y_NP000000000
0002000000030:VkiP0000000000008000000240RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X01@0000001P2:E8X0000008YD
RP000000RUB:00000080RUB:00/0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000000208YDRP060000002:E8X0000008YDRP000000RUB:1000000?0?ooo`040000003oool0oooo
0?ooo`8000002P3oool3000003l0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`000005
0?ooo`030000003oool0oooo02d0oooo001;0?ooo`8000000P3oool200000580oooo0`0000000`23
BX<000000?NbN@04000000050?NbN@00000000000000003g/WT00`0000000`3g/WT0000000000003
000000030?NbN@00000000000080000000L0mk9i00000000000000000>_3[0000000jl>/00@00000
0P2Y_NP2000000050:Vmj000000000000000002Y_NP010000000102Y_NP000000000000000020:Vm
j0<000000P2Y^nH40000000Q08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:00<0000000L0RUB:0000002:E8X0000008YDRP00
0000RUB:0080000000`0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
000208YDRP080000002:E8X0000008YDRP000000RUB:0000002:E8X4000000l0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<000000?oo
o`3oool0;@3oool004l0oooo0P00001@0?ooo`<0000000D0PTV200000023BX<000000?NbN@040000
00030?NbN@00000000000080000000@0mk9i000000000000mk9i1P0000001@3g/WT0000000000000
0000mk9i00@0000000<0jl>/0000003[`j`01@0000001@2Y_NP00000000000000000ZKgX00<00000
0P2Y_NP300000080ZKgX0P0000000`2Y^nH00000000000030000000E08YDRP000000000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X000000080RUB:0P0000002@2:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP030000
000808YDRP000000RUB:0000002:E8X0000008YDRP00000208YDRP<0000000X0RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X000000P2:E8X020000000RUB:0000002:E8X0000008YDRP00
0000RUB:1000000@0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3ooon>0000
08L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo001?0?ooo`<00000C@3oool300000007
0899PP000000PTV200000023BX<000000?NbN@04000000030?NbN@00000000000080000000@0mk9i
000000000000mk9i1`000000103g/WT000000000003g/WT4000000050>_3[000000000000>_3[000
00000P2/_^L300000080ZKgX00<000000:Vmj00000000`0000000`2Y_NP000000000000200000009
0:VkiP00000000000000002:E8X0000008YDRP000000RUB:008000000100RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X02@000000
RUB:000000000000RUB:0000002:E8X0000008YDRP050000000608YDRP000000RUB:0000002:E8X0
00000P2:E8X010000000RUB:0000002:E8X30000000:08YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:00000080RUB:00X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RE>:
0P00000?0?ooo`<00000C`3oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo
00<000000?ooo`3oool0;@3oool004h0oooo0P0000020?ooo`030000003oool0oooo04H0oooo1@00
00002@22BH8000000899PP000000PTV200000023BX<000000?NbN@04000000030?NbN@0000000000
0080000000@0mk9i000000000000mk9i200000000`3g/WT000000?NbN@05000000040>_3[0000000
00000>_3[080000000<0[;kW0000000000000P0000001@2Y_NP00000000000000000ZKgX00<00000
0P2Y^nH30000000708YDRP000000RUB:0000002:E8X0000008YDRP020000000<08YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X01P000000RUB:0000002:E8X0
000008YDRP80000000<0RUB:0000002:E8X00`000000202:E8X0000008YDRP000000RUB:0000002:
E8X000000P2:E8X04`000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X02P000000RUB:0000002:E8X0000008YD
RP000000RUB:00000029DhX200000140oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`130?ooo`<0000000/0PTV200000022BH8000000899
PP000000PTV200000022BH80000008=:P`02000000050?NbN@00000000000000003g/WT010000000
103g/WT000000000003g/WT8000000030?NbN@000000mk9i00H0000000<0jl>/0000003[`j`01000
00020:Vmj080000000D0ZKgX00000000000000000:VkiP050000000908YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0080000000X0RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X000000P2:E8X020000000RUB:0000002:E8X0000008YDRP000000RUB:0P000000302:E8X00000
000000000000RUB:0000002:E8X0000008YDRP000000RUB:00000080RUB:00X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0`000000202:E8X0000008YDRP000000RUB:0000002:
E8X000000P2:E8X02P000000RUB:0000002:E8X0000008YDRP000000RUB:00000029DhX300000140
oooo00<000000?ooo`3oool0C03oool2000000<0ooooSP0000270?ooo`<000000`3oool3000002l0
oooo001>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool30000000=0899
PP000000PTV200000022BH8000000899PP000000PTV200000022BH80000008=:P`03000000040?Nb
N@00000000000?NbN@@0000000D0mk9i00000000000000000?NbN@07000000030?NbN@000000mk9i
00L0000000<0jl>/0000003[`j`01@000000102Y_NP000000000000000020:VkiP80000000d0RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0080000000P0RUB:
0000002:E8X0000008YDRP000000RUB:00000080RUB:00X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:100000001P2:E8X0000008YDRP000000RUB:00000080RUB:00h0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP<0000000P0RUB:
0000002:E8X0000008YDRP000000RUB:00000080RUB:00T0000008YDRP000000RUB:0000002:E8X0
000008YDRP0000000P29DhX200000140oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004h0oooo0P000005
0?ooo`030000003oool0oooo03d0oooo0`0000003`22BH8000000899PP000000PTV200000022BH80
00000899PP000000PTV200000022BH80000008=:P`04000000030?NbN@000000mk9i00@0000000D0
mk9i00000000000000000?NbN@07000000040?NbN@00000000000?NbN@H0000000D0jl>/00000000
0000jl>/000000020:bni`<000000P2Y^nH40000000=08YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP020000000408YDRP000000RUB:00000080RUB:00`00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X40000000608YDRP000000
RUB:0000002:E8X000000P2:E8X06`000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000000208YDRP070000002:E8X0000008YDRP000000RUB:0000000208YDRP0400000029
DhX0000000000180oooo00<000000?ooo`3oool0>@3oool2000000@0oooo0P0000050?ooo`<00000
0P3oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0
;@3oool004L0oooo1@0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03o
ool50000000?0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899
PP000000PTV20080000000L0mk9i00000000000000000?NbN@000000mk9i00D0000000D0mk9i0000
0000000000000?NbN@06000000050?NbN@00000000000000003g/WT01P000000103[`j`000000000
003[`j`2000000030:bli@000000000000<000000100RUB:000000000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0P0000003P2:E8X0000008YDRP2:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:1@0000001`2:E8X000000000002:
E8X0000008YDRP0000000P2:E8X050000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0`0000001P2:E8X0000008YD
RP000000RUB:00000080RUB:00<0000008YDRP0000000P2:E8X01P000000RUB:0000002:E8X00000
08UCRP8000004`3oool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo000000/0oooo00D0
00000?ooo`3oool0oooo000000040?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0
;@3oool00440oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0e0?ooo`<0000001<0PTV200000022BH8000000899PP000000PTV20000
0022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV20080000000<0mk9i0000
000000000P0000020?NbN@H0000000D0mk9i00000000000000000?NbN@06000000040?NbN@000000
00000?NbN@L0000000<0jl>/0000003[`j`0100000001@2:E8X0000008YDRP000000RUB:00800000
00d0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00800000
0P2:E8X02P000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X30000000508YDRP00
0000RUB:0000002:E8X00P00000208YDRP0H0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0`000000102:E8X0000008YDRP00000208YDRP030000002:E8X000000080RUB:00/0000008YD
RP000000RUB:0000002:E8X0000008UCRP0000003`1e0000000B0?ooo`030000003oool0oooo03L0
oooo00@000000?ooo`3oool00000203oool500000080oooo00<000000?ooo`3oool00P3ooon>0000
08L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo00190?ooo`040000003oool0oooo0?oo
o`8000002@3oool00`000000oooo0?ooo`0b0?ooo`<0000001D0PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022
BH800P0000000`3g/WT0000000000002000000030?NbN@000000mk9i00D0000000D0mk9i00000000
000000000?NbN@06000000050?NbN@00000000000000003g/WT01`0000002`3[`j`000000>[2[000
0000RUB:0000002:E8X0000008YDRP000000RUB:0080000001T0RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:00<0000002P0RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X000000P2:E8X00`000000RUB:0000000208YDRP0:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008UCRP<000004@3oool00`000000oooo0000000h0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3
000000D0oooo00<000000?ooo`3oool0;@3oool004T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo0`0000005`22BH8000000899PP000000
PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH80
00000899PP000000PTV20080000000<0mk9i0000000000000P0000000`3g/WT000000?NbN@050000
00050?NbN@00000000000000003g/WT01P0000000`3g/WT0000000000002000000030?NbN@000000
000000@0000000/0jl>/000000000000000008YDRP000000RUB:0000002:E8X0000008YDRP020000
000E08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:00D0000002H0RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:00000080RUB:00L0000008YDRP000000RUB:0000002:E8X000000080RUB:00P0000008YDRP00
0000RUB:0000002:E8X0000008YDRP<000000P2:E8X00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000030?ooo`030000
003oool0oooo0080ooooSP0000270?ooo`<000001@3oool00`000000oooo0?ooo`0]0?ooo`00B@3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0:`3oool40000000I0899
PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV20000
0022BH8000000899PP000000PTV200000022BH8000000899PP02000000030?NbN@00000000000080
000000@0mk9i000000000000mk9i100000001@3g/WT00000000000000000mk9i00H0000000<0mk9i
0000000000000P0000000`3g/WT00000000000050000000:0>[2[0000000000008YDRP000000RUB:
0000002:E8X0000008YDRP80000001<0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00<0000002P0RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X000000P2:E8X02@000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000000208YDRP040000002:E8X0000008YDRPD0000000@0RUB:0000002:E8X0RUB:0P00
000B0?ooo`030000003oool0oooo03H0oooo0P00000;0?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004P0oooo0P000003
0?ooo`800000303oool00`000000oooo0?ooo`0X0?ooo`<0000001`0PTV2000000000000PTV20000
0022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899
PP000000PTV200000022BH8000000899PP000000PTV20P0000000`3g/WT000000000000200000005
0?NbN@00000000000000003g/WT00`0000001@3g/WT00000000000000000mk9i00H0000000<0mk9i
0000000000000`0000000`3g/WT00000000000050000000909MNS0000000RUB:0000002:E8X00000
08YDRP000000RUB:008000000140RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP030000000X08YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:00000080RUB:00@0000008YDRP000000RUB:0`000000102:E8X0000008YDRP00
000208YDRP030000002:E8X000000080000000H0RUB:0000002:E8X0000008YDRP00000208YDRP80
00004P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<0
00001@3oool00`000000oooo0?ooo`0]0?ooo`00C@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02D0oooo0`0000000`22BH8000000899PP020000000I0899PP000000PTV200000022
BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP02000000030?NbN@00000000000080000000D0mk9i00000000
000000000?NbN@03000000050?NbN@00000000000000003g/WT01P0000000`3g/WT0000000000003
000000030?NbN@000000000000D0000000T0Uej<0000002:E8X0000008YDRP000000RUB:0000002:
E8X00P0000003`2:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP030000000X08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00000080
RUB:00h0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP@0000000P0RUB:0000002:E8X0000008YDRP000000RUB:00000080RUB:0`00000B0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000
003oool0oooo02d0oooo001=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08`3o
ool3000000050899PP000000PTV200000022BH800P0000006@22BH8000000899PP000000PTV20000
0022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899
PP000000PTV200000022BH800P0000000`3g/WT0000000000002000000030?NbN@00000000000080
000000@0mk9i000000000000mk9i100000000`3g/WT0000000000003000000030?NbN@0000000000
00<0000000<0mk9i0000000000001@0000002@2GGX`0000008YDRP000000RUB:0000002:E8X00000
08YDRP020000000;08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X01@00
00009P2:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X03P000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:100000002P2:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP00000208YDRP030000002:E8X0000000<000004P3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00C@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0
oooo1@0000001`22BH8000000899PP000000PTV200000022BH800P0000006@22BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022
BH8000000899PP000000PTV200000022BH800P0000000`3g/WT0000000000002000000030?NbN@00
000000000080000000@0mk9i000000000000mk9i1@0000000`3g/WT0000000000002000000030?Nb
N@000000000000<0000000<0mk9i0000000000001@0000002@2GGX`0000008YDRP000000RUB:0000
002:E8X0000008YDRP020000000908YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00<0
000002P0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X03P000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0`0000002`2:E8X0
000008YDRP2:E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:00@0000008YDRP000000
RUB:1@00000@0?ooo`800000B03oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0
oooo00<000000?ooo`3oool0;@3oool004`0oooo0P00000@0?ooo`030000003oool0oooo01/0oooo
0`0000002`22BH8000000899PP000000PTV200000022BH8000000899PP000000PTV20080000001T0
PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH80
00000899PP000000PTV200000022BH8000000899PP000000PTV20080000000<0mk9i000000000000
0P0000000`3g/WT0000000000002000000040?NbN@00000000000?NbN@D0000000<0mk9i00000000
00000P0000000`3g/WT0000000000004000000030?NbN@000000000000@0000000T0Uej<0000002:
E8X0000008YDRP000000RUB:0000002:E8X00P0000001`2:E8X0000008YDRP000000RUB:0000002:
E8X00`000000:02:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00000208YDRP0>0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X300000004
08YDRP000000RUB:00000080RUB:00D0000008YDRP000000RUB:0000000208YDRP060000002:E8X0
000008YDRP000000RUB:1@00000B0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
0P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo001=0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0603oool30000000=0899PP000000PTV200000022BH80
00000899PP000000PTV200000022BH8000000899PP020000000G0899PP000000PTV200000022BH80
00000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000
PTV200000022BH800P0000001023BX<000000000003g/WT3000000030?NbN@000000000000800000
00@0mk9i000000000000mk9i1P0000001@3g/WT00000000000000000mk9i00L0000000<0mk9i0000
000000000`0000002@2GGX`0000008YDRP000000RUB:0000002:E8X0000008YDRP020000000308YD
RP000000RUB:00D0000002H0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00000080RUB:01000000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0`0000001P2:E8X0000008YDRP000000RUB:00000080RUB:00D0000008YDRP000000RUB:00000002
08YDRP060000002:E8X0000008YDRP000000RUB:1P00000A0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo
001<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool40000000?0899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200800000
01L0PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022
BH8000000899PP000000PTV200000022BH8000000899PP03000000040?NbN@00000000000?NbN@80
000000<0mk9i0000000000000P0000001@3g/WT00000000000000000mk9i00H0000000@0mk9i0000
00000000mk9i1`0000000`3g/WT00000000000030000000909MNS0000000RUB:0000002:E8X00000
08YDRP000000RUB:0080000000`0RUB:000000000000000008YDRP000000RUB:0000002:E8X00000
08YDRP00000208YDRP80000001`0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X000000P2:E8X03P000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:1@0000001@2:E8X0000008YDRP000000RUB:00<000000P2:E8X00`000000
RUB:0000000208YDRP080000002:E8X0000008YDRP000000RUB:0000002:E8X600000180oooo00<0
00000?ooo`3oool0A03oool2000000<0ooooSP0000270?ooo`<00000103oool2000002l0oooo001<
0?ooo`030000003oool000000180oooo00<000000?ooo`3oool04@3oool30000000B0899PP000000
00000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000
PTV20P0000005`22BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022
BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200<0000000L0mk9i00000000
000000000?NbN@000000mk9i00@0000000<0mk9i0000000000000P0000000`3g/WT0000000000004
000000030?NbN@000000mk9i00P0000000<0mk9i0000000000000P0000002@2GGX`0000008YDRP00
0000RUB:0000002:E8X0000008YDRP040000000808YDRP000000RUB:0000002:E8X0000008YDRP00
000208YDRP0F0000002:E8X000000000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:00000080RUB:0P000000102:E8X0000008YD
RP00000208YDRP0>0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X30000000908YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0080000000@0
RUB:0000002:E8X000000P2:E8X02P000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X6000001<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooohh00000Q`3o
ool3000000D0oooo00<000000?ooo`3oool0;@3oool004`0oooo0P00000D0?ooo`030000003oool0
oooo00h0oooo0`0000000`22BH8000000899PP020000000?0899PP000000PTV200000022BH800000
0899PP000000PTV200000022BH8000000899PP000000PTV20080000001D0PTV200000022BH800000
0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV2
00000022BH800P0000001022BH8000000000003g/WT3000000030?NbN@000000mk9i00@0000000<0
mk9i0000000000000P0000000`3g/WT0000000000004000000030?NbN@000000mk9i00T0000000/0
mk9i000000000000000009MNS0000000RUB:0000002:E8X0000008YDRP040000000608YDRP000000
RUB:0000002:E8X000000P2:E8X01P000000RUB:0000002:E8X0000008YDRP8000000100RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:
E8X010000000RUB:00000000000208YDRP0@0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP<0000000P0RUB:0000002:E8X0000008YDRP00
0000RUB:00000080RUB:00<0000008YDRP0000000P00000208YDRP0<0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:1`00000B0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo
001<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool5000000050899PP00
0000PTV200000022BH800P0000002`22BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV20080000001L0PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP02000000030899PP00
0000PTV20080000000<0mk9i0000000000000P0000020?NbN@@0000000<0mk9i0000000000000`00
00000`3g/WT0000000000003000000030?NbN@000000mk9i00X0000000P0mk9i000000000000Uej<
0000002:E8X0000008YDRP<0000000L0RUB:000000000000RUB:0000002:E8X000000080RUB:00P0
000008YDRP000000RUB:0000002:E8X0000008YDRP80000000`0RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP00000208YDRP0F0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RPD0000000X0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X01@000000
RUB:0000002:E8X000000080RUB:00`0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X8000000`0oooo0`0000020?ooo`800000A03oool00`000000oooo0?ooo`020?oo
ohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004`0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`060?ooo`<0000000T0PTV200000022BH8000000899PP000000
PTV200000022BH800P0000002@22BH8000000899PP000000PTV200000022BH8000000899PP020000
000G0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000
PTV200000022BH8000000899PP000000PTV200000022BH800P0000001@22BH8000000899PP000000
PTV20080000000<0mk9i0000000000000P0000000`3g/WT000000?NbN@03000000030?NbN@000000
000000<0000000<0mk9i0000000000000`000000103g/WT000000000003g/WT9000000040?NbN@00
0000000009MNS0D0000000<0RUB:0000002:E8X00P0000003P2:E8X0000008YDRP2:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0P0000002P2:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP00000208YDRP0F0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP<00000
00h0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00000080
RUB:00D0000008YDRP000000RUB:0000000208YDRP0<0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:2@0000090?ooo`<0000000<0Re650000000000000P3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00B`3oool2000001P0oooo00<000000?ooo`3oool0103oool20000000;
0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH800P0000001`22BH800000
0899PP000000PTV200000022BH800P0000005@22BH8000000899PP000000PTV200000022BH800000
0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP0200000009
0899PP000000PTV200000022BH8000000899PP000000PTV20080000000<0mk9i0000000000000P00
00000`3g/WT000000?NbN@04000000030?NbN@00000000000080000000<0mk9i0000000000000`00
00001@3g/WT00000000000000000mk9i00T0000001/0mk9i000000000000000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X00P000000202:E8X0000008YDRP000000RUB:0000002:E8X00000
0P2:E8X05P000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X30000000>08YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00000208YDRP060000002:E8X0000008YD
RP000000RUB:0P0000003@2:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X02@0000050?ooo`D0000000<0Re650000002;DHD00P0000030?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0
oooo02d0oooo000i0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`0000001@0000002`22BH8000000899PP000000PTV200000022BH800000
0899PP000000PTV20080000000D0PTV200000022BH8000000899PP020000000E0899PP000000PTV2
00000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH800000
0899PP000000PTV20080000000/0PTV200000022BH8000000899PP000000PTV200000022BH800000
0899PP02000000030?NbN@00000000000080000000@0mk9i000000000000mk9i100000001@3g/WT0
0000000000000000mk9i00D0000000D0mk9i00000000000000000?NbN@0;0000000I09MNS0000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP020000000408YDRP000000RUB:00000080RUB:
01H0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:1@0000003P2:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X02P000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X20000000808YDRP000000RUB:0000002:E8X0000008YDRP000002
08YDRP/000000`3oool20000000708]AQ@000000Re650000002;DHD0000008]AQ@03000000<0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo
00<000000?ooo`3oool0;@3oool00380oooo100000020?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0H0?ooo`<0000000<0PTV200000022
BH800P0000001`22BH8000000899PP000000PTV200000022BH800P0000001@22BH8000000899PP00
0000PTV20080000001L0PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP020000000=0899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP02000000030?NbN@00
000000000080000000D0mk9i00000000000000000?NbN@03000000050?NbN@00000000000000003g
/WT01@0000000`3g/WT0000000000002000000030?NbN@000000000000P0000001T0Uej<0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0080000001X0RUB:0000002:E8X0RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP<0000000h0RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:00000080RUB:00h0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP80000000H0RUB:0000002:E8X0000008YDRP000002
08YDRP030000002:E8X0000000l0000000L0Re650000002;DHD0000008]AQ@000000Re6500@00000
0P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<00000
1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool010000000oooo0?ooo`00000;0?ooo`040000
003oool0oooo0?ooo`8000005`3oool3000000050899PP000000PTV200000022BH800P0000001@22
BH8000000899PP000000PTV20080000000D0PTV200000022BH8000000899PP020000000G0899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022
BH8000000899PP000000PTV200000022BH800P0000003`22BH8000000899PP000000PTV200000022
BH8000000899PP000000PTV200000022BH8000000899PP02000000030?NbN@000000000000800000
00D0mk9i00000000000000000?NbN@03000000050?NbN@00000000000000003g/WT01@0000000`3g
/WT0000000000003000000030?NbN@000000000000L0000000H0Uej<0000002:E8X0RUB:0000002:
E8X20000000A08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X00P00000208YDRP0F0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP<0
000000h0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
0080RUB:00l0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP0000000P2:E8X01@000000RUB:0000002:E8X000000080RUB:00@0000008YDRP000000RUB:
3@0000002P2;DHD000000000002;DHD0000008]AQ@000000Re650000002;DHD4000000<0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00
000W0?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<000001@3oool00`000000oooo0?oo
o`0]0?ooo`00>03oool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000oooo0?oo
o`0C0?ooo`@0000000L0PTV200000022BH8000000899PP000000PTV20080000000<0PTV200000022
BH800P0000001@22BH8000000899PP000000PTV20080000001D0PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022
BH800P0000004`22BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022
BH8000000899PP000000PTV200000022BH800P0000000`3g/WT0000000000002000000030?NbN@00
000000000080000000@0mk9i000000000000mk9i0`0000000`3g/WT0000000000003000000030?Nb
N@000000000000d000000P2GGX`010000000RUB:0000002:E8X20000000W08YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:00D0000000h0RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:00000080RUB:0140000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000000208YDRP<0000000P0RUB:0000
002:E8X0RUB:0000002:E8X0000008YDRPd0000000L0Re65000000000000Re650000002;DHD00000
0080Re6500<0000008]AQ@0000000`0000020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3o
ool003P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo100000002@22BH8000000899PP000000PTV200000022BH8000000899PP020000
000:0899PP00000000000899PP000000PTV200000022BH8000000899PP80000001<0PTV200000022
BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV20080000001D0PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH800P0000000`3g/WT0000000000002
000000030?NbN@00000000000080000000@0mk9i000000000000mk9i0`0000000`3g/WT000000000
0003000000030?NbN@000000000000@0000000<0mk9i0000000000001P00000209MNS0040000002:
E8X0000008YDRP80000002D0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00<000000100RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:
E8X04`000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP0000000P2:E8X30000000808YDRP000000RUB:08YDRP000000RUB:0000
002:E8X=0000000508]AQ@000000000008]AQ@0000000P2;DHD010000000Re650000002;DHD40000
00040?ooo`000000oooo000000@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`00
00050?ooo`030000003oool0oooo02d0oooo000i0?ooo`8000002P3oool3000000<0oooo00<00000
0?ooo`3oool03`3oool30000000<0899PP00000000000899PP000000PTV200000022BH8000000899
PP000000PTV20P0000002P22BH80000000000022BH8000000899PP000000PTV200000022BH820000
000A0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000
PTV200000022BH800P0000006022BH8000000899PP000000PTV200000022BH8000000899PP000000
PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000080mk9i
100000000`3g/WT0000000000002000000040?NbN@00000000000?NbN@<0000000<0mk9i00000000
00002P0000000`3g/WT000000000000600000080Uej<00@0000008YDRP000000RUB:0P0000008`2:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:00<000000180RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00000208YDRP0A0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X0
1`000000RUB:0000002:E8X0000008YDRP0000000P2:E8X010000000RUB:0000002:E8X?00000009
08]AQ@000000Re650000002;DHD0000008]AQ@000000Re6500D000000P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P00000W0?ooo`03
0000003oool0oooo0080ooooSP0000270?ooo`<000001@3oool00`000000oooo0?ooo`0]0?ooo`00
BP3oool2000000d0oooo1@0000000`22BH8000000899PP02000000070899PP000000PTV200000022
BH8000000899PP02000000030899PP000000PTV20080000000L0PTV200000022BH8000000899PP00
0000PTV20080000000l0PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV200000022BH800P0000007@22BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022
BH8000000?NbN@000000mk9i00<0000000<0mk9i0000000000000P000000103g/WT000000000003g
/WT4000000030?NbN@000000000000<0000000<0mk9i0000000000000`0000000`3g/WT000000000
0005000000070=R`9`000000Uej<0000002:E8X0000008YDRP020000000O08YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP050000000D08YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP00000208YDRP0=0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000000208YDRP080000002:E8X0000008YDRP000000RUB:0000002:E8X30000
0080RUB:00H0000008YDRP000000RUB:0000002:E8X=0000000908]AQ@000000Re650000002;DHD0
000008]AQ@000000Re6500D000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo001;
0?ooo`030000003oool0oooo00X0oooo0P0000001`22BH8000000899PP000000PTV200000022BH80
0P0000000`22BH8000000899PP02000000050899PP000000PTV200000022BH800P0000002@22BH80
00000899PP000000PTV200000022BH8000000899PP020000000?0899PP000000PTV200000022BH80
00000899PP000000PTV200000022BH8000000899PP000000PTV20080000001/0PTV200000022BH80
00000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000
PTV200000022BH8000000899PP000000PTV20000003g/WT00P000000103g/WT000000000003g/WT4
000000050?NbN@00000000000000003g/WT02@0000000`3g/WT0000000000003000000030?NbN@00
0000000000D0000000L0f;0W0000002GGX`0000008YDRP000000RUB:0080000001d0RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP030000000F08YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:00000080RUB:00l0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X020000000RUB:0000002:E8X0000008YD
RP000000RUB:0`00000208YDRP060000002:E8X0000008YDRP000000RUB:3@0000002@2;DHD00000
08]AQ@000000Re650000002;DHD0000008]AQ@06000000<0oooo00@000000?ooo`3oool0oooo0P00
00090?ooo`@000000`3oool3000002H0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`00
00050?ooo`030000003oool0oooo02d0oooo001:0?ooo`030000003oool0oooo00T0oooo10000000
1@22BH8000000899PP000000PTV20080000000<0PTV200000022BH800P0000001@22BH8000000899
PP000000PTV20080000000/0PTV200000022BH8000000899PP000000PTV200000022BH8000000899
PP020000000?0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899
PP000000PTV20080000001/0PTV200000022BH8000000899PP000000PTV200000022BH8000000899
PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV20000
003g/WT00`0000000`3g/WT000000?NbN@04000000030?NbN@000000000000H0000000<0mk9i0000
000000000P0000000`3g/WT0000000000003000000030?NbN@000000000000D0000000L0f;0W0000
002GGX`0000008YDRP000000RUB:0080000001T0RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:00D0000001H0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X04@000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
0080RUB:00L0000008YDRP000000RUB:0000002:E8X000000080RUB:0`0000001`2:E8X0000008YD
RP000000RUB:0000002:E8X03`0000001`2;DHD0000008]AQ@000000Re650000002;DHD01`000002
0?ooo`030000003oool0oooo03`0oooo0P0000030?ooohh00000Q`3oool3000000@0oooo0P00000_
0?ooo`00BP3oool2000000H0oooo1@0000002022BH80000000000022BH8000000899PP000000PTV2
0P0000002P22BH80000000000022BH8000000899PP000000PTV200000022BH820000000;0899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH800P0000003`22BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP020000000K0899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022
BH8000000899PP000000PTV200000022BH8000000899PP000000mk9i00<0000000<0mk9i0000003g
/WT0100000000`3g/WT0000000000002000000030?NbN@00000000000080000000D0mk9i00000000
000000000?NbN@05000000030?NbN@000000000000D0000000L0f;0W0000002GGX`0000008YDRP00
0000RUB:0080000001L0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP030000000H08YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X04`000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X0
1@000000RUB:0000002:E8X000000080RUB:00`0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X?0000000708]AQ@000000Re650000002;DHD0000008]AQ@07000000<0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0
oooo00<000000?ooo`3oool0;@3oool004X0oooo00<000000?ooo`3oool00`3oool3000000050899
PP000000PTV200000022BH800P0000001@22BH8000000899PP000000PTV200<0000000T0PTV20000
0022BH8000000899PP000000PTV200000022BH800P0000002`22BH8000000899PP000000PTV20000
0022BH8000000899PP000000PTV20080000000l0PTV200000022BH8000000899PP000000PTV20000
0022BH8000000899PP000000PTV200000022BH800P0000006`22BH8000000899PP000000PTV20000
0022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899
PP000000PTV200000022BH8000000?NbN@0400000080mk9i2P0000000`3g/WT00000000000020000
00040?NbN@00000000000?NbN@D0000000<0mk9i0000000000001@0000001`3H/2L0000009MNS000
0000RUB:0000002:E8X00P0000005@2:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP030000000F08YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:00000080RUB:01L0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
000208YDRP050000002:E8X0000008YDRP0000000P2:E8X02@000000RUB:0000002:E8X0000008YD
RP000000RUB:0000000208YDRQ00000000L0Re650000002;DHD0000008]AQ@000000Re6500P00000
00<0oooo000000000000?@3oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo
00<000000?ooo`3oool0;@3oool004X0oooo00<000000?ooo`3oool0100000001`22BH8000000899
PP000000PTV200000022BH800P0000000`22BH8000000899PP020000000<0899PP00000000000899
PP000000PTV200000022BH8000000899PP000000PTV20P0000002`22BH8000000899PP000000PTV2
00000022BH8000000899PP000000PTV20080000000l0PTV200000022BH8000000899PP000000PTV2
00000022BH8000000899PP000000PTV200000022BH800P0000006@22BH8000000899PP000000PTV2
00000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH800000
0899PP000000PTV200000022BH801P0000000`3g/WT000000?NbN@03000000030?NbN@0000000000
00<0000000<0mk9i0000000000000`0000000`3g/WT000000?NbN@05000000030?NbN@0000000000
00D0000000L0f;0W0000002GGX`0000008YDRP000000RUB:008000000140RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP050000000F
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:00000080RUB:01T0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X000000080RUB:00D0000008YDRP000000RUB:0000000208YDRP040000002:E8X0
000008YDRP<000000P2:E8X00`000000RUB:0000000A0000000708]AQ@000000Re650000002;DHD0
000008]AQ@06000000<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooohh0
0000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004X0oooo100000002022BH800000
00000022BH8000000899PP000000PTV20P0000000`22BH8000000899PP02000000030899PP000000
PTV20080000000T0PTV200000022BH8000000899PP000000PTV200000022BH800P0000002`22BH80
00000899PP000000PTV200000022BH8000000899PP000000PTV20080000000l0PTV200000022BH80
00000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH800P0000005`22BH80
00000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000
PTV200000022BH8000000899PP000000PTV2008000000P3/a:/4000000030?NbN@000000000000<0
000000<0mk9i0000000000000`0000000`3g/WT0000000000003000000030?NbN@000000mk9i00D0
000000<0mk9i0000000000001@0000001`3H/2L0000009MNS0000000RUB:0000002:E8X00P000000
3`2:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP030000000H08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X06@000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X01`000000RUB:0000002:E8X00000
08YDRP0000000P2:E8X01P000000RUB:0000002:E8X0000008YDRP80000000<0RUB:0000002:E8X0
4P0000001`2;DHD0000008]AQ@000000Re650000002;DHD01`0000030?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo
02d0oooo00190?ooo`<0000000<0PTV200000022BH800P0000000`22BH8000000899PP020000000:
0899PP00000000000899PP000000PTV200000022BH8000000899PP80000000T0PTV200000022BH80
00000899PP000000PTV200000022BH800P0000002`22BH8000000899PP000000PTV200000022BH80
00000899PP000000PTV20080000000l0PTV200000022BH8000000899PP000000PTV200000022BH80
00000899PP000000PTV200000022BH800P0000005`22BH8000000899PP000000PTV200000022BH80
00000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000
PTV20080000000<0k<B[0000003]aJ/01P000000103g/WT000000000003g/WT5000000030?NbN@00
0000000000<0000000<0mk9i0000003g/WT01P0000000`3g/WT0000000000004000000070=R`9`00
0000Uej<0000002:E8X0000008YDRP020000000=08YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP030000000F08YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00000080
RUB:01/0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X0
2@000000RUB:0000002:E8X0000008YDRP000000RUB:0000000208YDRP060000002:E8X0000008YD
RP000000RUB:0P0000000`2:E8X0000008YDRP0B0000000708]AQ@000000Re650000002;DHD00000
08]AQ@0800000080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`020?ooohh00000
Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004T0oooo0`0000000`22BH8000000899
PP02000000060899PP00000000000899PP000000PTV20P0000001`22BH8000000899PP000000PTV2
00000022BH800P0000002@22BH8000000899PP000000PTV200000022BH8000000899PP0200000007
0899PP000000PTV200000022BH8000000899PP020000000C0899PP000000PTV200000022BH800000
0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP020000000G
0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV2
00000022BH8000000899PP000000PTV200000022BH800P0000000`3/a:/000000000000300000007
0?NbN@00000000000000003g/WT000000?NbN@05000000030?NbN@000000000000<0000000@0mk9i
000000000000mk9i1P0000000`3g/WT0000000000003000000070=R`9`000000Uej<0000002:E8X0
000008YDRP020000000908YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00D0000001H0
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X000000P2:E8X06@000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP0000000P2:E8X03@000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP0000000P2:E8X01@000000RUB:0000002:E8X000000080RUB:00@0000008YDRP00
0000RUB:4P0000001P2;DHD0000008]AQ@2;DHD0000008]AQ@X000000P3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<000001@3oool00`000000oooo0?oo
o`0]0?ooo`00B@3oool01P000000oooo00000022BH8000000899PP80000000H0PTV2000000000000
PTV200000022BH82000000070899PP000000PTV200000022BH8000000899PP02000000090899PP00
0000PTV200000022BH8000000899PP000000PTV20080000000D0PTV200000022BH8000000899PP02
0000000E0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV20080000001L0PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022
BH8000000899PP05000000040>g5Z`00000000000?NbN@<0000000@0mk9i000000000000mk9i1000
00000`3g/WT0000000000003000000050?NbN@00000000000000003g/WT01@0000000`3g/WT00000
00000003000000070=R`9`000000Uej<0000002:E8X0000008YDRP020000000708YDRP000000RUB:
0000002:E8X0000008YDRP030000000H08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
0P2:E8X06@000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X03@000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X01`000000
RUB:0000002:E8X0000008YDRP0000000P2:E8X30000000308YDRP00000000000140000000D0Re65
0000002;DHD0000008]AQ@0:00000080oooo0P00000i0?ooo`030000003oool0oooo0080ooooSP00
00270?ooo`<000001@3oool00`000000oooo0?ooo`0]0?ooo`00B@3oool4000000030899PP000000
PTV20080000000D0PTV200000022BH8000000899PP02000000070899PP000000PTV200000022BH80
00000899PP02000000090899PP000000PTV200000022BH8000000899PP000000PTV20080000000<0
PTV200000022BH800P0000005`22BH8000000899PP000000PTV200000022BH8000000899PP000000
PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV20080000001D0
PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH80
00000899PP000000PTV200000022BH800`0000000`3/a:/000000>g5Z`02000000030>g5Z`000000
mk9i00@0000000@0mk9i000000000000mk9i0`0000000`3g/WT0000000000003000000050?NbN@00
000000000000003g/WT01P0000000`3g/WT0000000000002000000070=R`9`000000Uej<0000002:
E8X0000008YDRP020000000308YDRP000000RUB:00D0000001P0RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP00000208YDRP0I0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
000208YDRP0;0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X0
2`000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:0`0000000`2:
E8X000000000000C0000000308]AQ@000000Re6500X0000000@0oooo0000000000000000>@3oool0
0`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool0
04D0oooo0P0000020?ooo`80000000<0PTV200000022BH800P0000001`22BH8000000899PP000000
PTV200000022BH800P0000001`22BH8000000899PP000000PTV200000022BH800P0000002@22BH80
00000899PP000000PTV200000022BH8000000899PP020000000H0899PP00000000000899PP000000
PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH80
00000899PP000000PTV20P0000005`22BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200@00000
00@0Z<7[0000003]aJ/0kLF[0P0000000`3]aJ/0000000000004000000040?NbN@00000000000?Nb
N@<0000000<0mk9i0000000000000`0000000`3g/WT0000000000002000000030?NbN@0000000000
00@0000000/0mk9i00000000000000000=R`9`000000Uej<0000002:E8X0000008YDRP020000000P
08YDRP00000000000000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP00000208YDRP0G0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X03@000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X02`000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:00@0000008YDRP000000
RUB:5@0000001@2;DHD0000008]AQ@000000Re6500T000000`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0080ooooSP0000270?ooo`<000001@3oool00`000000oooo0?ooo`0]0?oo
o`00A03oool01@000000oooo0?ooo`000000oooo0080000000<0PTV200000022BH800P0000001`22
BH8000000899PP000000PTV200000022BH800P0000001@22BH8000000899PP000000PTV200800000
00/0PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP020000000F0899PP00
000000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP80000001D0PTV200000022BH8000000899PP000000PTV20000
0022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH801@000002
0:G0k@80000000@0Z<C]000000000000kLF[0P0000000`3]aJ/0000000000003000000040?NbN@00
000000000?NbN@<0000000<0mk9i0000000000000`0000000`3g/WT0000000000003000000030?Nb
N@000000000000@0000000X0mk9i000000000000f;0W0000002GGX`0000008YDRP000000RUB:1000
00007P2:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
00000080RUB:01L0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000000208YDRP0=0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000000208YDRP0;0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X00`000000RUB:0000000F0000
000508]AQ@000000Re650000002;DHD02P0000020?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo00140?oo
o`050000003oool0oooo0000003oool00P0000000`22BH8000000899PP02000000070899PP000000
PTV200000022BH8000000899PP02000000050899PP000000PTV200000022BH800P0000002@22BH80
00000899PP000000PTV200000022BH8000000899PP02000000030899PP000000PTV2008000000140
PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH80
00000899PP020000000E0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH80
00000899PP000000PTV200000022BH8000000899PP000000PTV200D000000P2U`>d300000080Z<C]
0`0000001@3]aJ/000000>g5Z`000000kLF[00<0000000@0mk9i000000000000mk9i0`0000000`3g
/WT0000000000003000000030?NbN@000000000000<0000000<0mk9i00000000000010000000203g
/WT000000000003H/2L0000009MNS0000000RUB:10000000802:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X05`000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X000000080RUB:00d0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X000000080RUB:00/0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000000208YDRP030000002:E8X0000001P0000000<0Re650000002;DHD02P00
00030?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`00
00050?ooo`030000003oool0oooo02d0oooo00140?ooo`030000003oool0oooo00@0000000<0PTV2
00000022BH800P0000001`22BH8000000899PP000000PTV200000022BH800P0000001@22BH800000
0899PP000000PTV20080000000D0PTV200000022BH8000000899PP02000000070899PP000000PTV2
00000022BH8000000899PP020000000?0899PP000000PTV200000022BH8000000899PP000000PTV2
00000022BH8000000899PP000000PTV20080000001D0PTV200000022BH8000000899PP000000PTV2
00000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH801@00
00020:G0k@80000000<0YL?_0000000000000P0000020:S4k@040000003]aJ/0000000000080kLF[
0`0000001@3g/WT00000000000000000mk9i0080000000<0mk9i0000000000000`0000000`3g/WT0
000000000004000000030?NbN@000000000000@0000000D0mk9i0000003H/2L0000009MNS0030000
000S08YDRP000000000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP0000000P2:E8X05`000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
00000080RUB:00d0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
00000080RUB:00/0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000000208YD
RP040000002:E8X0000008YDRQL0000000<0Re650000002;DHD02`0000020?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0
oooo02d0oooo00140?ooo`030000003oool0oooo0080000000D0oooo00000022BH8000000899PP02
000000070899PP000000PTV200000022BH8000000899PP02000000050899PP000000PTV200000022
BH800P0000000`22BH8000000899PP02000000090899PP000000PTV200000022BH8000000899PP00
0000PTV20080000000/0PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP02
0000000G0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV200000022BH80100000000`2U`>d0000000000002
000000060:G3k`00000000000:G3k`000000YL?_1@0000001@3]aJ/000000>g5Z`000000kLF[0080
000000<0mk9i0000000000000P0000000`3g/WT000000?NbN@05000000030?NbN@000000000000@0
000000<0mk9i0000000000002P0000000`2:E8X0000008YDRP020000000P08YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00000208YDRP0G
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X03@000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X01`000000RUB:0000002:E8X00000
08YDRP0000000P2:E8X01@000000RUB:0000002:E8X000000080RUB:00<0000008YDRP0000005@00
00000`2;DHD0000008]AQ@0;000000<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004D0oooo0P000000
1`3oool000000?ooo`000000PTV200000022BH800P0000001@22BH8000000899PP000000PTV20080
000000L0PTV200000022BH8000000899PP000000PTV200<0000000d0PTV200000022BH8000000899
PP000000PTV200000022BH8000000899PP000000PTV20080000000T0PTV200000022BH8000000899
PP000000PTV200000022BH800P0000005@22BH8000000899PP000000PTV200000022BH8000000899
PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP0500000080YL3]
0`0000020:G3k`80000000@0YL?_0000002U`nl0YL?_0P0000000`2U`nl000000000000200000080
kLF[0P0000000`3]aJ/000000?NbN@04000000040?NbN@00000000000?NbN@@0000000<0mk9i0000
00000000100000000`3g/WT00000000000080000000508]DR`000000RUB:0000002:E8X00P000000
802:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X000000P2:E8X05`000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:00d00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:00D00000
08YDRP000000RUB:0000000208YDRP050000002:E8X0000008YDRP0000000P2:E8X010000000RUB:
0000002:E8XF0000000408]AQ@000000Re6508]AQ@/0000000@0oooo0000003oool00000=@3oool0
0`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool0
04P0oooo0`0000000`22BH8000000899PP02000000030899PP000000PTV20080000000T0PTV20000
0022BH8000000899PP000000PTV200000022BH800`0000003@22BH8000000899PP000000PTV20000
0022BH8000000899PP000000PTV200000022BH800P0000001`22BH8000000899PP000000PTV20000
0022BH800P0000005@22BH8000000899PP000000PTV200000022BH8000000899PP000000PTV20000
0022BH8000000899PP000000PTV200000022BH8000000899PP0500000080YL3]0P0000000`2U`nl0
000000000002000000030:G3k`000000000000<0000000@0YL?_00000000000000000P2Xa>d01P00
0000kLF[0000003]aJ/000000>g5Z`L0000000@0mk9i000000000000mk9i0`0000000`3g/WT00000
00000004000000030?NbN@000000000000H0000000L0ZKgX0000002;E8/0000008YDRP000000RUB:
008000000200RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:00000080RUB:01L0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000000208YD
RP0=0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000000208YD
RP050000002:E8X0000008YDRP0000000P2:E8X01@000000RUB:0000002:E8X000000080RUB:00@0
000008YDRP000000RUB:6000000208]AQ@`000000P3oool00`000000oooo0?ooo`0c0?ooo`800000
0`3ooon>000008L0oooo0`0000040?ooo`800000;`3oool004P0oooo00H000000?ooo`000000PTV2
00000022BH820000000<0899PP00000000000899PP000000PTV200000022BH8000000899PP000000
PTV20P0000004022BH80000000000022BH8000000899PP000000PTV200000022BH8000000899PP00
0000PTV200000022BH82000000070899PP000000PTV200000022BH8000000899PP020000000C0899
PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV20000
0022BH8000000899PP04000000030:G0k@00000000000080000000H0YL?_000000000000YL?_0000
002U`nl400000080YL?_0`0000020:G3k`80000000@0Z<C]000000000000kLF[0P0000000`3]aJ/0
00000>g5Z`04000000040?NbN@00000000000?NbN@<0000000<0mk9i000000000000100000000`3g
/WT00000000000080000000508]DR`000000RUB:0000002:E8X00P000000802:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X0
5`000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:00d0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:00D0000008YDRP000000RUB:0000
000208YDRP050000002:E8X0000008YDRP0000000P2:E8X010000000RUB:0000002:E8XH00000080
Re65300000030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3ooon>000008L0
oooo0`0000050?ooo`030000003oool0oooo02d0oooo00180?ooo`060000003oool000000899PP00
0000PTV20P0000002022BH80000000000022BH8000000899PP000000PTV20P0000001@22BH800000
0899PP000000PTV20080000000d0PTV200000022BH8000000899PP000000PTV200000022BH800000
0899PP000000PTV20080000000L0PTV200000022BH8000000899PP000000PTV20080000000l0PTV2
00000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH801@00
00020:G0k@<000000P2U`nl2000000040:G3k`000000YL?_0:G3k`<000000P2U`nl2000000030:G3
k`00000000000080000000<0YL?_0000000000000`0000001@3]aJ/000000>g5Z`000000kLF[00@0
000000D0mk9i00000000000000000?NbN@02000000030?NbN@000000000000@0000000<0mk9i0000
000000001P0000001`2Y_NP0000008]DR`000000RUB:0000002:E8X00P000000802:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:
E8X05`000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:00/0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000000208YDRP050000002:E8X0000008YDRP0000000P2:
E8X01`000000RUB:0000002:E8X0000008YDRP0000000P2:E8X01@000000RUB:000000000000_LWS
01P0000000<0Re650000000000002`0000020?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo00180?ooo`09
0000003oool0000000000022BH8000000899PP000000PTV20080000000<0PTV200000022BH800P00
00001`22BH8000000899PP000000PTV200000022BH800P0000003@22BH8000000899PP000000PTV2
00000022BH8000000899PP000000PTV200000022BH800P0000001`22BH8000000899PP000000PTV2
00000022BH800P0000003@22BH8000000899PP000000PTV200000022BH8000000899PP000000PTV2
00000022BH801@0000020:G0k@<000000P2U`nl2000000030:G3k`000000000000<0000000<0YL?_
0000000000000P0000001P2U`nl000000000002U`nl000000:G3k`@000000P2Xa>d2000000050>g5
Z`000000kLF[0000003]aJ/00`0000000`3g/WT0000000000002000000030?NbN@000000mk9i00H0
000000<0mk9i000000000000200000001@2;E8/0000008YDRP000000RUB:0080000001h0RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00000208YDRP0I
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000000208YDRP090000002:E8X00000
08YDRP000000RUB:0000002:E8X000000080RUB:00<0000008YDRP0000000P2:E8X030000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP@0000000<0_LWS000000000000
5`0000000`2;DHD000000000000<00000080oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004L0oooo0`00
00001`22BH8000000899PP000000PTV200000022BH800P0000000`22BH8000000899PP0200000007
0899PP000000PTV200000022BH8000000899PP020000000;0899PP000000PTV200000022BH800000
0899PP000000PTV200000022BH800P0000001@22BH8000000899PP000000PTV20080000000l0PTV2
00000022BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH801000
00000`2U`>d0000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P00
00020:G3k`<000000P2U`nl2000000040:G3k`000000YL?_0:G3k`80000000<0YL?_000000000000
0P0000001`2Xa>d000000>g5Z`000000kLF[0000003]aJ/00`0000000`3g/WT00000000000030000
00030?NbN@000000mk9i00D0000000<0mk9i000000000000200000001@2;E8/0000008YDRP000000
RUB:0080000001`0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
00000P2:E8X06@000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X01`00
0000RUB:0000002:E8X0000008YDRP0000000P2:E8X01`000000RUB:0000002:E8X0000008YDRP00
00000P2:E8X020000000RUB:0000002:E8X0000008YDRP000000RUB:100000000`2U`>`000000000
000200000080_/cU5`0000000`2;DHD000000000000<000000030?ooo`000000000003<0oooo00<0
00000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo0017
0?ooo`0:0000003oool000000899PP000000PTV200000022BH8000000899PP80000000<0PTV20000
0022BH800P0000001@22BH8000000899PP000000PTV20080000000/0PTV200000022BH8000000899
PP000000PTV200000022BH8000000899PP02000000050899PP000000PTV200000022BH800P000000
3@22BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH801@000002
0:G0k@<000000P2U`nl2000000030:G3k`000000YL?_00@000000P2U`nl2000000030:G3k`000000
00000080000000<0YL?_0000000000000`000000102U`nl000000000000000020:G3k`@000000P3]
aJ/2000000040>g5Z`00000000000?NbN@D0000000<0mk9i0000003g/WT01@0000000`3g/WT00000
00000006000000070:Vmj0000000ReB;0000002:E8X0000008YDRP020000000H08YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X000000P2:E8X06`000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000000208YDRP070000002:E8X0000008YDRP000000RUB:0000000208YD
RP090000002:E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:00H0000008YDRP000000
RUB:0000002:E8X300000080YL3/0P000000102U`nl000000:G3kP2U`nh2000000030;k<i@000000
000001D0000000<0Re650000000000002`0000030?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo00170?oo
o`080000003oool000000899PP000000PTV200000022BH82000000050899PP000000PTV200000022
BH800P0000001@22BH8000000899PP000000PTV20080000000/0PTV200000022BH8000000899PP00
0000PTV200000022BH8000000899PP02000000030899PP000000PTV20080000000d0PTV200000022
BH8000000899PP000000PTV200000022BH8000000899PP000000PTV200D000000P2U`>d300000080
YL?_0P0000000`2U`nl0000000000003000000030:G3k`00000000000080000000H0YL?_00000000
0000YL?_0000002U`nl400000080YL?_0`0000020:G3k`<000000P2Xa>d010000000kLF[0000003]
aJ/2000000030>g5Z`000000mk9i00D0000000<0mk9i0000003g/WT01@0000000`3g/WT000000000
00080000000508]DR`000000RUB:0000002:E8X00P0000005P2:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP00000208YDRP0K0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
0080RUB:00L0000008YDRP000000RUB:0000002:E8X000000080RUB:00/0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000000208YDRP040000002:E8X0000008YDRP<000000P2U
`>`300000080YL?_1P0000000`2nc>D000000000000S000000<0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3o
ool004L0oooo00H000000?ooo`000000PTV200000022BH82000000070899PP000000PTV200000022
BH8000000899PP02000000050899PP000000PTV200000022BH800P0000002`22BH8000000899PP00
0000PTV200000022BH8000000899PP000000PTV2008000000100PTV2000000000000PTV200000022
BH8000000899PP000000PTV200000022BH8000000899PP000000PTV2100000000`2U`>d000000000
0002000000030:G3k`00000000000080000000<0YL?_0000000000000P0000020:G3k`<000000P2U
`nl2000000040:G3k`000000YL?_0:G3k`80000000<0YL?_0000000000000P0000000`2U`nl00000
00000002000000030:G3k`00000000000080000000L0Z<C]00000000000000000>g5Z`000000kLF[
00L0000000@0mk9i000000000000mk9i100000000`3g/WT0000000000005000000080:Vmj0000000
000008]DR`000000RUB:0000002:E8X20000000D08YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00000208YDRP0I0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000000208YDRP090000002:E8X0000008YD
RP000000RUB:0000002:E8X000000080RUB:00h0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRPD0000000<0YL3/0000000000000P0000000`2U`nl00000
00000002000000060:G3k`00000000000:G3kP000000_/cU9`0000020?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo
02d0oooo00170?ooo`<0000000<0PTV200000022BH800P0000001`22BH8000000899PP000000PTV2
00000022BH800P0000001@22BH8000000899PP000000PTV20080000000/0PTV200000022BH800000
0899PP000000PTV200000022BH8000000899PP020000000>0899PP00000000000899PP000000PTV2
00000022BH8000000899PP000000PTV200000022BH8300000080YL3]0P0000000`2U`nl000000:G3
k`02000000030:G3k`000000YL?_00@000000P2U`nl2000000030:G3k`00000000000080000000<0
YL?_0000000000000`000000102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3
k`000000YL?_00<0000000<0Z<C]0000003]aJ/00P0000000`3]aJ/000000>g5Z`04000000050?Nb
N@00000000000000003g/WT00`0000000`3g/WT0000000000006000000070:Vmj0000000ReB;0000
002:E8X0000008YDRP020000000@08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:00000080RUB:01/0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP0000000P2:E8X02`000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X000000080RUB:00`0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X2000000040:G0k0000000YL3/0:G0k0<000000P2U`nl300000080YL?_0`0000020:G3
kP80000000<0_/cU000000000000900000030?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo00170?ooo`06
0000003oool000000899PP000000PTV20P0000000`22BH8000000899PP02000000090899PP000000
PTV200000022BH8000000899PP000000PTV20080000000T0PTV200000022BH8000000899PP000000
PTV200000022BH800P0000000`22BH8000000899PP02000000070899PP000000PTV200000022BH80
00000899PP0500000080YL3]0P000000102U`nl000000:G3k`2U`nl2000000030:G3k`0000000000
0080000000<0YL?_0000000000000P0000001P2U`nl000000000002U`nl000000:G3k`@000000P2U
`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`000000000000<0000000<0
YL?_0000000000000P0000001@3]aJ/000000>g5Z`000000kLF[00@0000000D0mk9i000000000000
00000?NbN@03000000030?NbN@000000000000P0000000D0ReB;0000002:E8X0000008YDRP020000
000>08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000002
08YDRP0I0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000000208YDRP0?0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:
00X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0`0000020:G0k0<0000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0
YL?^0000000000000P2nc>DD000000030:Vmj0000000000000h000000P3oool00`000000oooo0?oo
o`030?ooo`D000009P3oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<0
00000?ooo`3oool0;@3oool004L0oooo00H000000?ooo`000000PTV200000022BH820000000>0899
PP00000000000899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8200000005
0899PP000000PTV200000022BH800P0000001`22BH8000000899PP000000PTV200000022BH800P00
00001@22BH8000000899PP000000PTV200@0000000<0YL3]0000000000000P0000000`2U`nl00000
00000003000000040:G3k`000000000000000080YL?_0`0000020:G3k`80000000@0YL?_0000002U
`nl0YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000H0YL?_0000
00000000YL?_0000002U`nl400000080YL?_0`0000020:S4k@80000000D0kLF[0000003]aJ/00000
0>g5Z`03000000030?NbN@00000000000080000000@0mk9i000000000000mk9i2P0000001@2;E8/0
000008YDRP000000RUB:0080000000`0RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP00000208YDRP0I0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:00000002
08YDRP0A0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP0000000P2:E8X01P000000RUB:0000002:E8X0000008YDRP@0000000<0YL3/0000
000000000P0000000`2U`nl000000000000200000080YL?_0`0000020:G3k`<000000P2U`nl30000
00030;k<i@000000000001D0000000<0ZKgX0000000000004@0000060?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo
02d0oooo00170?ooo`060000003oool000000899PP000000PTV20P0000003P22BH80000000000022
BH8000000899PP000000PTV200000022BH8000000899PP000000PTV20P0000000`22BH8000000899
PP02000000090899PP000000PTV200000022BH8000000899PP000000PTV20080000000<0PTV20000
0022BH80100000001P2U`>d000000000002U`nl000000:G3k`@000000P2U`nl300000080YL?_0P00
00000`2U`nl0000000000002000000030:G3k`000000000000<0000000@0YL?_0000000000000000
0P2U`nl300000080YL?_0P000000102U`nl000000:G3k`2U`nl2000000030:G3k`00000000000080
000000<0YL?_0000000000000P0000001`2Xa>d000000>g5Z`000000kLF[0000003]aJ/00`000000
0`3g/WT0000000000003000000030?NbN@000000mk9i00P0000000L0ZKgX0000002;E8/0000008YD
RP000000RUB:0080000000P0RUB:0000002:E8X0000008YDRP000000RUB:00000080RUB:01/00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X04`000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP0000000P2:E8X010000000RUB:0000002:E8X300000080YL3/0`0000020:G3k`80000000<0
YL?_0000002U`nl00`0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0
YL?_00000000000000000P2nc>DW000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0
;@3oool003D0oooo0P0000040?ooo`800000103oool2000000<0oooo00D000000?ooo`3oool00000
0899PP02000000030899PP000000PTV20080000000/0PTV200000022BH8000000899PP000000PTV2
00000022BH8000000899PP030000000=0899PP000000PTV200000022BH8000000899PP000000PTV2
00000022BH8000000899PP05000000040:G0k@000000YL3]0:G0k@<000000P2U`nl2000000030:G3
k`00000000000080000000<0YL?_0000000000000P0000001P2U`nl000000000002U`nl000000:G3
k`@000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`0000000000
00<0000000@0YL?_00000000000000000P2U`nl300000080YL?_100000020>g5Z`80000000@0kLF[
000000000000mk9i1@000000103g/WT000000000003g/WT90000000508]DR`000000RUB:0000002:
E8X00P0000001P2:E8X0000008YDRP000000RUB:00000080RUB:01T0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X000000080RUB:01L0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
000208YDRP030000002:E8X00000008000000P2U`>`2000000030:G3k`00000000000080000000<0
YL?_0000000000000P0000000`2U`nl000000000000200000080YL?_0`0000020:G3k`<000000P2U
`nh2000000030;k<i@00000000000140000000<0ZKgX0000000000003`0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooohh00000Q`3o
ool3000000D0oooo00<000000?ooo`3oool0;@3oool003@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`0:0000003oool000000899PP000000PTV200000022BH80
00000899PP80000000/0PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP03
0000000=0899PP000000PTV200000022BH8000000899PP000000PTV200000022BH8000000899PP03
000000030:G0k@000000000000<0000000<0YL?_0000000000000P000000102U`nl0000000000000
00020:G3k`80000000<0YL?_0000002U`nl00P000000102U`nl000000:G3k`2U`nl2000000030:G3
k`00000000000080000000<0YL?_0000000000000P0000001P2U`nl000000000002U`nl000000:G3
k`@000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000070:G3k`0000000000
0000003]aJ/000000>g5Z`02000000030>g5Z`000000000000H0000000@0mk9i000000000000mk9i
200000001@2;E8/0000008YDRP000000RUB:008000000240RUB:0000002:E8X0RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP0000000P2:E8X05P000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X5000000030:G0k000000000000080000000@0YL?_00000000
000000000P2U`nl300000080YL?_0P0000000`2U`nl000000:G3k`03000000030:G3k`0000000000
0080000000<0YL?_0000000000000P000000102U`nh000000000002nc>DU000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3
000000D0oooo00<000000?ooo`3oool0;@3oool003@0oooo00@000000?ooo`3oool000002`3oool0
3@000000oooo0?ooo`000000oooo00000022BH8000000899PP000000PTV200000022BH800P000000
2@22BH8000000899PP000000PTV200000022BH8000000899PP020000000<0899PP00000000000899
PP000000PTV200000022BH8000000899PP000000PTV21@0000000`2U`>d000000000000200000080
YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl000000000000300000003
0:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0P000000102U
`nl000000:G3k`2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P000000
102U`nl000000000000000020:G3k`80000000<0YL?_0000002Xa>d00`0000000`3]aJ/000000000
00020>g5Z`H0000000D0mk9i00000000000000000?NbN@04000000080:VkiP000000000008]DR`00
0000RUB:0000002:E8X200000080RUB:01l0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X000000080RUB:01@0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP<0
00000P2U`>`400000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0
000000000002000000030:G3k`0000000000008000000P2U`nl300000080YL?_0`0000000`2nc>D0
00000000000B000000030:Vmj0000000000000l0000000<0oooo0000003oool0103oool2000002P0
oooo0P0000030?ooohh00000Q`3oool3000000<0oooo0`00000_0?ooo`00=03oool010000000oooo
0?ooo`0000090?ooo`8000000`3oool3000000070899PP000000PTV200000022BH8000000899PP02
000000050899PP000000PTV200000022BH800P0000000`22BH8000000899PP02000000090899PP00
0000PTV200000022BH8000000899PP000000PTV200D000000P2U`>d2000000030:G3k`0000000000
0080000000<0YL?_0000000000000P0000001P2U`nl000000000002U`nl000000:G3k`@000000P2U
`nl300000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl000000000
0003000000040:G3k`000000000000000080YL?_0`0000020:G3k`80000000<0YL?_0000002U`nl0
0P0000000`2U`nl0000000000003000000030:S4k@000000kLF[0080000000<0kLF[0000003]aJ/0
1@0000000`3g/WT0000000000002000000030?NbN@000000000000@0000002P0ReB;0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X000000P2:E8X04P000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP<000000P2U`>`20000
00030:G3k`000000000000<0000000<0YL?_0000000000000P000000102U`nl00000000000000002
0:G3k`<000000P2U`nl2000000040:G3k`000000YL?_0:G3k`80000000<0YL?_0000000000000P00
0000102U`nl000000000000000020;k<iA@000000P2Y^^H>00000080oooo00<000000?ooo`3oool0
6P3oool2000000@0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`020?ooohh00000
Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool003@0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`020?ooo`0:0000003oool000000899PP000000PTV200000022BH80
00000899PP80000000<0PTV200000022BH800P0000001@22BH8000000899PP000000PTV200800000
00L0PTV200000022BH8000000899PP000000PTV200@0000000<0YL3]0000000000000P0000001P2U
`nl000000000002U`nl000000:G3k`80000000<0YL?_0000002U`nl0100000020:G3k`80000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0
YL?_0000000000000P0000000`2U`nl000000000000200000080YL?_0`0000020:G3k`80000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`0000000000008000000P2U
`nl4000000050>g5Z`000000kLF[0000003]aJ/01@0000000`3g/WT0000000000002000000050?Nb
N@00000000000000002@G9000P000000:02;E8/0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP00000208YDRP0>0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X4000000030:G0k000000000000080000000D0YL?_000000000000YL?_000000020:G3
k`<000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`0000000000
00L000000P2U`nl300000080YL?^0P0000000`2nc>D000000000000Q00000080oooo00<000000?oo
o`3oool06@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo000e
0?ooo`8000002P3oool300000080oooo00X000000?ooo`000000PTV200000022BH8000000899PP00
0000PTV20P0000000`22BH8000000899PP02000000050899PP000000PTV200000022BH800P000000
0`22BH8000000899PP0500000080YL3]0`0000020:G3k`80000000H0YL?_0000002U`nl0YL?_0000
002U`nl5000000030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl200000003
0:G3k`000000YL?_0080000000<0YL?_0000002U`nl00`0000000`2U`nl000000000000200000003
0:G3k`00000000000080000000<0YL?_0000000000000P0000001P2U`nl000000000002U`nl00000
0:G3k`@000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000050>g5Z`000000
kLF[0000003]aJ/0100000000`3g/WT0000000000003000000040?NbN@0000000000091LT0800000
02P0ReB;0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X030000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP<000000P2U`>`300000080YL?_0P00
00000`2U`nl0000000000003000000030:G3k`00000000000080000000<0YL?_0000000000000P00
0000102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3k`000000YL?_00<00000
00<0YL?_0000000000000P000000102U`nh000000000002nc>DA0000000309ARU0000000U6:D00h0
00000P3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<00000
0?ooo`3oool0;@3oool004H0oooo00X000000?ooo`000000PTV200000022BH8000000899PP000000
PTV20P0000000`22BH8000000899PP02000000050899PP000000PTV200000022BH800P0000000`22
BH80000000000002000000030:G0k@00000000000080000000<0YL?_0000000000000P0000000`2U
`nl0000000000003000000040:G3k`000000000000000080YL?_0`0000020:G3k`<000000P2U`nl2
000000030:G3k`00000000000080000000<0YL?_0000000000000`000000102U`nl0000000000000
00020:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000003000000030:G3k`00
000000000080000000<0YL?_0000000000000P000000102U`nl000000000000000020:S4k@040000
003]aJ/000000>g5Z`80000000D0kLF[00000000000000000?NbN@06000000030?NbN@000000T5b@
0080000002P0ReB;0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X000000P2:E8X020000000
RUB:0000002:E8X0000008YDRP000000RUB:100000000`2U`>`0000000000002000000030:G3k`00
000000000080000000@0YL?_00000000000000000P2U`nl400000080YL?_0`0000020:G3k`800000
00<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`000000000000800000
00<0YL?_0000000000000P0000020:G3k`<0000000<0_/cU000000000000400000001@2DHY@00000
09ARU0000000U6:D00`000000P3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0000
00P0oooo0`0000040?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00A@3oool02@000000oooo0?ooo`000000PTV200000022BH8000000899
PP020000000<0899PP00000000000899PP000000PTV200000022BH8000000899PP000000PTV21@00
00001P2U`>d000000000002U`nl000000:G3k`@0000000<0YL?_0000000000000P0000020:G3k`80
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000<0YL?_0000000000000P0000020:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl0
000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P0000020:G3k`<0
00000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000040:S4k@000000kLF[0>g5
Z`80000000D0kLF[00000000000000000?NbN@080000000[091LT0000000000008]DR`000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000000208YDRP060000002:E8X0000008YDRP000000RUB:
0`0000020:G0k0<000000P2U`nl300000080YL?_0`0000020:G3k`80000000<0YL?_000000000000
0`0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`<0
00000P2U`nl2000000030:G3k`000000000000L000000P2nc>D@0000000509ARU0000000U6:D0000
002DHY@03@0000000`3oool000000?ooo`0J0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<00000
0?ooo`3oool0;@3oool004D0oooo00L000000?ooo`3oool000000899PP000000PTV20080000000`0
PTV2000000000000PTV200000022BH8000000899PP000000PTV200000022BH83000000040:G0k@00
0000YL3]0:G0k@80000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3
k`00000000000080000000H0YL?_000000000000YL?_0000002U`nl2000000030:G3k`000000YL?_
00@0000000D0YL?_00000000000000000:G3k`04000000030:G3k`00000000000080000000<0YL?_
0000000000000P0000001P2U`nl000000000002U`nl000000:G3k`@0000000D0YL?_000000000000
00000:G3k`04000000030:G3k`00000000000080000000<0YL?_0000000000000P0000001P2U`nl0
00000000002U`nl000000:G3k`80000000@0Z<C]000000000000kLF[0P000000103]aJ/000000000
003g/WT80000000[091LT0000000000008]DR`000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000000208YDRP040000002:E8X0000008YDRP<000000P2U`>`2000000030:G3k`00000000000080
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`00000000000000
0080YL?_100000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl2000000040:G3k`000000
YL?^0:G3kP80000000<0_/cU0000000000003@000000102DHY@0000009ARU02DHY@>000000030?oo
o`000000oooo01/0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooohh00000
Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004D0oooo00L000000?ooo`3oool00000
0899PP000000PTV20080000000X0PTV2000000000000PTV200000022BH8000000899PP000000PTV2
100000000`2U`>d0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`80
000000<0YL?_0000002U`nl00P0000000`2U`nl0000000000002000000030:G3k`000000000000<0
000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl20000
00030:G3k`000000YL?_0080000000<0YL?_0000000000000`0000000`2U`nl00000000000020000
00040:G3k`000000000000000080YL?_0`0000020:G3k`<000000P2U`nl2000000030:G3k`000000
00000080000000<0YL?_0000000000000`000000103]aJ/000000000003]aJ/:0000000/091LT000
0000000008]DR`000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP00
0000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:
E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X5000000030:G0
k000000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0`0000020:G3k`80
000000<0YL?_0000000000000P0000000`2U`nl0000000000003000000040:G3k`00000000000000
0080YL?_0`0000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000
00000000500000001@2DHY@0000009ARU0000000U6:D0080000000<0U6:D0000000000002@000000
0`3oool000000?ooo`0]0?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<000001@3oool0
0`000000oooo0?ooo`0]0?ooo`00A@3oool2000000030?ooo`000000PTV20080000000<0PTV20000
0022BH800P0000000`22BH8000000899PP0500000080YL3]0`0000020:G3k`<000000P2U`nl20000
00030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
0080YL?_0`0000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000
000000000P0000000`2U`nl0000000000002000000030:G3k`0000000000008000000P2U`nl30000
0080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00030:G3k`0000000000008000000P2U`nl300000080Z<C]0P0000000`3]aJ/00000000000020>g5
Z`P0000002X0T5b@000000000000ReB;0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X20000
00040:G0k0000000YL3/0:G0k0<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_
0000000000000P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0P00
00000`2U`nl000000:G3k`0400000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0P0000000`2U`nh00000
0000000>0000000509ARU0000000U6:D0000002DHY@00P0000000`2DHY@000000000000900000003
0?ooo`000000oooo02d0oooo00<000000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`03
0000003oool0oooo02d0oooo00150?ooo`0:0000003oool000000899PP000000PTV200000022BH80
00000899PP80000000<0PTV20000000000000P0000000`2U`>d0000000000002000000030:G3k`00
000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00
00000000008000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000H0YL?_000000000000YL?_0000002U`nl4000000030:G3k`00000000000080
00000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0
000000000002000000060:G3k`00000000000:G3k`000000YL?_0P0000000`2U`nl000000:G3k`04
00000080YL?_0P0000000`2U`nl0000000000002000000030:S4k@000000kLF[0080000000<0kLF[
0000003]aJ/01`0000009P2@G90000000000002;E8/0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:100000000`2U`>`0
000000000003000000030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl30000
0080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00030:G3k`000000000000<0000000@0YL?_00000000000000000P2U`nl300000080YL?_0`000002
0:G3k`80000000<0YL?_0000000000000P000000102U`nl000000000000000020;k<i@d0000000D0
U6:D0000002DHY@0000009ARU0020000000309ARU0000000U6:D00T000000P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<000001@3oool00`000000oooo
0?ooo`0]0?ooo`00A@3oool02P000000oooo00000022BH8000000899PP000000PTV200000022BH85
000000060:G0k@00000000000:G3k`000000YL?_0P0000000`2U`nl000000:G3k`04000000050:G3
k`00000000000000002U`nl0100000000`2U`nl0000000000002000000030:G3k`00000000000080
000000H0YL?_000000000000YL?_0000002U`nl2000000030:G3k`000000YL?_0080000000<0YL?_
0000000000000`0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_
00000000000000000P2U`nl300000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P00
00000`2U`nl0000000000003000000030:G3k`00000000000080000000@0YL?_0000000000000000
0P2U`nl4000000050>g5Z`000000kLF[0000003]aJ/01`000000902@G90000000000002;E8/00000
08YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP<000000P2U`>`2000000040:G3k`000000YL?_0:G3k`<000000P2U`nl2000000030:G3k`00
000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`00
0000000000000080YL?_0`0000020:G3k`80000000<0YL?_0000002U`nl0200000000`2U`nl00000
00000002000000030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl300000080
YL?^0P0000000`2nc>D000000000000:0000000509ARU0000000U6:D0000002DHY@00P0000000`2D
HY@0000009ARU00:000000030?ooo`000000oooo02`0oooo00<000000?ooo`3oool00P3ooon>0000
08L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo00150?ooo`080000003oool000000899
PP000000PTV200000022BH83000000040:G0k@000000YL3]0:G0k@80000000<0YL?_000000000000
0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_000000000000
00000P2U`nl2000000030:G3k`000000YL?_0080000000<0YL?_0000002U`nl00P0000000`2U`nl0
000000000002000000030:G3k`000000000000<0000000@0YL?_00000000000000000P2U`nl30000
0080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000<0YL?_0000000000000P0000020:G3k`<000000P2U`nl30000
0080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000D0kLF[0000
003]aJ/000000>g5Z`060000000R091LT0000000000008]DR`000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP<000000P2U`>`2000000030:G3k`00
0000000000<0000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<00000
0P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`000000000000800000
00<0YL?_0000000000000P0000001@2U`nl000000000002U`nl000000080YL?_0`0000020:G3k`<0
00000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nh0
00000000002nc>D;0000000;09ARU0000000U6:D0000002DHY@0000009ARU0000000U6:D0000002D
HY@02@0000000`3oool000000?ooo`0/0?ooo`030000003oool0oooo0080ooooSP0000270?ooo`<0
00001@3oool00`000000oooo0?ooo`0]0?ooo`00A03oool4000000030899PP000000PTV200@00000
00<0YL3]0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl300000080
YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_00000000
00000P0000000`2U`nl000000000000200000080YL?_0`0000020:G3k`80000000<0YL?_00000000
00000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000H0YL?_00000000
0000YL?_0000002U`nl2000000030:G3k`000000YL?_00@0000000D0YL?_00000000000000000:G3
k`04000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl000000000
000000020:G3k`<000000P2Xa>d010000000kLF[0000003]aJ/2000000030>g5Z`000000000000<0
000001h0T5b@000000000000ReB;0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YD
RP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X4000000030:G0k000000000000080000000D0YL?_000000000000YL?_000000020:G3k`<0
00000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0
000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`<000000P2U`nl20000
00030:G3k`000000000000P0000000<0YL?_0000000000000P000000102U`nl00000000000000002
0:G3k`<000000P2U`nl2000000040:G3kP00000000000;k<i@X0000000/0U6:D0000002DHY@00000
09ARU0000000U6:D0000002DHY@0000009ARU009000000030?ooo`000000oooo02`0oooo00<00000
0?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo00140?oo
o`030000003oool0oooo00D000000P2U`>d300000080YL?_0P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00030:G3k`0000000000008000000P2U`nl300000080YL?_0P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl2000000030:G3k`000000
YL?_0080000000<0YL?_0000002U`nl00P0000000`2U`nl0000000000003000000030:G3k`000000
00000080000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U
`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000D0
Z<C]0000003]aJ/000000>g5Z`02000000030>g5Z`00000000000080000001`0T5b@000000000000
ReB;0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0
000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0`0000020:G0k0<000000P2U`nl2
000000030:G3k`000000000000<0000000<0YL?_0000000000000P000000102U`nl0000000000000
00020:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`800000
00<0YL?_0000002U`nl0100000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl00000
00000002000000050:G3k`00000000000000002nc>D02`0000002`2DHY@0000009ARU0000000U6:D
0000002DHY@0000009ARU0000000U6:D00T0000000<0oooo0000003oool0;03oool00`000000oooo
0?ooo`020?ooohh00000Q`3oool3000000D0oooo00<000000?ooo`3oool0;@3oool004@0oooo00<0
00000?ooo`0000001`0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl0
100000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_000000000000
00000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000<0YL?_0000000000000`000000102U`nl000000000000000020:G3k`<000000P2U`nl30000
0080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000
000000000P000000102U`nl000000000000000020:G3k`80000000<0YL?_0000002U`nl00P000000
102Xa>d000000000003]aJ/2000000030>g5Z`00000000000080000001P0T5b@000000000000ReB;
0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X00000
08YDRP000000RUB:0000002:E8X4000000030:G0k000000000000080000000<0YL?_000000000000
0P0000001@2U`nl000000000002U`nl000000080YL?_0`0000020:G3k`80000000<0YL?_00000000
00000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_00000000
000000000P2U`nl300000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U
`nl0000000000002000000030:G3k`000000000000L000000P2U`nl300000080YL?_0P000000102U
`nl000000000000000020;k<i@T0000000@0U6:D0000002DHY@000000P2DHY@20000000509ARU000
0000U6:D0000002DHY@01`0000000`3oool000000?ooo`0/0?ooo`8000000`3ooon>000008L0oooo
0`0000040?ooo`800000;`3oool004@0oooo0P0000030?ooo`040000001f/oP000000:C3k`@00000
00D0YL?_00000000000000000:G3k`04000000030:G3k`00000000000080000000<0YL?_00000000
00000P000000102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3k`0000000000
0080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`0000000000
0080000000<0YL?_0000000000000P0000020:G3k`<000000P2U`nl2000000030:G3k`0000000000
0080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`0000000000
00000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0000000000002
000000030:G3k`000000000000<0000000<0YL?_0000000000000P000000103]aJ/000000000003]
aJ/30000000F091LT0000000000008]DR`000000RUB:0000002:E8X0000008YDRP000000RUB:0000
002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP<000000P2U`>`300000080YL?_0P00
00000`2U`nl0000000000002000000030:G3k`000000000000<0000000<0YL?_0000000000000P00
0000102U`nl000000000000000020:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl00000
00000002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl00000
0000000000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_00000000
000020000000102U`nl000000000000000020:G3kP80000000<0_/cU0000000000001P00000209AR
U0040000002DHY@0000009ARU080000000D0U6:D0000002DHY@0000009ARU009000002d0oooo00<0
00000?ooo`3oool00P3ooon>000008L0oooo0`0000050?ooo`030000003oool0oooo02d0oooo000n
0?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`@0000000<0Y<?_0000000000000P000000
102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3k`000000YL?_0080000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl0
100000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_000000000000
00000P2U`nl300000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0
000000000002000000060:G3k`00000000000:G3k`000000YL?_100000000`2U`nl0000000000002
00000080YL?_0P0000000`2U`nl0000000000002000000040>g5Z`00000000000>k6Z`8000000180
T5b@000000000000ReB;0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP000000
RUB:0000002:E8X4000000030:G0k000000000000080000000<0YL?_0000000000000P000000102U
`nl000000000000000020:G3k`80000000@0YL?_0000002U`nl0YL?_0`0000020:G3k`80000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0
YL?_00000000000000000P2U`nl300000080YL?_0`0000020:G3k`80000000<0YL?_000000000000
0P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`80
000000<0YL?_0000002U`nl0500000001@2DHY@0000009ARU0000000U6:D0080000000D0U6:D0000
002DHY@0000009ARU009000002d0oooo00<000000?ooo`3oool00P3ooooo000001T000001@3oool0
0`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo100000000`2T`nl000000:G3k`02000000030:G3k`00000000000080000000<0YL?_0000
000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000
000000000P0000001@2U`nl00000000000000000YL?_00@0000000<0YL?_0000000000000P000000
0`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`<000000P2U
`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl000000000
0002000000060:G3k`00000000000:G3k`000000YL?_0P0000000`2U`nl000000:G3k`0300000003
0:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl000000000000200000004
0:G3k`000000000000000080Z<C]0P0000000`3]aJ/00000000000020000000@091LT00000000000
08]DR`000000RUB:0000002:E8X0000008YDRP000000RUB:0000002:E8X0000008YDRP<000000P2U
`>`300000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl000000000
0003000000030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_
0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3
k`00000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0P0000000`2U`nl0
000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl0
00000000000000020:G3k`80000000<0YL?^0000000000002@0000001@2DHY@0000009ARU0000000
U6:D0080000000@0U6:D0000002DHY@0U6:D0P0000000`2DHY@0000000000004000000030?ooo`00
0000oooo02/0oooo00<000000?ooo`3oool00P3oool00`1oOgl000000000003o000001D0000000<0
Ogmo0?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo1@0000000`2U`nl0000000000002000000030:G3k`000000
00000080000000D0YL?_00000000000000000:G3k`04000000030:G3k`00000000000080000000<0
YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl300000080YL?_
0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_000000000000
0P0000001P2U`nl000000000002U`nl000000:G3k`80000000<0YL?_0000002U`nl00P0000000`2U
`nl0000000000002000000030:G3k`000000000000<0000000<0YL?_0000000000000P000000102U
`nl000000000000000020:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002
000000040:S4k@00000000000>k6Z`<0000000`0T5b@000000000000ReB;0000002:E8X0000008YD
RP000000RUB:0000002:E8X4000000030:G0k000000000000080000000<0YL?_0000000000000P00
00000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0P000000102U`nl00000
0:G3k`2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl20000
00030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00040:G3k`000000000000000080YL?_0`0000020:G3k`<000000P2U`nl2000000030:G3k`000000
00000080000000@0YL?_00000000000000000P2nc>D80000000;09ARU0000000U6:D0000002DHY@0
000009ARU0000000U6:D0000002DHY@00P0000000`2DHY@0000000000004000000030?ooo`000000
oooo02/0oooo00<000000?ooo`3oool00P3oool307moOhP000000P1oOgn900000080Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`00
0000M[?h07Jcn004000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U
`nl000000000000000020:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002
000000030:G3k`00000000000080000000<0YL?_0000000000000P0000001P2U`nl000000000002U
`nl000000:G3k`80000000<0YL?_0000002U`nl00P0000000`2U`nl0000000000002000000030:G3
k`000000000000<0000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<0
00000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`80000000<0Z<C]0000
003^aZ/00P000000102@G90000000000002@G9020000000508YDRP000000RUB:0000002:E8X00`00
00020:G0k0<000000P2U`nl300000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P00
00000`2U`nl0000000000003000000030:G3k`00000000000080000000@0YL?_0000000000000000
0P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`000000000000800000
00<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl300000080
YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_00000000
00000P000000102U`nl000000000000000020:G3k`<000000P2U`nh2000000030;k<i@0000000000
00D0000000/0U6:D0000002DHY@0000009ARU0000000U6:D0000002DHY@0000009ARU00200000003
09ARU0000000000000@0000000<0oooo0000003oool0:`3oool00`000000oooo0?ooo`020?ooo`<0
OgmoR000000207moOhT000000P1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000000`1f/oP000000:C3k`0200000003
0:G3k`000000YL?_0080000000<0YL?_0000002U`nl00P0000000`2U`nl000000000000200000003
0:G3k`00000000000080000000<0YL?_0000000000000P0000001P2U`nl000000000002U`nl00000
0:G3k`80000000<0YL?_0000002U`nl00P0000000`2U`nl0000000000003000000030:G3k`000000
00000080000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U
`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0
YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3
k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl000000000000200000003091L
T0000000T5b@0080000000H0T5b@000000000000RUB:0000002:E8X300000080YL3/0P0000000`2U
`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P0000001P2U
`nl000000000002U`nl000000:G3k`@000000P2U`nl2000000030:G3k`00000000000080000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_
0`0000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_000000000000
0P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`80
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000@0YL?^000000000000_/cU1P0000002`2DHY@0000009ARU0000000U6:D0000002DHY@00000
09ARU0000000U6:D008000000P2DHY@5000000030?ooo`000000oooo02/0oooo00<000000?ooo`3o
ool00P3oool00`1oOgl000000000003o000001D0000000<0Ogmo0?ooo`3oool00`3oool00`000000
oooo0?ooo`0]0?ooo`00?`3oool2000000X0oooo00@000000?ooo`3oool0oooo100000000`2T`nl0
000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0
000000000002000000050:G3k`00000000000000002U`nl0100000000`2U`nl00000000000020000
00030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0`000002
0:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`000000
00000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0P0000000`2U`nl000000000
0002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl000000000
000000020:G3k`<000000P2U`nl2000000070:G6l@00000000000000002@G9000000091LT0020000
0003091LT0000000000000<0000000<0YL3/0000000000000P000000102U`nl00000000000000002
0:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000`000000
0`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`<000000P2U
`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl000000000
0002000000040:G3k`000000000000000080YL?_0`0000020:G3k`80000000<0YL?_000000000000
0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_000000000000
00000P2U`nl300000080YL?_0`0000020:G3k`80000000@0YL?^000000000000_/cU1@0000003`2D
HY@0000009ARU0000000U6:D0000002DHY@0000009ARU0000000U6:D0000002DHY@0000009ARU007
000002`0oooo00<000000?ooo`3oool00P3ooooo000001T000001@3oool00`000000oooo0?ooo`0]
0?ooo`00C03oool00`000000oooo0?ooo`020?ooo`D000000P2U`nl2000000030:G3k`0000000000
0080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`0000000000
00000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0000000000002
000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl0000000000000
00020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P00
00000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`800000
00<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`000000000000800000
00T0YLKa0000000000000000091LT0000000T5b@0000002@G9000P0000000`2@G9000000091LT004
000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002
000000060:G3k`00000000000:G3k`000000YL?_100000020:G3k`80000000<0YL?_000000000000
0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_000000000000
0P000000102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`00000000000000
0080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000<0YL?_0000000000000P0000001@2U`nl00000000000000000
_/cU00H0000000l0U6:D0000002DHY@0000009ARU0000000U6:D0000002DHY@0000009ARU0000000
U6:D0000002DHY@01`00000/0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3o
ool00`000000oooo0?ooo`0]0?ooo`00C@3oool00`000000oooo0?ooo`020?ooo`H0000000@0YL?_
00000000000000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000<0YL?_0000000000000P0000001P2U`nl000000000002U`nl000000:G3k`<0
00000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000<0YL?_0000000000000P0000001P2U`nl000000000002U`nl000000:G3k`80000000<0YL?_
0000002U`nl00P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_
0000000000000P0000001P2U`nl000000000002U`nl000000:G3k`80000000<0YL?_0000002U`nl0
0P0000000`2Ua_4000000000000200000008091LT00000000000091LT0000000T5b@0000002@G902
00000003091LT0000000T5b@0080000000H0XL7`000000000000YL?_0000002U`nl2000000030:G3
k`000000YL?_0080000000<0YL?_0000000000000`0000000`2U`nl0000000000002000000030:G3
k`00000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0`0000020:G3k`80
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000@0YL?_00000000000000000P2U`nl300000080YL?_0P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl00000000000000002
0:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000040:G3k`000000
000000000080_/cU10000000102DHY@0000009ARU000000209ARU080000000T0U6:D0000002DHY@0
000009ARU0000000U6:D0000002DHY@01@00000/0?ooo`030000003oool0oooo0080oooo0`000027
0?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00CP3oool00`000000oooo0?ooo`020?oo
o`030000001f/oP0000000<0000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00060:G3k`00000000000:G3k`000000YL?_0P0000000`2U`nl000000:G3k`02000000030:G3k`00
0000YL?_0080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000H0YL?_000000000000YL?_0000002U`nl2000000030:G3k`000000YL?_0080
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000H0YL?_000000000000YL?_0000002U`nl2000000030:G3k`000000YL?_0080000000<0YL?_
0000002U`nl00P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YLKa
0000000000000P0000000`2@G9000000091LT00200000005091LT0000000T5b@0000002@G9000P00
00001@2@G9000000091LT0000000T5b@0080000000<0XL7`0000000000000P0000000`2U`nl00000
00000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`<000000P2U`nl200000003
0:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl000000000000200000004
0:G3k`000000000000000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U
`nl0000000000002000000030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl3
00000080YL?_0`0000020:G3kaD0000000<0YL?_0000000000000P0000020:G3kPH000000P2DHY@0
10000000U6:D0000002DHY@200000080U6:D00L0000009ARU0000000000009ARU0000000U6:D00D0
0000;03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3o
ool0;@3oool004l0oooo00<000000?ooo`3oool00P3oool300000080Y<?_0`0000001@2U`nl00000
000000000000YL?_00@0000000<0YL?_0000000000000P0000000`2U`nl000000000000200000003
0:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl3000000050:G3k`0000000000
0000002U`nl0100000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_
00000000000000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`00
0000000000000080YL?_0P0000000`2Ua_4000000000000200000006091LT00000000000091LT000
0000T5b@0P0000001@2@G9000000091LT0000000T5b@0080000000D0T5b@0000002@G9000000091L
T00400000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_
0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3
k`00000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_600000000`2U`nl0
00000:G3k`02000000030:G3k`000000YL?_0080000000<0YL?_0000000000000P0000000`2U`nl0
000000000002000000030:G3k`000000000000D0000000<0_/cU0000000000000P0000002`2DHY@0
000009ARU0000000U6:D0000002DHY@0000009ARU0000000U6:D0080000000D0U6:D0000002DHY@0
000009=QU002000000030?ooo`000000oooo02X0oooo00<000000?ooo`3oool00P3oool3000008L0
ooooSP0000050?ooo`030000003oool0oooo02d0oooo001@0?ooo`030000003oool0oooo0080oooo
100000000`2T`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`<0
00000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0
000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`80000000<0YL?_0000
000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_0000
0000000000000P2U`nl300000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P000000
0`2U`nl0000000000002000000030:G6l@00000000000080000000<0T5b@0000002@G9000P000000
0`2@G9000000091LT00200000005091LT0000000T5b@0000002@G9000P0000001@2@G9000000091L
T0000000T5b@00H0000000@0YL?_00000000000000000P2U`nl300000080YL?_0`0000020:G3k`80
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000@0YL?_00000000000000000P2U`nl300000080YL?_0P0000000`2U`nl000000000000?0000
0080YL?_0`0000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000
000000000P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`000002
0:G3k`80000000<0YL?_0000000000000P000000102U`nh000000000002nc>D30000000;09ARU000
0000U6:D0000002DHY@0000009ARU0000000U6:D0000002DHY@00P0000001@2DHY@0000009ARU000
0000Tf6D00@00000:`3oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<0
00000?ooo`3oool0;@3oool00540oooo00<000000?ooo`3oool00P3oool4000000030:C3k`000000
00000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`000000
00000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0P0000000`2U`nl000000000
0002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl000000000
000000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_000000000000
0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_000000000000
00000P2U`nl2000000030:G6l@000000000000<0000000H0T5b@000000000000T5b@0000002@G902
00000003091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT00200000005091LT000
0000T5b@0000002@G9000P0000000`2@G900000000000002000000030:G3k`000000000000800000
00<0YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`000000000000000080
YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl000000000000200000003
0:G3k`00000000000080000000D0YL?_00000000000000000:G3k`0300000080YL?_0P0000000`2U
`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U
`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`80000000<0YL?_
0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_
00000000000000000P2U`nl3000000030;k<i@000000_loW0080000000/0U6:D0000002DHY@00000
09ARU0000000U6:D0000002DHY@0000009ARU0020000000509ARU0000000U6:D0000002CHI@01000
000[0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?oo
o`0]0?ooo`00DP3oool2000000@0oooo1@0000000`2U`nl0000000000002000000060:G3k`000000
00000:G3k`000000YL?_0P0000000`2U`nl0000000000002000000030:G3k`000000000000800000
00<0YL?_0000000000000P0000001P2U`nl000000000002U`nl000000:G3k`80000000<0YL?_0000
002U`nl00P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000
000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl300000080YL?_0P000000
0`2U`nl0000000000002000000030:G3k`00000000000080000000@0YLKa000000000000T5b@0P00
00000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P00
00001@2@G9000000091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT00200000004
091LT0000000XL7`0:71l0<000000P2U`nl300000080YL?_0P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl00000000000000002
0:G3k`<000000P2U`nl2000000030:G3k`000000000000H0000000<0YL?_0000000000000P000000
102U`nl000000000000000020:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl000000000
0002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl000000000
000000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_000000000000
0P0000001`2U`nl00000000000000000_loW0000002DHY@00`0000002@2DHY@0000009ARU0000000
U6:D0000002DHY@0000009ARU00200000080U6:D00@0000009ARU0000000Tf6D0`00000[0?ooo`80
00000`3oool3000008L0ooooSP0000040?ooo`800000;`3oool005@0oooo00<000000?ooo`3oool0
0P3oool6000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl00000
0000000000020:G3k`<0000000D0YL?_00000000000000000:G3k`04000000050:G3k`0000000000
0000002U`nl0100000000`2U`nl0000000000002000000060:G3k`00000000000:G3k`000000YL?_
0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_000000000000
0P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0P0000000`2Ua_40
00000000000200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G900
0000091LT00200000003091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT0020000
0005091LT0000000T5b@0000002@G9000P0000001@2@G9000000000000000000XL7`00@0000000<0
YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3
k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000050:G3
k`00000000000000002U`nl00`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0
000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl0
00000000000000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000
000000000P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`000002
0:G3k`80000000<0Y<Ka0000000000000P0000005@2DHY@00000000000000000U6:D0000002DHY@0
000009ARU0000000U6:D0000002DHY@0000009ARU0000000U6:D0000002DHY@0000009=QU0030000
02/0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo
02d0oooo001E0?ooo`030000003oool0oooo0080oooo0P0000020:C3k`80000000<0YL?_00000000
00000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_00000000
00000P000000102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3k`0000000000
0080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000050:G3k`0000000000
0000002U`nl010000000102U`nl000000000002U`nl4000000030:G3k`00000000000080000000<0
YL?_0000000000000P0000001@2Ua_400000000000000000T5b@0080000000<0T5b@0000002@G900
0P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G900
0P0000001@2@G9000000091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT0020000
0003091LT0000000T5b@0080000000<0XL7`0000000000000P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl00000000000000002
0:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000D0YL?_00000000000000000:G3
k`04000000040:G3k`000000000000000080YL?_0`0000020:G3k`80000000<0YL?_000000000000
0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_000000000000
0P000000102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000050:C6l@00000000000000
002DHY@00P0000005@2DHY@0000009ARU0000000U6:D0000002DHY@0000009ARU0000000U6:D0000
002DHY@0000009ARU0000000U6:D0000002DHY@0000009=QU003000002/0oooo00<000000?ooo`3o
ool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo001F0?ooo`030000
003oool0oooo0080oooo0`0000001P2T`nl000000000002U`nl000000:G3k`80000000<0YL?_0000
002U`nl00P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000
000000000P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`000002
0:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`000000
00000080000000@0YL?_00000000000000000P2U`nl3000000050:G3k`00000000000000002Ua_40
100000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G900
0P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000D0T5b@0000002@G900
0000091LT00200000005091LT0000000T5b@0000002@G9000P0000000`2@G9000000091LT0040000
0080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl00000000000000002
0:G3k`<0000000@0YL?_000000000000YL?_100000000`2U`nl0000000000002000000030:G3k`00
000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0P0000000`2U`nl00000
00000002000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl00000
00000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`80000000<0Y<Ka00000000
00000`0000000`2DHY@0000009ARU0020000000309ARU0000000U6:D00<000000P2DHY@200000080
U6:D00T0000009ARU0000000000009ARU0000000U6:D0000002CHI@00`00000[0?ooo`030000003o
ool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00E`3oool0
0`000000oooo0?ooo`020?ooo`@0000000<0Y<?_0000000000000P0000001@2U`nl0000000000000
0000YL?_00@0000000H0YL?_000000000000YL?_0000002U`nl2000000030:G3k`00000000000080
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000@0YL?_00000000000000000P2U`nl300000080YL?_0P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000<0YL?_0000000000000P0000001@2Ua_400000000000000000
T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000
T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000005091LT0000000
T5b@0000002@G9000P0000001@2@G9000000091LT0000000T5b@00/0000000<0YL?_000000000000
0P000000102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080
000000<0YL?_0000000000000P0000000`2U`nl0000000000006000000040:G3k`00000000000000
0080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0P000000
0`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000
0`2U`nl00000000000060000000709ARU0000000U6:D0000002DHY@0000009ARU0020000000>09AR
U0000000U6:D09ARU0000000U6:D0000002DHY@0000009ARU0000000U6:D0000002DHY@200000003
09ARU00000000000008000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080
oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool00`000000oooo
0?ooo`020?ooo`D000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_000000000000
0P0000000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl010000000102U`nl0
00000000002U`nl4000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U
`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`80000000<0YLKa
0000000000000`0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@
0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@
0000002@G9000P0000001@2@G9000000091LT0000000T5b@0080000000D0T5b@0000002@G9000000
091LT00200000003091LT0000000T5b@0080000000<0T5b@0000000000000P0000000`2U`nl00000
00000002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl00000
0000000000020:G3k`<000000P2U`nl2000000050:G3k`00000000000000002U`nl0100000000`2U
`nl0000000000002000000030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl3
00000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_
0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl=0000000909ARU000
0000U6:D0000002DHY@0000009ARU0000000U6:D008000000P2DHY@00`000000U6:D000000020000
000709ARU0000000U6:D0000002DHY@0000009ARU003000000L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3o
ool005T0oooo00<000000?ooo`3oool00P3oool6000000040:G3k`000000000000000080YL?_0`00
00020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000D0YL?_00000000000000000:G3k`04000000040:G3k`00000000000:G3k`@0
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000H0YLKa000000000000T5b@0000002@G90200000003091LT0000000T5b@0080000000<0T5b@
0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@
0000002@G9000P0000000`2@G9000000091LT00200000005091LT0000000T5b@0000002@G9000P00
00000`2@G90000000000000400000003091LT0000000T5b@0080000000@0T5b@0000002Q`O00XL7`
0`0000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_000000000000
0P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0P0000020:G3k`80
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl20000
00030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl00000000000040000
00030:C6l@000000Y<Ka00<0000000<0U6:D0000002DHY@00P000000202DHY@0000009ARU0000000
U6:D0000002DHY@000000P2DHY@20000000;09ARU0000000U6:D0000002DHY@0000009ARU0000000
U6:D0000002DHY@00`0000090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3o
ool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo001J0?ooo`030000003oool0
oooo00<0oooo1@0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_
00000000000000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<00000
00@0YL?_000000000000YL?_100000000`2Ua_4000000000000400000003091LT0000000T5b@0080
000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080
000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080
000000D0T5b@0000002@G9000000091LT00400000003091LT0000000T5b@0080000000<0T5b@0000
002@G9000P0000001@2@G9000000000000000000XL7`00@0000000<0YL?_0000000000000P000000
102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0
YL?_0000000000001P000000102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3
k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3
k`00000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_1P0000000`2Ta_40
0000000000030000000509ARU0000000U6:D0000002DHY@00P000000102DHY@0000009ARU0000002
09ARU0040000002DHY@0000009ARU080000000L0U6:D0000002DHY@0000009ARU0000000U6:D00@0
0000303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh0
00001@3oool00`000000oooo0?ooo`0]0?ooo`00F`3oool00`000000oooo0?ooo`020?ooo`030000
001f/oP000000080Y<?_0P0000000`2U`nl0000000000002000000050:G3k`00000000000000002U
`nl0100000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3
k`80000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`0000000000
0080000000D0YL?_00000000000000000:G6l@0300000003091LT0000000T5b@0080000000<0T5b@
0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@
0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@
0000002@G9000P0000000`2@G9000000091LT00400000005091LT0000000T5b@0000002@G9000P00
00000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0XL7`0000000000000P00
00000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P00
0000102U`nl000000000000000020:G3k`<000000P2U`nl00`000000YL?_00000003000000030:G3
k`00000000000080000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<0
00000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0
00000000000:00000080Y<Ka0P000000302DHY@000000000002DHY@0000009ARU0000000U6:D0000
002DHY@0000009ARU08000000P2DHY@01P000000U6:D0000002DHY@0000009ARU080000000<0U6:D
0000002DHY@01000000@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool3
000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo001L0?ooo`8000000`3oool40000
00040:C3k`000000000000000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P000000
1@2U`nl00000000000000000YL?_00@0000000<0YL?_0000000000000P000000102U`nl000000000
000000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YLKa000000000000
100000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G900
0P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G900
0P0000000`2@G9000000091LT00200000003091LT0000000T5b@00H0000000P0T5b@000000000000
T5b@0000002@G9000000091LT080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT004
00000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0000000000002
000000030:G3k`00000000000080000000<0YL?_0000000000001@0000020:G3k`<000000P2U`nl2
000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002
000000040:G3k`000000000000000080YL?_0`0000020:G3k`H0000000<0YL?_0000000000000P00
00000`2Ta_400000000000020000000309ARU0000000U6:D0080000001<0U6:D0000002DHY@00000
09ARU0000000U6:D0000002DHY@0000009ARU0000000U6:D0000002DHY@0000009ARU0000000U6:D
0080000000<0U6:D000000000000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo
02d0oooo001N0?ooo`040000003oool0oooo0?ooo`@0000000<0Y<?_0000000000000P0000000`2U
`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`80000000<0YL?_
0000000000000P0000001@2U`nl00000000000000000YL?_00@0000000<0YL?_0000000000000P00
0000102U`nl000000000000000020:G6l@80000000@0k[:>000000000000TEf@0P0000000`2@G900
0000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G900
0000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G900
0000091LT00200000003091LT000000000000080000000D0T5b@0000002@G9000000091LT0020000
0005091LT0000000T5b@0000002@G9000P0000000`2@G9000000091LT00200000005091LT0000000
T5b@0000002@G900100000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_
0`0000020:G3k`80000000<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_00@0
000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`80000000<0YL?_0000
000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000
000000001@0000020:G3k`80000000<0Y<Ka0000000000000P0000001`2DHY@0000009ARU0000000
U6:D0000002DHY@00P00000209ARU08000000P2DHY@03@000000U6:D000000000000U6:D0000002D
HY@0000009ARU0000000U6:D0000002DHY@00`0000060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<0
00000?ooo`3oool0;@3oool005l0oooo00<000000?ooo`3oool00P3oool3000000030:C3k`000000
00000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`000000
00000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0P0000001@2U`nl000000000
00000000YL?_00@0000000<0YLKa00000000000010000000103^/Xh000000000002AGI0200000003
091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003
091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003
091LT0000000T5b@00@0000000P0T5b@000000000000T5b@0000002@G9000000091LT080000000D0
T5b@0000002@G9000000091LT00200000003091LT0000000T5b@0080000000D0T5b@0000002@G900
0000091LT005000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0
000000000002000000040:G3k`000000000000000080YL?_0`000000102U`nl000000000002U`nl4
000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl0000000000000
00020:G3k`<000000P2U`nl2000000030:G3k`000000000000H0000000<0YL?_0000000000000P00
00001@2Ta_400000000000000000U6:D008000000140U6:D0000002DHY@0000009ARU0000000U6:D
0000002DHY@0000009ARU0000000U6:D0000002DHY@0000009ARU0020000000509ARU0000000U6:D
0000002DHY@01000000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool0
0600oooo00<000000?ooo`3oool00P3oool500000080YL?_0`000000102U`nl000000000002U`nl4
000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002
000000040:G3k`000000000000000080YL?_0P0000000`2Ua_40000000000007000000040>jbSP00
00000000095MT080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003091L
T0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003091L
T0000000T5b@0080000000<0T5b@0000000000000P0000000`2@G9000000091LT00200000005091L
T0000000T5b@0000002@G9000P0000001@2@G9000000091LT0000000T5b@0080000000<0T5b@0000
002@G9000P0000001@2@G9000000091LT0000000T5b@008000000P2Q`O0300000080YL?_0P000000
0`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000
1@2U`nl00000000000000000YL?_00<000000P2U`nl2000000030:G3k`00000000000080000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000D0
YL?_00000000000000000:G3k`0300000080YL?_0P0000000`2Ta_400000000000030000000309AR
U0000000U6:D0080000000H0U6:D0000002DHY@0000009ARU000000209ARU080000000L0U6:D0000
002DHY@0000009ARU0000000U6:D0080000000<0U6:D0000002DHY@00P00000?0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`<00000Q`3o
oon>000000D0oooo00<000000?ooo`3oool0;@3oool00640oooo00<000000?ooo`3oool00P3oool6
000000030:G3k`00000000000080000000D0YL?_00000000000000000:G3k`04000000040:G3k`00
000000000:G3k`@0000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G6
l@000000000000<0000000<0k[:>0000000000000`000000103^/Xh000000000002AGI0200000003
091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003
091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00400000006
091LT00000000000091LT0000000T5b@0P0000001@2@G9000000091LT0000000T5b@0080000000D0
T5b@0000002@G9000000091LT00200000003091LT0000000T5b@0080000000L0T5b@0000002@G900
0000091LT0000000T5b@0080000000<0XL7`0000000000000P000000102U`nl00000000000000002
0:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000D0YL?_00000000000000000:G3
k`04000000040:G3k`000000000000000080YL?_0`0000020:G3k`80000000<0YL?_000000000000
0P0000000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl0100000002`2Ta_40
0000000000000000U6:D0000002DHY@0000009ARU0000000U6:D008000000P2DHY@01P000000U6:D
0000002DHY@0000009ARU080000000L0U6:D0000002DHY@0000009ARU0000000U6:D00D000004@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3o
ool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo001R0?ooo`030000003oool0
oooo00<0oooo1@0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_
0000000000000P0000001@2U`nl00000000000000000YL?_0080000000<0YL?_0000000000000P00
00000`2Ua_40000000000002000000030?ooo`000000000000<0000000<0k[:>0000000000000P00
0000103^/Xh000000000002AGI0200000003091LT0000000T5b@0080000000<0T5b@0000002@G900
0P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G900
1`0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000D0T5b@0000002@G900
0000091LT00200000005091LT0000000T5b@0000002@G9000P0000000`2@G9000000091LT0020000
0007091LT0000000T5b@0000002@G9000000091LT003000000030:71l000000000000080000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_
0P0000001@2U`nl00000000000000000YL?_00@0000000<0YL?_0000000000000P0000000`2U`nl0
000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`H0000000<0Y<Ka0000
000000000P000000502DHY@000000000002DHY@0000009ARU0000000U6:D0000002DHY@0000009AR
U0000000U6:D0000002DHY@0000009ARU0000000U6:D0P0000001@2DHY@0000009ARU0000000U6:D
00<000005P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo0P0000030?oo
o`<00000Q`3ooon>000000@0oooo0P00000_0?ooo`00H`3oool00`000000oooo0?ooo`020?ooo`04
0000001f/oP000000:C3k`80000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000<0YL?_0000000000000P0000001@2U`nl00000000000000000
YLKa008000001P3oool5000000050>jbSP00000000000000003^/Xh00P0000001P2AGI0000000000
002@G9000000091LT080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003
091LT0000000T5b@0080000000<0T5b@0000000000000P0000000`2@G9000000091LT00200000003
091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000001@2@G9000000091LT0000000T5b@
0080000000D0T5b@0000002@G9000000091LT00200000003091LT0000000T5b@0080000000L0T5b@
0000002@G9000000091LT0000000T5b@00@0000000<0XL7`0000000000000P0000000`2U`nl00000
00000002000000030:G3k`00000000000080000000<0YL?_0000000000000P0000001@2U`nl00000
000000000000YL?_00<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_00000000
00000P0000000`2U`nl0000000000002000000030:G3k`000000000000D000000P2Ta_4200000005
09ARU0000000U6:D0000002DHY@00P000000202DHY@0000009ARU02DHY@0000009ARU0000000U6:D
0P0000001`2DHY@0000009ARU0000000U6:D0000002DHY@00P0000000`2DHY@00000000000020000
01X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00I03oool00`000000
oooo0?ooo`020?ooo`@0000000D0Y<?_00000000000000000:G3k`02000000030:G3k`000000YL?_
0080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G6l@0000000000
00800000203oool5000000040>jbSP00000000000>jbSP80000000H0TEf@000000000000T5b@0000
002@G90200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000
091LT00400000006091LT00000000000091LT0000000T5b@0P0000000`2@G9000000091LT0020000
0003091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT00200000005091LT0000000
T5b@0000002@G9000P0000000`2@G9000000091LT00200000007091LT0000000T5b@0000002@G900
0000091LT00200000004091LT0000000000000000080YL?_0`0000020:G3k`80000000<0YL?_0000
000000000P0000000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl010000000
102U`nl000000000000000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl000000000
0002000000050:G3k`00000000000000002Ta_401@0000001P2DHY@000000000002DHY@0000009AR
U08000000P2DHY@01P000000U6:D0000002DHY@0000009ARU080000000L0U6:D0000002DHY@00000
09ARU0000000U6:D00<000007P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0
oooo001U0?ooo`8000000`3oool4000000030:C3k`00000000000080000000D0YL?_000000000000
00000:G3k`02000000030:G3k`000000YL?_0080000000<0YLKa0000000000000P00000=0?ooo`D0
000000<0k[:>0000003^/Xh00P0000001P2AGI0000000000002@G9000000091LT080000000<0T5b@
0000002@G9000P0000000`2@G9000000091LT00200000003091LT000000000000080000000<0T5b@
0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@
0000002@G9000P0000001@2@G9000000091LT0000000T5b@0080000000D0T5b@0000002@G9000000
091LT00200000003091LT0000000T5b@0080000000L0T5b@0000002@G9000000091LT0000000T5b@
0080000000<0T5b@0000000000000`0000000`2U`nl0000000000002000000040:G3k`0000000000
00000080YL?_0`0000020:G3k`80000000D0YL?_00000000000000000:G3k`04000000030:G3k`00
000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_1P0000001P2DHY@00000
0000002DHY@0000009ARU080000000@0U6:D0000002DHY@0U6:D0P0000001`2DHY@0000009ARU000
0000U6:D0000002DHY@00P0000001@2DHY@0000009ARU0000000U6:D008000008P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool3000008L0
ooooSP0000050?ooo`030000003oool0oooo02d0oooo001W0?ooo`040000003oool0oooo0?ooo`@0
000000<0Y<?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000<0YLKa0000000000004@3oool5000000050>jbSP000000k[:?0000002AGI000P0000000`2@
G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G900100000001P2@
G90000000000002@G9000000091LT080000000<0T5b@0000002@G9000P0000000`2@G9000000091L
T00200000003091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT00200000005091L
T0000000T5b@0000002@G9000P0000000`2@G9000000091LT00200000007091LT0000000T5b@0000
002@G9000000091LT00200000080T5b@1@0000000`2U`nl0000000000002000000030:G3k`000000
00000080000000<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_0080000000<0
YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0
YL?_000000000000100000001@2DHY@0000009ARU0000000U6:D0080000000T0U6:D0000002DHY@0
000009ARU0000000U6:D0000002DHY@00P0000001`2DHY@0000009ARU0000000U6:D0000002DHY@0
0P0000000`2DHY@0000000000002000002@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo
0?ooo`0]0?ooo`00J03oool00`000000oooo0?ooo`020?ooo`<0000000<0Y<?_0000002U`nl00P00
00000`2U`nl0000000000002000000030:G6l@000000000000800000503oool4000000050>jbSP00
0000k[:?0000002AGI000P0000000`2@G9000000091LT00200000003091LT0000000T5b@00L00000
00<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@00800000
00<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000005091LT0000000T5b@0000002@
G9000P0000001@2@G9000000091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000001P2@
G9000000091LT0000000T5b@00000080T5b@0P0000000`2@G9000000091LT004000000030:G3k`00
000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000050:G3k`00
000000000000002U`nl00`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl00000
000000020000000;0:C6l@00000000000000002DHY@0000009ARU0000000U6:D0000002DHY@00P00
000209ARU080000000D0U6:D0000002DHY@0000009ARU0020000000709ARU0000000U6:D0000002D
HY@0000009ARU003000002T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?oo
o`00J@3oool00`000000oooo0?ooo`020?ooo`D0000000H0YL?_000000000000YLKa0000002Ua_42
000001T0oooo0`0000001@3^/Xh000000>jbS`000000TEf@0080000000<0T5b@0000002@G9000P00
00000`2@G90000000000000200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P00
00000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P00
00000`2@G9000000091LT00200000005091LT0000000T5b@0000002@G9000P0000001@2@G9000000
091LT0000000T5b@0080000000<0T5b@0000002@G9000P000000202@G9000000091LT02@G9000000
091LT0000000T5b@0P000000102@G9000000091LT00000020:71l0<000000P2U`nl2000000030:G3
k`00000000000080000000<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_00@0
000000@0YL?_00000000000000000P2U`nl2000000030:C6l@00000000000080000000<0U6:D0000
002DHY@00P0000002@2DHY@0000009ARU0000000U6:D0000002DHY@0000009ARU0020000000509AR
U0000000U6:D0000002DHY@00P0000000`2DHY@0000009ARU004000002d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh0
00001@3oool00`000000oooo0?ooo`0]0?ooo`00JP3oool00`000000oooo0?ooo`020?ooo`H00000
00@0YLKa0000000000000000703oool2000000050>jbSP000000k[:?0000002AGI000P0000000`2@
G9000000091LT00400000006091LT00000000000091LT0000000T5b@0P0000000`2@G9000000091L
T00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091L
T00200000003091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT00200000005091L
T0000000T5b@0000002@G9000P0000000`2@G9000000091LT00200000080T5b@00H00000091LT000
0000T5b@0000002@G90200000003091LT0000000T5b@00<0000000<0XL7`0000000000000P000000
102U`nl000000000000000020:G3k`<000000P2U`nl6000000030:G3k`00000000000080000000<0
YL?_0000000000000P0000000`2Ta_4000000000000209ARU080000000<0U6:D0000002DHY@00P00
000209ARU080000000D0U6:D0000002DHY@0000009ARU0020000000509ARU0000000U6:D0000002D
HY@00P0000000`2DHY@000000000000a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3o
ool0;@3oool006/0oooo00<000000?ooo`3oool00P3oool600000200oooo00H000000>jbSP000000
k[:?0000002AGI0200000003091LT000000000000080000000<0T5b@0000002@G9000P0000000`2@
G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@
G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000001@2@
G9000000091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT00200000004091LT000
0000T5b@091LT080000000L0T5b@0000002@G9000000091LT0000000T5b@0080000000D0T5b@0000
002@G9000000091LT002000000030:71l000000000000080000000<0YL?_0000000000000P000000
0`2U`nl0000000000002000000030:G3k`00000000000080YL?_0P0000000`2U`nl0000000000002
000000030:C6l@000000000000<0000000<0WVZE0000002DHY@00P0000001`2DHY@0000009ARU000
0000U6:D0000002DHY@00P0000001@2DHY@0000009ARU0000000U6:D0080000000D0U6:D0000002D
HY@0000009ARU003000003@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?oo
o`00K03oool00`000000oooo0?ooo`0X0?ooo`80000000<0k[:?0000002AGI00100000001P2@G900
00000000002@G9000000091LT080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT002
00000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT002
00000003091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT0020000000;091LT000
0000T5b@0000002@G9000000091LT0000000T5b@0000002@G9000P0000001`2@G9000000091LT000
0000T5b@0000002@G9000P0000001@2@G9000000091LT0000000T5b@00<0000000<0XL7`00000000
00000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000D0YL?_00000000
000000000:G3k`0300000080Y<Ka1P000000100000d000000000002DHY@20000000709ARU0000000
U6:D0000002DHY@0000009ARU0020000000509ARU0000000U6:D0000002DHY@00P0000000`2DHY@0
000000000002000003P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00
K@3oool00`000000oooo0?ooo`0Y0?ooo`D0000000<0T5b@0000002@G9000P0000000`2@G9000000
091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000
091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000
091LT00200000005091LT0000000T5b@0000002@G9000P0000002`2@G9000000091LT0000000T5b@
0000002@G9000000091LT0000000T5b@0080000000L0T5b@0000002@G9000000091LT0000000T5b@
0080000000D0T5b@0000002@G9000000091LT00500000080YL?_0P0000000`2U`nl0000000000002
000000030:G3k`000000000000H0000000<0Y<Ka000000000000200000001P0000d000000000002D
HY@0000009ARU080000000D0U6:D0000002DHY@0000009ARU0020000000509ARU0000000U6:D0000
002DHY@00`00000l0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool006h0
oooo00<000000?ooo`3oool0:@3oool01`000000T5b@000000000000T5b@0000002@G9000P000000
0`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P000000
0`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P000000
0`2@G9000000091LT00200000005091LT0000000T5b@0000002@G9000P000002091LT080000000L0
T5b@0000002@G9000000091LT0000000T5b@0080000000L0T5b@0000002@G9000000091LT0000000
T5b@0080000000L0T5b@0000002@G9000000091LT0000000T5b@00D0000000@0YL?_000000000000
00000P2U`nl2000000050:G3k`00000000000000002Ta_403P0000001P0000d000000000002DHY@0
000009ARU080000000D0U6:D0000002DHY@0000009ARU0020000000309ARU0000000000000800000
@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo001_0?ooo`800000:@3o
ool01`000000T5b@000000000000T5b@0000002@G9000P0000000`2@G9000000091LT00200000003
091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003
091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000009
091LT0000000T5b@0000002@G9000000091LT0000000T5b@0080000000L0T5b@0000002@G9000000
091LT0000000T5b@0080000000L0T5b@0000002@G9000000091LT0000000T5b@0080000000T0T5b@
0000002@G9000000091LT0000000T5b@0000002@G900100000000`2U`nl000000000000200000004
0:G3k`000000000000000080Y<Ka3`0000001P0000d000000000002DHY@0000009ARU080000000D0
U6:D0000002DHY@0000009ARU003000004D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo
0?ooo`0]0?ooo`00L@3oool00`000000oooo0?ooo`0V0?ooo`070000002@G90000000000002@G900
0000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G900
0000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G900
0000091LT00200000003091LT0000000T5b@0080000000T0T5b@0000002@G9000000091LT0000000
T5b@0000002@G9000P0000001`2@G9000000091LT0000000T5b@0000002@G9000P0000001`2@G900
0000091LT0000000T5b@0000002@G9000P0000002@2@G9000000091LT0000000T5b@0000002@G900
0000091LT005000000030:G3k`00000000000080000000<0Y<Ka0000000000004@0000001P0000d0
00000000002DHY@0000009ARU080000000<0U6:D0000002DHY@00P0000180?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>
000000D0oooo00<000000?ooo`3oool0;@3oool00780oooo00<000000?ooo`3oool09@3oool01`00
0000T5b@000000000000T5b@0000002@G9000P0000000`2@G9000000091LT00200000003091LT000
0000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003091LT000
0000T5b@0080000000<0T5b@0000002@G9000P0000001@2@G9000000091LT0000000T5b@00800000
00L0T5b@0000002@G9000000091LT0000000T5b@0080000000L0T5b@0000002@G9000000091LT000
0000T5b@0080000000L0T5b@0000002@G9000000091LT0000000T5b@0080000000T0T5b@0000002@
G9000000091LT0000000T5b@0000002@G9001P0000000`2Ta_4000000000000E0000000600003@00
0000000009ARU0000000U6:D1@00001;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool09P3oool2000000<0oooo0`0000270?ooohh000000`3oool3000002l0oooo001c0?ooo`030000
003oool0oooo02@0oooo00L00000091LT00000000000091LT0000000T5b@0080000000<0T5b@0000
002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000
002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000D0T5b@0000
002@G9000000091LT00200000007091LT0000000T5b@0000002@G9000000091LT00200000007091L
T0000000T5b@0000002@G9000000091LT00200000007091LT0000000T5b@0000002@G9000000091L
T00200000009091LT0000000T5b@0000002@G9000000091LT0000000T5b@01h0000000@0000=0000
00000000U6:D0`00001@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool0
07@0oooo00<000000?ooo`3oool08`3oool01`000000T5b@000000000000T5b@0000002@G9000P00
00000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P00
00000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P00
00001@2@G9000000091LT0000000T5b@0080000000L0T5b@0000002@G9000000091LT0000000T5b@
0080000000L0T5b@0000002@G9000000091LT0000000T5b@0080000000L0T5b@0000002@G9000000
091LT0000000T5b@0080000000T0T5b@0000002@G9000000091LT0000000T5b@0000002@G9007P00
0000100000d0000000000000001C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4`3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool007D0oooo00<000000?ooo`3oool08P3o
ool01`000000T5b@000000000000T5b@0000002@G9000P0000000`2@G9000000091LT00200000003
091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000008
091LT00000000000091LT0000000T5b@0000002@G90200000005091LT0000000T5b@0000002@G900
0P0000001`2@G9000000091LT0000000T5b@0000002@G9000P0000001`2@G9000000091LT0000000
T5b@0000002@G9000P0000001`2@G9000000091LT0000000T5b@0000002@G9000P0000002`2@G900
0000091LT0000000T5b@0000002@G9000000091LT0000000k<B[01d00000E`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00MP3oool00`000000oooo0?ooo`0Q0?ooo`070000002@G90000000000
002@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P000000
0`2@G9000000091LT00200000003091LT0000000T5b@0080000000P0T5b@000000000000T5b@0000
002@G9000000091LT080000000D0T5b@0000002@G9000000091LT00200000007091LT0000000T5b@
0000002@G9000000091LT00200000007091LT0000000T5b@0000002@G9000000091LT00200000007
091LT0000000T5b@0000002@G9000000091LT00200000009091LT0000000T5b@0000002@G9000000
091LT0000000T5b@0080000000<0kLF[0000000000006@00001I0?ooo`050000003oool0oooo0?oo
o`000000503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo001g
0?ooo`030000003oool0oooo0200oooo00L00000091LT00000000000091LT0000000T5b@00800000
00<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@00800000
00H0T5b@000000000000T5b@0000002@G90200000005091LT0000000T5b@0000002@G9000P000000
1@2@G9000000091LT0000000T5b@0080000000L0T5b@0000002@G9000000091LT0000000T5b@0080
000000L0T5b@0000002@G9000000091LT0000000T5b@0080000000L0T5b@0000002@G9000000091L
T0000000T5b@0080000000T0T5b@0000002@G9000000091LT0000000T5b@0000002@G90010000000
0`3]aJ/000000000000G000005T0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`040000003o
ool0oooo000000T0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000270?ooohh00000
1@3oool00`000000oooo0?ooo`0]0?ooo`00N03oool00`000000oooo0?ooo`0O0?ooo`070000002@
G90000000000002@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@
G9000P0000000`2@G9000000091LT00200000006091LT00000000000091LT0000000T5b@0P000000
1@2@G9000000091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT00200000007091L
T0000000T5b@0000002@G9000000091LT00200000007091LT0000000T5b@0000002@G9000000091L
T00200000007091LT0000000T5b@0000002@G9000000091LT00200000007091LT0000000T5b@0000
002@G9000000091LT006000000030>g5Z`000000000001L00000FP3oool010000000oooo0?ooo`00
000D0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool007T0oooo
0P00000O0?ooo`070000002@G90000000000002@G9000000091LT00200000003091LT0000000T5b@
0080000000<0T5b@0000002@G9000`0000001@2@G9000000091LT0000000T5b@0080000000<0T5b@
0000002@G9000P0000001@2@G9000000091LT0000000T5b@0080000000D0T5b@0000002@G9000000
091LT00200000007091LT0000000T5b@0000002@G9000000091LT00200000007091LT0000000T5b@
0000002@G9000000091LT00200000007091LT0000000T5b@0000002@G9000000091LT00200000003
091LT0000000T5b@00@0000000<0YKo/000000000000100000000`3]aJ/000000000000F000005/0
oooo00<000000?ooo`0000005@3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00N`3oool00`000000oooo
0?ooo`0L0?ooo`070000002@G90000000000002@G9000000091LT00200000003091LT0000000T5b@
0080000000@0T5b@000000000000T5b@0P0000001@2@G9000000091LT0000000T5b@0080000000<0
T5b@0000002@G9000P0000001@2@G9000000091LT0000000T5b@0080000000D0T5b@0000002@G900
0000091LT00200000007091LT0000000T5b@0000002@G9000000091LT00200000007091LT0000000
T5b@0000002@G9000000091LT00200000007091LT0000000T5b@0000002@G9000000091LT0050000
00030:Fok000000000000080000000D0YL?_00000000000000000>g5Z`02000000030>g5Z`000000
000001D00000F`3oool00`000000oooo0000000W0?ooo`030000003oool0oooo0080oooo0`000027
0?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00O03oool00`000000oooo0?ooo`0K0?oo
o`070000002@G90000000000002@G9000000091LT00200000003091LT0000000T5b@00<0000000<0
T5b@0000002@G9000P0000001@2@G9000000091LT0000000T5b@0080000000<0T5b@0000002@G900
0P0000001@2@G9000000091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT0020000
0007091LT0000000T5b@0000002@G9000000091LT00200000007091LT0000000T5b@0000002@G900
0000091LT00200000005091LT0000000T5b@0000002@G9000`0000000`2U_n`00000000000020000
00030:G3k`00000000000080000000D0YL?_00000000000000000>g5Z`02000000030>g5Z`000000
000001@00000G03oool00`000000oooo0000000V0?ooo`030000003oool0oooo0080oooo0`000027
0?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00O@3oool00`000000oooo0?ooo`0J0?oo
o`070000002@G90000000000002@G9000000091LT00300000003091LT0000000T5b@0080000000<0
T5b@0000002@G9000P0000001@2@G9000000091LT0000000T5b@0080000000<0T5b@0000002@G900
0P0000001@2@G9000000091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT0020000
0007091LT0000000T5b@0000002@G9000000091LT00200000007091LT0000000T5b@0000002@G900
0000091LT00200000003091LT0000000T5b@00<000000P2U_n`200000080YL?_0P0000000`2U`nl0
000000000002000000050:G3k`00000000000000003]aJ/00P0000000`3]aJ/000000000000C0000
05d0oooo0P00000V0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00OP3oool00`000000oooo0?ooo`0I0?ooo`070000002@G90000000000
002@G9000000091LT00300000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P000000
1@2@G9000000091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000001@2@G9000000091L
T0000000T5b@0080000000D0T5b@0000002@G9000000091LT00200000007091LT0000000T5b@0000
002@G9000000091LT00200000007091LT0000000T5b@0000002@G9000000091LT005000000030:Fo
k000000000000080000000D0YL?_00000000000000000:G3k`02000000030:G3k`00000000000080
000000D0YL?_00000000000000000>g5Z`02000000030>g5Z`000000000001800000G@3oool20000
02H0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo
02d0oooo001o0?ooo`030000003oool0oooo01P0oooo00<00000091LT00000000P0000000`2@G900
0000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000001@2@G900
0000091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000001@2@G9000000091LT0000000
T5b@0080000000D0T5b@0000002@G9000000091LT00200000007091LT0000000T5b@0000002@G900
0000091LT00200000005091LT0000000T5b@0000002@G9000`0000000`2U_n`00000000000020000
00030:G3k`00000000000080000000D0YL?_00000000000000000:G3k`0300000080YL?_1P000000
103]aJ/000000000003]aJ/C000005d0oooo0P00000V0?ooo`030000003oool0oooo0080oooo0`00
00270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00P03oool00`000000oooo0?ooo`0G
0?ooo`80000000H0T5b@000000000000T5b@0000002@G90200000003091LT0000000T5b@00800000
00<0T5b@0000002@G9000P0000001@2@G9000000091LT0000000T5b@0080000000<0T5b@0000002@
G9000P0000001@2@G9000000091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT002
00000007091LT0000000T5b@0000002@G9000000091LT00200000003091LT0000000000000800000
00D0YKo/00000000000000000:G3k`04000000030:G3k`000000000000H0000000<0YL?_00000000
00000P0000000`2U`nl00000000000020:S4k@80000000@0kLF[000000000000kLF[4P00001I0?oo
o`@00000:03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?oo
o`3oool0;@3oool00840oooo00<000000?ooo`3oool05@3oool010000000T5b@0000002@G9020000
0003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT0020000
0005091LT0000000T5b@0000002@G9000P0000000`2@G9000000091LT00200000005091LT0000000
T5b@0000002@G9000P0000001@2@G9000000091LT0000000T5b@0080000000L0T5b@0000002@G900
0000091LT0000000T5b@00@000000P2U_n`3000000040:G3k`00000000000:G3k`@0000000D0YL?_
00000000000000000:G3k`04000000030:G3k`00000000000080000000D0YL?_0000000000000000
0:S4k@02000000040>g5Z`00000000000>g5Za400000EP3oool3000002`0oooo00<000000?ooo`3o
ool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo00220?ooo`800000
5@3oool010000000T5b@0000002@G90200000003091LT0000000T5b@0080000000<0T5b@0000002@
G9000P0000000`2@G9000000091LT00200000005091LT0000000T5b@0000002@G9000P0000000`2@
G9000000091LT00200000005091LT0000000T5b@0000002@G9000P0000001@2@G9000000091LT000
0000T5b@0080000000D0T5b@0000002@G9000000091LT003000000030:Fok0000000000000800000
00D0YL?_00000000000000000:G3k`02000000030:G3k`00000000000080000000D0YL?_00000000
000000000:G3k`04000000030:G3k`00000000000080000000D0YL?_00000000000000000:S4k@02
000000030>g5Z`000000000001400000DP3oool4000002l0oooo0P0000030?ooo`<00000Q`3ooon>
000000@0oooo0P00000_0?ooo`00Q03oool00`000000oooo0?ooo`0B0?ooo`040000002@G9000000
091LT080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000
T5b@0080000000D0T5b@0000002@G9000000091LT00200000003091LT0000000T5b@0080000000D0
T5b@0000002@G9000000091LT00200000005091LT0000000T5b@0000002@G9000P0000000`2@G900
000000000002000000050:Fok000000000000000002U`nl0100000001@2U`nl00000000000000000
YL?_0080000000<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_00@0000000<0
YL?_0000000000001P000000102Xa>d000000000003]aJ/B000004l0oooo0`00000c0?ooo`030000
003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00Q@3o
ool00`000000oooo0?ooo`0A0?ooo`040000002@G9000000091LT080000000<0T5b@0000002@G900
0P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000D0T5b@0000002@G900
0000091LT00200000003091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT0020000
0005091LT0000000T5b@0000002@G9000`0000000`2U_n`0000000000002000000050:G3k`000000
00000000002U`nl0100000001@2U`nl00000000000000000YL?_00<000000P2U`nl2000000050:G3
k`00000000000000002U`nl0100000001@2U`nl00000000000000000YL?_00@0000000D0Z<C]0000
0000000000000>g5Z`0@000004`0oooo0`00000f0?ooo`030000003oool0oooo0080oooo0`000027
0?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00QP3oool00`000000oooo0?ooo`0@0?oo
o`040000002@G9000000091LT080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT002
00000003091LT0000000T5b@0080000000D0T5b@0000002@G9000000091LT00200000003091LT000
0000T5b@0080000000D0T5b@0000002@G9000000091LT00200000003091LT0000000T5b@00<00000
00@0YKo/000000000000YL?_100000001@2U`nl00000000000000000YL?_00@0000000D0YL?_0000
0000000000000:G3k`04000000040:G3k`00000000000:G3k`<0000000<0YL?_0000000000000P00
00001@2U`nl00000000000000000YL?_00@0000000D0Z<C]00000000000000000>g5Z`0?000004P0
oooo1000000i0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000
oooo0?ooo`0]0?ooo`00Q`3oool00`000000oooo0?ooo`0?0?ooo`040000002@G9000000091LT080
000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080
000000D0T5b@0000002@G9000000091LT00200000003091LT0000000T5b@0080000000D0T5b@0000
002@G9000000091LT005000000050:Fok000000000000000002U`nl00P0000000`2U`nl000000000
0002000000050:G3k`00000000000000002U`nl0100000001@2U`nl00000000000000000YL?_00@0
000000@0YL?_000000000000YL?_0`0000000`2U`nl0000000000002000000050:G3k`0000000000
0000002U`nl0100000000`2Xa>d0000000000002000000030>g5Z`000000000000/00000A@3oool3
000003d0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0
oooo02d0oooo00280?ooo`030000003oool0oooo00h0oooo00@00000091LT0000000T5b@0P000000
0`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P000000
1@2@G9000000091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091L
T003000000030:Fok000000000000080000000D0YL?_00000000000000000:G3k`02000000030:G3
k`00000000000080000000D0YL?_00000000000000000:G3k`04000000050:G3k`00000000000000
002U`nl010000000102U`nl000000000002U`nl3000000030:G3k`00000000000080000000D0YL?_
00000000000000000:G3k`04000000030:S4k@00000000000080000000<0kLF[0000000000002P00
00110?ooo`@00000@03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<0
00000?ooo`3oool0;@3oool008T0oooo00<000000?ooo`3oool03@3oool010000000T5b@0000002@
G90200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091L
T00200000005091LT0000000T5b@0000002@G9000P0000000`2@G9000000091LT005000000050:Fo
k000000000000000002U`nl0100000001@2U`nl00000000000000000YL?_0080000000<0YL?_0000
000000000P0000001@2U`nl00000000000000000YL?_00@0000000D0YL?_00000000000000000:G3
k`04000000050:G3k`00000000000000002U`nl00P0000000`2U`nl0000000000002000000050:G3
k`00000000000000002U`nl0100000000`2Xa>d000000>g5Z`02000000030>g5Z`000000000000T0
0000?P3oool3000004@0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`03
0000003oool0oooo02d0oooo002:0?ooo`030000003oool0oooo00`0oooo00@00000091LT0000000
T5b@0P0000000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@
G9000P0000001@2@G9000000091LT0000000T5b@0080000000D0T5b@00000000000000000:Fok004
000000050:G3k`00000000000000002U`nl0100000001@2U`nl00000000000000000YL?_00800000
00<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_00@0000000D0YL?_00000000
000000000:G3k`04000000050:G3k`00000000000000002U`nl00P0000000`2U`nl0000000000006
000000030:G3k`000000000000@0000000@0kLF[000000000000kLF[2P00000j0?ooo`@00000A`3o
ool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3o
ool008/0oooo00<000000?ooo`3oool02`3oool010000000T5b@0000002@G90200000003091LT000
0000T5b@0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT00200000005091LT000
0000T5b@0000002@G9000`0000001@2U_n`00000000000000000YL?_00@0000000D0YL?_00000000
000000000:G3k`04000000050:G3k`00000000000000002U`nl00P0000000`2U`nl0000000000002
000000050:G3k`00000000000000002U`nl0100000001@2U`nl00000000000000000YL?_00@00000
00D0YL?_00000000000000000:G3k`02000000050:G3k`00000000000000002U`nl0100000001@2U
`nl00000000000000000Z<C]0080000000@0kLF[000000000000kLF[2@00000g0?ooo`<00000B`3o
ool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3o
ool008`0oooo0P00000;0?ooo`040000002@G9000000091LT080000000<0T5b@0000002@G9000P00
00000`2@G9000000091LT00200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000`00
0000102U_n`000000000002U`nl4000000050:G3k`00000000000000002U`nl00`0000000`2U`nl0
000000000002000000050:G3k`00000000000000002U`nl00P0000000`2U`nl00000000000020000
00050:G3k`00000000000000002U`nl0100000001@2U`nl00000000000000000YL?_00@0000000D0
YL?_00000000000000000:G3k`02000000050:G3k`00000000000000002U`nl0100000001@2U`nl0
0000000000000000Z<C]0080000000<0kLF[0000000000002@00000c0?ooo`@00000CP3oool00`00
0000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool008h0
oooo00<000000?ooo`3oool0203oool010000000T5b@0000002@G90200000003091LT0000000T5b@
0080000000<0T5b@0000002@G9000P0000000`2@G9000000091LT005000000050:Fok00000000000
0000002U`nl00P0000000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl01000
00001@2U`nl00000000000000000YL?_00<0000000@0YL?_000000000000YL?_100000001@2U`nl0
0000000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`04000000050:G3k`000000
00000000002U`nl00P0000001@2U`nl00000000000000000YL?_00@0000000D0YL?_000000000000
00000:S4k@02000000030>g5Z`000000000000P00000<03oool300000580oooo00<000000?ooo`3o
ool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo002?0?ooo`030000
003oool0oooo00L0oooo00@00000091LT0000000T5b@0P0000000`2@G9000000091LT00200000003
091LT0000000T5b@0080000000D0T5b@00000000000000000:Fok004000000050:G3k`0000000000
0000002U`nl00P0000000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl02000
00001@2U`nl00000000000000000YL?_0080000000<0YL?_0000000000000P0000001@2U`nl00000
000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`08000000040:G3k`0000000000
0:G3k`<0000000<0YL?_0000000000000P0000001@2U`nl00000000000000000Z<C]00<0000000<0
kLF[0000000000001P00000/0?ooo`@00000E@3oool00`000000oooo0?ooo`020?ooo`<00000Q`3o
oon>000000D0oooo00<000000?ooo`3oool0;@3oool00900oooo00<000000?ooo`3oool01P3oool0
10000000T5b@0000002@G90200000003091LT0000000T5b@0080000000<0T5b@0000002@G9000`00
00001@2U_n`00000000000000000YL?_00@0000000<0YL?_000000000000100000000`2U`nl00000
00000002000000050:G3k`00000000000000002U`nl00`0000000`2U`nl000000000000200000005
0:G3k`00000000000000002U`nl00P0000000`2U`nl0000000000002000000050:G3k`0000000000
0000002U`nl0200000001@2U`nl00000000000000000YL?_00L0000000D0YL?_0000000000000000
0:G3k`08000000050:S4k@00000000000000003]aJ/01`00000Y0?ooo`<00000F@3oool00`000000
oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool00940oooo
00<000000?ooo`3oool01@3oool010000000T5b@0000002@G90200000003091LT0000000T5b@00D0
000000D0YKo/00000000000000000:G3k`04000000050:G3k`00000000000000002U`nl00P000000
1@2U`nl00000000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`03000000030:G3
k`00000000000080000000D0YL?_00000000000000000:G3k`02000000030:G3k`00000000000080
000000D0YL?_00000000000000000:G3k`03000000030:G3k`00000000000080000000D0YL?_0000
0000000000000:G3k`02000000030:G3k`000000000000H0000000D0YL?_00000000000000000:G3
k`04000000030:S4k@00000000000080000000<0kLF[0000000000000`00000V0?ooo`<00000G03o
ool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3o
ool00980oooo00<000000?ooo`3oool0103oool010000000T5b@0000002@G90200000005091LT000
000000000000002U_n`0100000001@2U`nl00000000000000000YL?_00@0000000D0YL?_00000000
000000000:G3k`02000000050:G3k`00000000000000002U`nl0100000001@2U`nl0000000000000
0000YL?_00<0000000<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_00800000
00<0YL?_0000000000001P0000001@2U`nl00000000000000000YL?_00@0000000D0YL?_00000000
000000000:G3k`02000000050:G3k`00000000000000002U`nl0100000001@2U`nl0000000000000
0000YL?_00@0000000<0Z<C]0000000000000P0000000`3]aJ/000000000000200000280oooo1000
001O0?ooo`8000000`3oool3000008L0ooooSP0000040?ooo`800000;`3oool009<0oooo00<00000
0?ooo`3oool00`3oool010000000T5b@0000002@G903000000050:Fok000000000000000002U`nl0
100000001@2U`nl00000000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`020000
00050:G3k`00000000000000002U`nl0100000001@2U`nl00000000000000000YL?_00<0000000<0
YL?_0000000000000P0000000`2U`nl0000000000004000000050:G3k`00000000000000002U`nl0
100000001@2U`nl00000000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`020000
00050:G3k`00000000000000002U`nl0100000001@2U`nl00000000000000000YL?_00@0000000<0
Z<C]0000003]aJ/00P000000103]aJ/0000000000000000O0?ooo`<00000H`3oool00`000000oooo
0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool009@0oooo00<0
00000?ooo`3oool00P3oool4000000050:Fok000000000000000002U`nl00`0000000`2U`nl00000
00000002000000050:G3k`00000000000000002U`nl0100000000`2U`nl000000000000400000005
0:G3k`00000000000000002U`nl0100000001@2U`nl00000000000000000YL?_00<0000000<0YL?_
0000000000000P000000102U`nl000000000002U`nl3000000050:G3k`00000000000000002U`nl0
100000001@2U`nl00000000000000000YL?_00@0000000<0YL?_000000000000100000001@2U`nl0
0000000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`06000000030>g5Z`000000
000000<000006`3oool4000006H0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP000005
0?ooo`030000003oool0oooo02d0oooo002E0?ooo`030000003oool0oooo0080oooo100000001@2T
`nl00000000000000000YL?_00<0000000<0YL?_0000000000000P0000001@2U`nl0000000000000
0000YL?_00@0000000<0YL?_0000002U`nl0100000001@2U`nl00000000000000000YL?_00@00000
00D0YL?_00000000000000000:G3k`03000000030:G3k`000000000000T0000000D0YL?_00000000
000000000:G3k`04000000050:G3k`00000000000000002U`nl0100000000`2U`nl000000:G3k`04
000000050:G3k`00000000000000002U`nl0200000001@2U`nl00000000000000000Z<C]00800000
00<0kLF[0000000000000P00000H0?ooo`<00000JP3oool00`000000oooo0?ooo`020?ooo`<00000
Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool009H0oooo0P0000030?ooo`@0000000D0
Y<?_00000000000000000:G3k`03000000030:G3k`00000000000080000000D0YL?_000000000000
00000:G3k`04000000030:G3k`000000YL?_00@0000000D0YL?_00000000000000000:G3k`040000
00050:G3k`00000000000000002U`nl00`000000102U`nl000000000002U`nl3000000030:G3k`00
000000000080000000D0YL?_00000000000000000:G3k`04000000050:G3k`00000000000000002U
`nl01P0000000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl00`0000000`2U
`nl0000000000002000000050:G3k`00000000000000002Xa>d00`0000000`3]aJ/000000000000D
0?ooo`@00000K@3oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<00000
0?ooo`3oool0;@3oool009P0oooo00@000000?ooo`3oool0oooo100000001@2T`nl0000000000000
0000YL?_00<0000000<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_00H00000
00<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_00@0000000D0YL?_00000000
000000000:G3k`03000000040:G3k`00000000000:G3k`<0000000<0YL?_0000000000000P000000
1@2U`nl00000000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`06000000030:G3
k`000000000000H0000000D0YL?_00000000000000000:G3k`04000000050:G3k`00000000000000
002Xa>d00`0000000`3^aZ/000000?ooo`0@0?ooo`<00000L@3oool00`000000oooo0?ooo`020?oo
o`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool009T0oooo00@000000?ooo`3o
ool0oooo100000001@2T`nl00000000000000000YL?_00@0000000D0YL?_00000000000000000:G3
k`03000000040:G3k`00000000000:G3k`<0000000<0YL?_0000000000000P0000001@2U`nl00000
000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`06000000050:G3k`0000000000
0000002U`nl0100000001@2U`nl00000000000000000YL?_00P0000000@0YL?_000000000000YL?_
0`0000001@2U`nl00000000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`0<0000
00h0oooo1000001d0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00VP3oool010000000oooo0?ooo`3oool4000000050:C3k`0000000000
0000002U`nl0100000001@2U`nl00000000000000000YL?_00H0000000D0YL?_0000000000000000
0:G3k`04000000050:G3k`00000000000000002U`nl0100000000`2U`nl000000000000400000005
0:G3k`00000000000000002U`nl00`0000000`2U`nl0000000000002000000050:G3k`0000000000
0000002U`nl00`0000000`2U`nl0000000000009000000050:G3k`00000000000000002U`nl01000
00001@2U`nl00000000000000000YL?_00H0000000<0YL?_0000000000000P00000;0?ooo`<00000
N03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<000000?ooo`3oool0
;@3oool009/0oooo00<000000?ooo`3oool00P3oool3000000050:C3k`00000000000000002U`nl0
100000000`2U`nl0000000000004000000050:G3k`00000000000000002U`nl00`0000000`2U`nl0
000000000002000000050:G3k`00000000000000002U`nl01P0000000`2U`nl00000000000020000
00050:G3k`00000000000000002U`nl00`0000000`2U`nl0000000000002000000050:G3k`000000
00000000002U`nl01P0000001@2U`nl00000000000000000YL?_00@0000000D0YL?_000000000000
00000:G3k`08000000030:G3k`000000000000@0000000@0Y<Ka0000000000000000203oool30000
07/0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo
02d0oooo002L0?ooo`030000003oool0oooo0080oooo0`0000001@2T`nl00000000000000000YL?_
00@0000000<0YL?_0000002U`nl0100000001@2U`nl00000000000000000YL?_00<0000000<0YL?_
0000000000000P0000001@2U`nl00000000000000000YL?_00H0000000<0YL?_0000000000001P00
00001@2U`nl00000000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`0200000005
0:G3k`00000000000000002U`nl00`0000000`2U`nl0000000000002000000050:G3k`0000000000
0000002U`nl00`0000000`2U`nl0000000000004000000030:C6l@0000000000008000001`3oool4
000007h0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0
oooo02d0oooo002M0?ooo`030000003oool0oooo0080oooo0`0000001@2T`nl00000000000000000
YL?_00H0000000<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_00<0000000<0
YL?_0000000000000P0000000`2U`nl0000000000004000000050:G3k`00000000000000002U`nl0
0`0000000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl03`0000001@2U`nl0
0000000000000000YL?_00P0000000<0YL?_00000000000010000000102Ta_400000000000000008
0?ooo`<00000PP3oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>000000D0oooo00<00000
0?ooo`3oool0;@3oool009h0oooo00<000000?ooo`3oool00P3oool3000000030:C3k`0000000000
00@0000000D0YL?_00000000000000000:G3k`04000000050:G3k`00000000000000002U`nl00`00
00000`2U`nl0000000000004000000030:G3k`00000000000080000000D0YL?_0000000000000000
0:G3k`03000000030:G3k`00000000000080000000D0YL?_00000000000000000:G3k`0600000005
0:G3k`00000000000000002U`nl0100000001@2U`nl00000000000000000YL?_00<0000000<0YL?_
000000000000100000000`2Ta_40000000000002000000L0oooo100000250?ooo`030000003oool0
oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00W`3oool20000
00@0oooo1@0000001@2U`nl00000000000000000YL?_00<0000000<0YL?_0000000000000P000000
1@2U`nl00000000000000000YL?_00<0000000@0YL?_000000000000YL?_0`0000000`2U`nl00000
00000002000000050:G3k`00000000000000002U`nl00`0000000`2U`nl000000000000200000003
0:G3k`000000000000@0000000D0YL?_00000000000000000:G3k`03000000030:G3k`0000000000
0080000000D0YL?_00000000000000000:G3k`03000000040:G3k`00000000000:C6l@<00000203o
ool3000008T0oooo00<000000?ooo`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003o
ool0oooo02d0oooo002Q0?ooo`030000003oool0oooo0080oooo1@0000001@2U`nl0000000000000
0000YL?_00<0000000<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_00H00000
00D0YL?_00000000000000000:G3k`04000000050:G3k`00000000000000002U`nl00`0000000`2U
`nl0000000000004000000030:G3k`000000000000H0000000D0YL?_00000000000000000:G3k`08
000000030:G3k`000000000000@000001`3oool4000008`0oooo00<000000?ooo`3oool00P3oool3
000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo002R0?ooo`030000003oool0oooo
0080oooo1@0000001@2U`nl00000000000000000YL?_00<0000000<0YL?_0000000000000P000000
0`2U`nl0000000000004000000050:G3k`00000000000000002U`nl00`0000000`2U`nl000000000
0002000000050:G3k`00000000000000002U`nl01P0000001@2U`nl00000000000000000YL?_00<0
000000<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_00<0000000<0YL?_0000
00000000100000080?ooo`<00000T03oool2000000<0oooo0`0000270?ooohh00000103oool20000
02l0oooo002S0?ooo`030000003oool0oooo0080oooo1@0000001@2U`nl00000000000000000YL?_
00<0000000<0YL?_000000000000100000000`2U`nl0000000000002000000050:G3k`0000000000
0000002U`nl00`0000000`2U`nl0000000000008000000030:G3k`00000000000080000000D0YL?_
00000000000000000:G3k`03000000030:G3k`00000000000080000000D0YL?_0000000000000000
0:G3k`06000000L0oooo1000002C0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh00000
1@3oool00`000000oooo0?ooo`0]0?ooo`00Y03oool00`000000oooo0?ooo`020?ooo`D0000000D0
YL?_00000000000000000:G3k`06000000050:G3k`00000000000000002U`nl0100000001@2U`nl0
0000000000000000YL?_00<0000000<0YL?_000000000000100000001@2U`nl00000000000000000
YL?_00@0000000D0YL?_00000000000000000:G3k`03000000030:G3k`00000000000080000000<0
YL?_000000000000100000070?ooo`<00000U`3oool00`000000oooo0?ooo`020?ooo`<00000Q`3o
oon>000000D0oooo00<000000?ooo`3oool0;@3oool00:D0oooo00<000000?ooo`3oool00P3oool<
000000050:G3k`00000000000000002U`nl00`0000000`2U`nl0000000000002000000050:G3k`00
000000000000002U`nl01P0000001@2U`nl00000000000000000YL?_00<0000000<0YL?_00000000
00000P0000001@2U`nl00000000000000000YL?_00X000001`3oool4000009X0oooo00<000000?oo
o`3oool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo002V0?ooo`03
0000003oool0oooo0080oooo0`0000001@2T`nl00000000000000000YL?_00@0000000D0YL?_0000
0000000000000:G3k`03000000030:G3k`000000000000P0000000<0YL?_0000000000000P000000
1@2U`nl00000000000000000YL?_00<0000000<0YL?_000000000000200000000`2Ta_4000000000
0002000000L0oooo0`00002N0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3o
ool00`000000oooo0?ooo`0]0?ooo`00Y`3oool00`000000oooo0?ooo`020?ooo`<0000000D0Y<?_
00000000000000000:G3k`04000000050:G3k`00000000000000002U`nl02P0000001@2U`nl00000
000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`03000000030:G3k`0000000000
00@0000000@0Y<Ka0000000000000000203oool300000:40oooo00<000000?ooo`3oool00P3oool3
000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo002X0?ooo`030000003oool0oooo
0080oooo0`0000001@2T`nl00000000000000000YL?_00@0000000<0YL?_00000000000020000000
1@2U`nl00000000000000000YL?_00<0000000<0YL?_0000000000000P0000001@2U`nl000000000
00000000YL?_00H0000000@0Y<Ka00000000000000001`3oool400000:@0oooo00<000000?ooo`3o
ool00P3oool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo002Y0?ooo`800000
0`3oool3000000050:C3k`00000000000000002U`nl01P0000001@2U`nl00000000000000000YL?_
00@0000000D0YL?_00000000000000000:G3k`03000000030:G3k`000000000000P0000000<0Y<Ka
0000000000000P0000070?ooo`<00000Z03oool00`000000oooo0?ooo`020?ooo`<00000Q`3ooon>
000000D0oooo00<000000?ooo`3oool0;@3oool00:/0oooo00@000000?ooo`3oool0oooo2P000000
1@2U`nl00000000000000000YL?_00<0000000<0YL?_0000000000000P0000001@2U`nl000000000
00000000YL?_00H0000000D0YL?_00000000000000000:C6l@03000000L0oooo1000002[0?ooo`03
0000003oool0oooo0080oooo0`0000270?ooohh000001@3oool00`000000oooo0?ooo`0]0?ooo`00
[03oool00`000000oooo0?ooo`020?ooo`D0000000D0YL?_00000000000000000:G3k`0300000005
0:G3k`00000000000000002U`nl02P0000000`2U`nl0000000000002000000040:C6l@0000000000
000000L0oooo0`00002_0?ooo`030000003oool0oooo0080oooo0`0000270?ooohh000001@3oool0
0`000000oooo0?ooo`0]0?ooo`00[@3oool00`000000oooo0?ooo`020?ooo`D0000000D0YL?_0000
0000000000000:G3k`03000000030:G3k`000000000000@0000000D0YL?_00000000000000000:G3
k`03000000030:C6l@0000000000008000001P3oool400000;80oooo00<000000?ooo`3oool00P3o
ool3000008L0ooooSP0000050?ooo`030000003oool0oooo02d0oooo002^0?ooo`030000003oool0
oooo0080oooo1@0000000`2U`nl0000000000008000000050:G3k`00000000000000002U`nl00`00
0000102Ta_4000000000000000070?ooo`<00000]P3oool00`000000oooo0?ooo`020?ooo`<00000
Q`3ooon>000000D0oooo00<000000?ooo`3oool0;@3oool00:l0oooo00<000000?ooo`3oool00P3o
ool7000000050:G3k`00000000000000002U`nl0100000001@2U`nl00000000000000000Y<Ka00<0
00001P3oool400000;T0oooo00<000000?ooo`3oool00P3oool00`1oOgl000000000002;00000003
01TI6@000000000008H0000000<0Ogmo0?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`00
/03oool00`000000oooo0?ooo`020?ooo`<0000000D0Y<?_00000000000000000:G3k`0300000003
0:G3k`000000000000H000001P3oool300000;d0oooo00<000000?ooo`3oool00P3oool207moOhX0
000000<0Ogmo000000000000R00000000`1oOgl0oooo0?ooo`030?ooo`030000003oool0oooo02d0
oooo002a0?ooo`030000003oool0oooo0080oooo0`0000001@2T`nl00000000000000000YL?_00H0
00001`3oool400000<00oooo0P0000030?ooo`<0OgmoR000000207moOhT000000P1oOgl30?ooo`<0
0000;`3oool00;80oooo00<000000?ooo`3oool00P3oool3000000030:C3k`000000000000@00000
1`3oool300000<@0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo
002c0?ooo`8000000`3oool5000000P0oooo0`0000300?ooo`D000000P3oool00`000000oooo0?oo
o`3o0?ooob00oooo00<000000?ooo`3oool0;@3oool00;D0oooo00@000000?ooo`3oool00000203o
ool400000<D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<0
00000?ooo`3oool0;@3oool00;H0oooo00<000000?ooo`0000001@3oool300000<T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo002g0?oo
o`80000000<0oooo0000000000000P00003<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`00^03oool200000=00oooo00<000000?ooo`3o
ool00P3ooooo000002@00000;`3oool00?l0ooooRP3oool200000?l0ooooE`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0
ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS
0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3o
oomO0?ooo`<00000o`3ooon10?ooo`00o`3ooomP0?ooo`030000003oool0oooo0?l0ooooP03oool0
0?l0ooooH03oool3000000<0oooo100000020?ooo`D000000P3oool2000000@0oooo0P0000030?oo
o`D00000o`3ooomP0?ooo`00o`3ooomP0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0ooooH03oool0
0?l0ooooH03oool010000000oooo0?ooo`0000020?ooo`@00000103oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`00o`3ooomO
0?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0o`3ooomP0?ooo`00o`3ooom^0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooof00oooo003o0?ooofd0oooo0P00000:
0?ooo`800000103oool200000?l0ooooHP3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00001\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.25}, {287.25, 23.75}} -> {-42.0236, \
-13.1974, 0.906721, 0.819875}, {{294.25, 557.813}, {287.25, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}, {{0, 471}, {235.188, 0}} -> \
{-0.116853, -0.0250055, 0.00303493, 0.00303493}, {{24.5625, 235.438}, \
{229.813, 19}} -> {-42.0236, -13.1974, 0.906721, 0.819875}, {{235.438, \
446.25}, {229.813, 19}} -> {-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -17 0 ]
[.5 .5125 17 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00334747 0.0238095 0.00370377 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.12437 .43194 m
.70082 .1822 L
s
.12437 .43194 m
.12861 .43633 L
s
gsave
.09977 .4019 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25567 .37505 m
.25971 .37967 L
s
gsave
.17246 .34382 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.395 .31469 m
.39879 .31955 L
s
gsave
.33478 .28297 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5431 .25053 m
.5466 .25565 L
s
gsave
.46852 .2183 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70082 .1822 m
.70399 .18757 L
s
gsave
.67907 .14946 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15002 .42082 m
.15255 .42349 L
s
.17597 .40959 m
.17848 .41227 L
s
.20223 .3982 m
.20471 .40092 L
s
.2288 .3867 m
.23125 .38944 L
s
.28288 .36327 m
.28527 .36607 L
s
.3104 .35134 m
.31277 .35417 L
s
.33826 .33927 m
.3406 .34213 L
s
.36646 .32706 m
.36877 .32995 L
s
.42389 .30218 m
.42614 .30512 L
s
.45314 .2895 m
.45535 .29247 L
s
.48275 .27668 m
.48493 .27968 L
s
.51273 .26368 m
.51487 .26672 L
s
.57384 .23721 m
.57591 .24031 L
s
.60498 .22372 m
.60701 .22685 L
s
.63651 .21005 m
.6385 .21322 L
s
.66846 .19621 m
.6704 .19941 L
s
.25 Mabswid
.70082 .1822 m
.94907 .60236 L
s
.70082 .1822 m
.69541 .18454 L
s
gsave
.70807 .16215 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.77342 .30507 m
.76797 .30728 L
s
gsave
.78077 .2859 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83824 .41478 m
.83274 .41686 L
s
gsave
.84568 .39615 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89648 .51334 m
.89095 .51529 L
s
gsave
.90398 .49517 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94907 .60236 m
.94351 .60421 L
s
gsave
.95517 .58428 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.71603 .20794 m
.71278 .20932 L
s
.73088 .23308 m
.72762 .23445 L
s
.74539 .25763 m
.74213 .25899 L
s
.75956 .28163 m
.7563 .28296 L
s
.78696 .328 m
.78369 .3293 L
s
.8002 .35041 m
.79692 .35171 L
s
.81317 .37234 m
.80987 .37361 L
s
.82584 .3938 m
.82255 .39505 L
s
.85039 .43533 m
.84709 .43656 L
s
.86227 .45545 m
.85897 .45666 L
s
.87391 .47515 m
.8706 .47634 L
s
.8853 .49444 m
.882 .49563 L
s
.90742 .53187 m
.9041 .53302 L
s
.91815 .55001 m
.91482 .55116 L
s
.92865 .56781 m
.92533 .56895 L
s
.93896 .58525 m
.93564 .58638 L
s
.25 Mabswid
.12437 .43194 m
.09149 .66148 L
s
.12131 .45333 m
.12672 .45101 L
s
gsave
.07282 .45108 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11501 .49726 m
.12044 .49499 L
s
gsave
.02779 .49547 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10853 .5425 m
.11397 .54026 L
s
gsave
.08154 .53988 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10186 .58907 m
.10732 .58689 L
s
gsave
.03466 .58689 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09499 .63707 m
.10046 .63493 L
s
gsave
.06647 .63405 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.12006 .46201 m
.12331 .46063 L
s
.11881 .47076 m
.12206 .46937 L
s
.11755 .47954 m
.1208 .47817 L
s
.11628 .48837 m
.11954 .487 L
s
.11373 .50621 m
.11699 .50485 L
s
.11244 .5152 m
.11571 .51384 L
s
.11115 .52425 m
.11441 .5229 L
s
.10984 .53335 m
.11311 .532 L
s
.10721 .5517 m
.11049 .55037 L
s
.10589 .56096 m
.10916 .55963 L
s
.10455 .57028 m
.10782 .56895 L
s
.10322 .57965 m
.10649 .57833 L
s
.10051 .59856 m
.10378 .59725 L
s
.09914 .6081 m
.10242 .6068 L
s
.09777 .61769 m
.10105 .6164 L
s
.09639 .62734 m
.09967 .62606 L
s
.12255 .44469 m
.12578 .4433 L
s
.12378 .4361 m
.12701 .4347 L
s
.09359 .64683 m
.09688 .64556 L
s
.09218 .65667 m
.09547 .6554 L
s
.25 Mabswid
.12437 .43194 m
.09149 .66148 L
s
.09149 .66148 m
.44349 .97619 L
s
.44349 .97619 m
.45005 .76849 L
s
.45005 .76849 m
.12437 .43194 L
s
.70082 .1822 m
.94907 .60236 L
s
.94907 .60236 m
.97619 .82188 L
s
.97619 .82188 m
.71342 .42245 L
s
.71342 .42245 m
.70082 .1822 L
s
.12437 .43194 m
.09149 .66148 L
s
.09149 .66148 m
.71342 .42245 L
s
.71342 .42245 m
.70082 .1822 L
s
.70082 .1822 m
.12437 .43194 L
s
.45005 .76849 m
.94907 .60236 L
s
.94907 .60236 m
.97619 .82188 L
s
.97619 .82188 m
.44349 .97619 L
s
.44349 .97619 m
.45005 .76849 L
s
0 .369 .642 .07 k
.44825 .88178 m
.45157 .86774 L
.44687 .86921 L
.44406 .8665 L
.44825 .88178 L
F
0 g
.5 Mabswid
.44825 .88178 m
.45157 .86774 L
.44687 .86921 L
.44406 .8665 L
.44825 .88178 L
s
0 .283 .213 .294 k
.45264 .89191 m
.45628 .86627 L
.45157 .86774 L
.44825 .88178 L
.45264 .89191 L
F
0 g
.45264 .89191 m
.45628 .86627 L
.45157 .86774 L
.44825 .88178 L
.45264 .89191 L
s
0 .254 .115 .371 k
.45719 .89815 m
.461 .86481 L
.45628 .86627 L
.45264 .89191 L
.45719 .89815 L
F
0 g
.45719 .89815 m
.461 .86481 L
.45628 .86627 L
.45264 .89191 L
.45719 .89815 L
s
0 .242 .077 .403 k
.46184 .90163 m
.46573 .86333 L
.461 .86481 L
.45719 .89815 L
.46184 .90163 L
F
0 g
.46184 .90163 m
.46573 .86333 L
.461 .86481 L
.45719 .89815 L
.46184 .90163 L
s
0 .237 .058 .419 k
.46656 .90326 m
.47047 .86185 L
.46573 .86333 L
.46184 .90163 L
.46656 .90326 L
F
0 g
.46656 .90326 m
.47047 .86185 L
.46573 .86333 L
.46184 .90163 L
.46656 .90326 L
s
0 .233 .047 .429 k
.47133 .90367 m
.47521 .86037 L
.47047 .86185 L
.46656 .90326 L
.47133 .90367 L
F
0 g
.47133 .90367 m
.47521 .86037 L
.47047 .86185 L
.46656 .90326 L
.47133 .90367 L
s
0 .231 .041 .434 k
.47612 .9033 m
.47997 .85888 L
.47521 .86037 L
.47133 .90367 L
.47612 .9033 L
F
0 g
.47612 .9033 m
.47997 .85888 L
.47521 .86037 L
.47133 .90367 L
.47612 .9033 L
s
0 .23 .038 .437 k
.48095 .90247 m
.48474 .8574 L
.47997 .85888 L
.47612 .9033 L
.48095 .90247 L
F
0 g
.48095 .90247 m
.48474 .8574 L
.47997 .85888 L
.47612 .9033 L
.48095 .90247 L
s
0 .229 .036 .439 k
.48579 .90136 m
.48952 .85591 L
.48474 .8574 L
.48095 .90247 L
.48579 .90136 L
F
0 g
.48579 .90136 m
.48952 .85591 L
.48474 .8574 L
.48095 .90247 L
.48579 .90136 L
s
0 .229 .035 .44 k
.49065 .90007 m
.4943 .85442 L
.48952 .85591 L
.48579 .90136 L
.49065 .90007 L
F
0 g
.49065 .90007 m
.4943 .85442 L
.48952 .85591 L
.48579 .90136 L
.49065 .90007 L
s
0 .228 .034 .441 k
.49551 .8987 m
.4991 .85293 L
.4943 .85442 L
.49065 .90007 L
.49551 .8987 L
F
0 g
.49551 .8987 m
.4991 .85293 L
.4943 .85442 L
.49065 .90007 L
.49551 .8987 L
s
0 .229 .034 .441 k
.50039 .89726 m
.5039 .85143 L
.4991 .85293 L
.49551 .8987 L
.50039 .89726 L
F
0 g
.50039 .89726 m
.5039 .85143 L
.4991 .85293 L
.49551 .8987 L
.50039 .89726 L
s
0 .229 .034 .441 k
.50528 .8958 m
.50872 .84992 L
.5039 .85143 L
.50039 .89726 L
.50528 .8958 L
F
0 g
.50528 .8958 m
.50872 .84992 L
.5039 .85143 L
.50039 .89726 L
.50528 .8958 L
s
0 .229 .034 .441 k
.51018 .89433 m
.51354 .84841 L
.50872 .84992 L
.50528 .8958 L
.51018 .89433 L
F
0 g
.51018 .89433 m
.51354 .84841 L
.50872 .84992 L
.50528 .8958 L
.51018 .89433 L
s
0 .229 .034 .441 k
.51508 .89285 m
.51838 .8469 L
.51354 .84841 L
.51018 .89433 L
.51508 .89285 L
F
0 g
.51508 .89285 m
.51838 .8469 L
.51354 .84841 L
.51018 .89433 L
.51508 .89285 L
s
0 .229 .034 .441 k
.52 .89136 m
.52321 .8454 L
.51838 .8469 L
.51508 .89285 L
.52 .89136 L
F
0 g
.52 .89136 m
.52321 .8454 L
.51838 .8469 L
.51508 .89285 L
.52 .89136 L
s
0 .229 .034 .441 k
.52493 .88987 m
.52807 .84388 L
.52321 .8454 L
.52 .89136 L
.52493 .88987 L
F
0 g
.52493 .88987 m
.52807 .84388 L
.52321 .8454 L
.52 .89136 L
.52493 .88987 L
s
0 .229 .034 .441 k
.52987 .88838 m
.53293 .84236 L
.52807 .84388 L
.52493 .88987 L
.52987 .88838 L
F
0 g
.52987 .88838 m
.53293 .84236 L
.52807 .84388 L
.52493 .88987 L
.52987 .88838 L
s
0 .229 .034 .441 k
.53481 .88688 m
.5378 .84084 L
.53293 .84236 L
.52987 .88838 L
.53481 .88688 L
F
0 g
.53481 .88688 m
.5378 .84084 L
.53293 .84236 L
.52987 .88838 L
.53481 .88688 L
s
0 .229 .034 .441 k
.53978 .88537 m
.54269 .83933 L
.5378 .84084 L
.53481 .88688 L
.53978 .88537 L
F
0 g
.53978 .88537 m
.54269 .83933 L
.5378 .84084 L
.53481 .88688 L
.53978 .88537 L
s
0 .229 .034 .441 k
.54475 .88387 m
.54758 .8378 L
.54269 .83933 L
.53978 .88537 L
.54475 .88387 L
F
0 g
.54475 .88387 m
.54758 .8378 L
.54269 .83933 L
.53978 .88537 L
.54475 .88387 L
s
0 .229 .034 .441 k
.54972 .88237 m
.55248 .83626 L
.54758 .8378 L
.54475 .88387 L
.54972 .88237 L
F
0 g
.54972 .88237 m
.55248 .83626 L
.54758 .8378 L
.54475 .88387 L
.54972 .88237 L
s
0 .229 .034 .441 k
.55471 .88086 m
.55739 .83474 L
.55248 .83626 L
.54972 .88237 L
.55471 .88086 L
F
0 g
.55471 .88086 m
.55739 .83474 L
.55248 .83626 L
.54972 .88237 L
.55471 .88086 L
s
0 .229 .034 .441 k
.55971 .87934 m
.56232 .8332 L
.55739 .83474 L
.55471 .88086 L
.55971 .87934 L
F
0 g
.55971 .87934 m
.56232 .8332 L
.55739 .83474 L
.55471 .88086 L
.55971 .87934 L
s
0 .229 .034 .441 k
.56473 .87783 m
.56725 .83166 L
.56232 .8332 L
.55971 .87934 L
.56473 .87783 L
F
0 g
.56473 .87783 m
.56725 .83166 L
.56232 .8332 L
.55971 .87934 L
.56473 .87783 L
s
0 .229 .034 .441 k
.56974 .87631 m
.57219 .83012 L
.56725 .83166 L
.56473 .87783 L
.56974 .87631 L
F
0 g
.56974 .87631 m
.57219 .83012 L
.56725 .83166 L
.56473 .87783 L
.56974 .87631 L
s
0 .229 .034 .441 k
.57478 .87478 m
.57715 .82857 L
.57219 .83012 L
.56974 .87631 L
.57478 .87478 L
F
0 g
.57478 .87478 m
.57715 .82857 L
.57219 .83012 L
.56974 .87631 L
.57478 .87478 L
s
0 .229 .034 .441 k
.57981 .87326 m
.5821 .82702 L
.57715 .82857 L
.57478 .87478 L
.57981 .87326 L
F
0 g
.57981 .87326 m
.5821 .82702 L
.57715 .82857 L
.57478 .87478 L
.57981 .87326 L
s
0 .229 .034 .441 k
.58486 .87173 m
.58707 .82548 L
.5821 .82702 L
.57981 .87326 L
.58486 .87173 L
F
0 g
.58486 .87173 m
.58707 .82548 L
.5821 .82702 L
.57981 .87326 L
.58486 .87173 L
s
0 .229 .034 .441 k
.58993 .8702 m
.59206 .82392 L
.58707 .82548 L
.58486 .87173 L
.58993 .8702 L
F
0 g
.58993 .8702 m
.59206 .82392 L
.58707 .82548 L
.58486 .87173 L
.58993 .8702 L
s
0 .229 .034 .441 k
.595 .86866 m
.59705 .82236 L
.59206 .82392 L
.58993 .8702 L
.595 .86866 L
F
0 g
.595 .86866 m
.59705 .82236 L
.59206 .82392 L
.58993 .8702 L
.595 .86866 L
s
0 .229 .034 .441 k
.60008 .86713 m
.60205 .82081 L
.59705 .82236 L
.595 .86866 L
.60008 .86713 L
F
0 g
.60008 .86713 m
.60205 .82081 L
.59705 .82236 L
.595 .86866 L
.60008 .86713 L
s
0 .229 .034 .441 k
.60517 .86558 m
.60707 .81924 L
.60205 .82081 L
.60008 .86713 L
.60517 .86558 L
F
0 g
.60517 .86558 m
.60707 .81924 L
.60205 .82081 L
.60008 .86713 L
.60517 .86558 L
s
0 .229 .034 .441 k
.61028 .86404 m
.61209 .81768 L
.60707 .81924 L
.60517 .86558 L
.61028 .86404 L
F
0 g
.61028 .86404 m
.61209 .81768 L
.60707 .81924 L
.60517 .86558 L
.61028 .86404 L
s
0 .229 .034 .441 k
.61539 .86249 m
.61712 .8161 L
.61209 .81768 L
.61028 .86404 L
.61539 .86249 L
F
0 g
.61539 .86249 m
.61712 .8161 L
.61209 .81768 L
.61028 .86404 L
.61539 .86249 L
s
0 .229 .034 .441 k
.62052 .86093 m
.62217 .81453 L
.61712 .8161 L
.61539 .86249 L
.62052 .86093 L
F
0 g
.62052 .86093 m
.62217 .81453 L
.61712 .8161 L
.61539 .86249 L
.62052 .86093 L
s
0 .229 .034 .441 k
.62565 .85937 m
.62722 .81296 L
.62217 .81453 L
.62052 .86093 L
.62565 .85937 L
F
0 g
.62565 .85937 m
.62722 .81296 L
.62217 .81453 L
.62052 .86093 L
.62565 .85937 L
s
0 .228 .033 .442 k
.6308 .85778 m
.63229 .81137 L
.62722 .81296 L
.62565 .85937 L
.6308 .85778 L
F
0 g
.6308 .85778 m
.63229 .81137 L
.62722 .81296 L
.62565 .85937 L
.6308 .85778 L
s
0 .228 .033 .442 k
.63595 .85614 m
.63736 .80978 L
.63229 .81137 L
.6308 .85778 L
.63595 .85614 L
F
0 g
.63595 .85614 m
.63736 .80978 L
.63229 .81137 L
.6308 .85778 L
.63595 .85614 L
s
0 .229 .033 .442 k
.64112 .85445 m
.64244 .8082 L
.63736 .80978 L
.63595 .85614 L
.64112 .85445 L
F
0 g
.64112 .85445 m
.64244 .8082 L
.63736 .80978 L
.63595 .85614 L
.64112 .85445 L
s
0 .228 .032 .443 k
.64628 .85262 m
.64754 .80661 L
.64244 .8082 L
.64112 .85445 L
.64628 .85262 L
F
0 g
.64628 .85262 m
.64754 .80661 L
.64244 .8082 L
.64112 .85445 L
.64628 .85262 L
s
0 .228 .031 .445 k
.65146 .85057 m
.65265 .80502 L
.64754 .80661 L
.64628 .85262 L
.65146 .85057 L
F
0 g
.65146 .85057 m
.65265 .80502 L
.64754 .80661 L
.64628 .85262 L
.65146 .85057 L
s
0 .228 .03 .447 k
.65664 .84814 m
.65777 .80342 L
.65265 .80502 L
.65146 .85057 L
.65664 .84814 L
F
0 g
.65664 .84814 m
.65777 .80342 L
.65265 .80502 L
.65146 .85057 L
.65664 .84814 L
s
0 .228 .026 .452 k
.6618 .84508 m
.66289 .80183 L
.65777 .80342 L
.65664 .84814 L
.6618 .84508 L
F
0 g
.6618 .84508 m
.66289 .80183 L
.65777 .80342 L
.65664 .84814 L
.6618 .84508 L
s
0 .227 .02 .46 k
.66693 .84103 m
.66803 .80022 L
.66289 .80183 L
.6618 .84508 L
.66693 .84103 L
F
0 g
.66693 .84103 m
.66803 .80022 L
.66289 .80183 L
.6618 .84508 L
.66693 .84103 L
s
0 .225 .01 .475 k
.67202 .83543 m
.67318 .79862 L
.66803 .80022 L
.66693 .84103 L
.67202 .83543 L
F
0 g
.67202 .83543 m
.67318 .79862 L
.66803 .80022 L
.66693 .84103 L
.67202 .83543 L
s
.008 .231 0 .495 k
.67703 .82748 m
.67834 .79701 L
.67318 .79862 L
.67202 .83543 L
.67703 .82748 L
F
0 g
.67703 .82748 m
.67834 .79701 L
.67318 .79862 L
.67202 .83543 L
.67703 .82748 L
s
.048 .265 0 .518 k
.68189 .81615 m
.6835 .79539 L
.67834 .79701 L
.67703 .82748 L
.68189 .81615 L
F
0 g
.68189 .81615 m
.6835 .79539 L
.67834 .79701 L
.67703 .82748 L
.68189 .81615 L
s
.168 .363 0 .607 k
.68657 .80011 m
.68869 .79378 L
.6835 .79539 L
.68189 .81615 L
.68657 .80011 L
F
0 g
.68657 .80011 m
.68869 .79378 L
.6835 .79539 L
.68189 .81615 L
.68657 .80011 L
s
0 .065 .526 .099 k
.69103 .77987 m
.69388 .79216 L
.68869 .79378 L
.68657 .80011 L
.69103 .77987 L
F
0 g
.69103 .77987 m
.69388 .79216 L
.68869 .79378 L
.68657 .80011 L
.69103 .77987 L
s
0 .192 .156 .202 k
.69563 .76408 m
.69908 .79053 L
.69388 .79216 L
.69103 .77987 L
.69563 .76408 L
F
0 g
.69563 .76408 m
.69908 .79053 L
.69388 .79216 L
.69103 .77987 L
.69563 .76408 L
s
0 .192 .06 .319 k
.7004 .753 m
.7043 .78891 L
.69908 .79053 L
.69563 .76408 L
.7004 .753 L
F
0 g
.7004 .753 m
.7043 .78891 L
.69908 .79053 L
.69563 .76408 L
.7004 .753 L
s
0 .19 .026 .364 k
.70531 .74525 m
.70952 .78728 L
.7043 .78891 L
.7004 .753 L
.70531 .74525 L
F
0 g
.70531 .74525 m
.70952 .78728 L
.7043 .78891 L
.7004 .753 L
.70531 .74525 L
s
0 .188 .01 .386 k
.71031 .73975 m
.71475 .78565 L
.70952 .78728 L
.70531 .74525 L
.71031 .73975 L
F
0 g
.71031 .73975 m
.71475 .78565 L
.70952 .78728 L
.70531 .74525 L
.71031 .73975 L
s
0 .188 .002 .397 k
.71538 .73572 m
.72 .78401 L
.71475 .78565 L
.71031 .73975 L
.71538 .73572 L
F
0 g
.71538 .73572 m
.72 .78401 L
.71475 .78565 L
.71031 .73975 L
.71538 .73572 L
s
.003 .19 0 .401 k
.7205 .73264 m
.72525 .78237 L
.72 .78401 L
.71538 .73572 L
.7205 .73264 L
F
0 g
.7205 .73264 m
.72525 .78237 L
.72 .78401 L
.71538 .73572 L
.7205 .73264 L
s
.006 .192 0 .402 k
.72566 .73015 m
.73053 .78073 L
.72525 .78237 L
.7205 .73264 L
.72566 .73015 L
F
0 g
.72566 .73015 m
.73053 .78073 L
.72525 .78237 L
.7205 .73264 L
.72566 .73015 L
s
.008 .194 0 .402 k
.73084 .72802 m
.7358 .77908 L
.73053 .78073 L
.72566 .73015 L
.73084 .72802 L
F
0 g
.73084 .72802 m
.7358 .77908 L
.73053 .78073 L
.72566 .73015 L
.73084 .72802 L
s
.009 .195 0 .403 k
.73606 .72608 m
.74109 .77743 L
.7358 .77908 L
.73084 .72802 L
.73606 .72608 L
F
0 g
.73606 .72608 m
.74109 .77743 L
.7358 .77908 L
.73084 .72802 L
.73606 .72608 L
s
.009 .195 0 .403 k
.74128 .72427 m
.7464 .77578 L
.74109 .77743 L
.73606 .72608 L
.74128 .72427 L
F
0 g
.74128 .72427 m
.7464 .77578 L
.74109 .77743 L
.73606 .72608 L
.74128 .72427 L
s
.01 .196 0 .403 k
.74651 .72252 m
.75171 .77412 L
.7464 .77578 L
.74128 .72427 L
.74651 .72252 L
F
0 g
.74651 .72252 m
.75171 .77412 L
.7464 .77578 L
.74128 .72427 L
.74651 .72252 L
s
.01 .196 0 .403 k
.75176 .7208 m
.75703 .77246 L
.75171 .77412 L
.74651 .72252 L
.75176 .7208 L
F
0 g
.75176 .7208 m
.75703 .77246 L
.75171 .77412 L
.74651 .72252 L
.75176 .7208 L
s
.01 .196 0 .403 k
.75702 .71908 m
.76237 .7708 L
.75703 .77246 L
.75176 .7208 L
.75702 .71908 L
F
0 g
.75702 .71908 m
.76237 .7708 L
.75703 .77246 L
.75176 .7208 L
.75702 .71908 L
s
.01 .196 0 .403 k
.7623 .71738 m
.76771 .76912 L
.76237 .7708 L
.75702 .71908 L
.7623 .71738 L
F
0 g
.7623 .71738 m
.76771 .76912 L
.76237 .7708 L
.75702 .71908 L
.7623 .71738 L
s
.01 .196 0 .403 k
.76758 .71567 m
.77306 .76746 L
.76771 .76912 L
.7623 .71738 L
.76758 .71567 L
F
0 g
.76758 .71567 m
.77306 .76746 L
.76771 .76912 L
.7623 .71738 L
.76758 .71567 L
s
.01 .196 0 .403 k
.77287 .71396 m
.77843 .76579 L
.77306 .76746 L
.76758 .71567 L
.77287 .71396 L
F
0 g
.77287 .71396 m
.77843 .76579 L
.77306 .76746 L
.76758 .71567 L
.77287 .71396 L
s
.01 .196 0 .403 k
.77818 .71225 m
.78381 .7641 L
.77843 .76579 L
.77287 .71396 L
.77818 .71225 L
F
0 g
.77818 .71225 m
.78381 .7641 L
.77843 .76579 L
.77287 .71396 L
.77818 .71225 L
s
.01 .196 0 .403 k
.78349 .71054 m
.78921 .76242 L
.78381 .7641 L
.77818 .71225 L
.78349 .71054 L
F
0 g
.78349 .71054 m
.78921 .76242 L
.78381 .7641 L
.77818 .71225 L
.78349 .71054 L
s
.01 .196 0 .403 k
.78882 .70882 m
.7946 .76073 L
.78921 .76242 L
.78349 .71054 L
.78882 .70882 L
F
0 g
.78882 .70882 m
.7946 .76073 L
.78921 .76242 L
.78349 .71054 L
.78882 .70882 L
s
.01 .196 0 .403 k
.79416 .7071 m
.80002 .75905 L
.7946 .76073 L
.78882 .70882 L
.79416 .7071 L
F
0 g
.79416 .7071 m
.80002 .75905 L
.7946 .76073 L
.78882 .70882 L
.79416 .7071 L
s
.01 .196 0 .403 k
.79951 .70537 m
.80544 .75736 L
.80002 .75905 L
.79416 .7071 L
.79951 .70537 L
F
0 g
.79951 .70537 m
.80544 .75736 L
.80002 .75905 L
.79416 .7071 L
.79951 .70537 L
s
.01 .196 0 .403 k
.80488 .70365 m
.81088 .75566 L
.80544 .75736 L
.79951 .70537 L
.80488 .70365 L
F
0 g
.80488 .70365 m
.81088 .75566 L
.80544 .75736 L
.79951 .70537 L
.80488 .70365 L
s
.01 .196 0 .403 k
.81025 .70191 m
.81633 .75396 L
.81088 .75566 L
.80488 .70365 L
.81025 .70191 L
F
0 g
.81025 .70191 m
.81633 .75396 L
.81088 .75566 L
.80488 .70365 L
.81025 .70191 L
s
.01 .196 0 .403 k
.81563 .70017 m
.82179 .75226 L
.81633 .75396 L
.81025 .70191 L
.81563 .70017 L
F
0 g
.81563 .70017 m
.82179 .75226 L
.81633 .75396 L
.81025 .70191 L
.81563 .70017 L
s
.01 .196 0 .403 k
.82102 .69844 m
.82727 .75055 L
.82179 .75226 L
.81563 .70017 L
.82102 .69844 L
F
0 g
.82102 .69844 m
.82727 .75055 L
.82179 .75226 L
.81563 .70017 L
.82102 .69844 L
s
.01 .196 0 .403 k
.82643 .69669 m
.83274 .74884 L
.82727 .75055 L
.82102 .69844 L
.82643 .69669 L
F
0 g
.82643 .69669 m
.83274 .74884 L
.82727 .75055 L
.82102 .69844 L
.82643 .69669 L
s
.01 .196 0 .403 k
.83185 .69494 m
.83824 .74713 L
.83274 .74884 L
.82643 .69669 L
.83185 .69494 L
F
0 g
.83185 .69494 m
.83824 .74713 L
.83274 .74884 L
.82643 .69669 L
.83185 .69494 L
s
.01 .196 0 .403 k
.83728 .69319 m
.84375 .7454 L
.83824 .74713 L
.83185 .69494 L
.83728 .69319 L
F
0 g
.83728 .69319 m
.84375 .7454 L
.83824 .74713 L
.83185 .69494 L
.83728 .69319 L
s
.01 .196 0 .403 k
.84272 .69144 m
.84927 .74368 L
.84375 .7454 L
.83728 .69319 L
.84272 .69144 L
F
0 g
.84272 .69144 m
.84927 .74368 L
.84375 .7454 L
.83728 .69319 L
.84272 .69144 L
s
.01 .196 0 .403 k
.84817 .68968 m
.8548 .74196 L
.84927 .74368 L
.84272 .69144 L
.84817 .68968 L
F
0 g
.84817 .68968 m
.8548 .74196 L
.84927 .74368 L
.84272 .69144 L
.84817 .68968 L
s
.01 .196 0 .403 k
.85364 .68791 m
.86034 .74023 L
.8548 .74196 L
.84817 .68968 L
.85364 .68791 L
F
0 g
.85364 .68791 m
.86034 .74023 L
.8548 .74196 L
.84817 .68968 L
.85364 .68791 L
s
.01 .196 0 .403 k
.85912 .68616 m
.86589 .73849 L
.86034 .74023 L
.85364 .68791 L
.85912 .68616 L
F
0 g
.85912 .68616 m
.86589 .73849 L
.86034 .74023 L
.85364 .68791 L
.85912 .68616 L
s
.01 .196 0 .403 k
.8646 .68438 m
.87146 .73676 L
.86589 .73849 L
.85912 .68616 L
.8646 .68438 L
F
0 g
.8646 .68438 m
.87146 .73676 L
.86589 .73849 L
.85912 .68616 L
.8646 .68438 L
s
.01 .196 0 .403 k
.8701 .68261 m
.87704 .73502 L
.87146 .73676 L
.8646 .68438 L
.8701 .68261 L
F
0 g
.8701 .68261 m
.87704 .73502 L
.87146 .73676 L
.8646 .68438 L
.8701 .68261 L
s
.01 .196 0 .403 k
.87561 .68084 m
.88263 .73328 L
.87704 .73502 L
.8701 .68261 L
.87561 .68084 L
F
0 g
.87561 .68084 m
.88263 .73328 L
.87704 .73502 L
.8701 .68261 L
.87561 .68084 L
s
.01 .196 0 .403 k
.88114 .67907 m
.88823 .73153 L
.88263 .73328 L
.87561 .68084 L
.88114 .67907 L
F
0 g
.88114 .67907 m
.88823 .73153 L
.88263 .73328 L
.87561 .68084 L
.88114 .67907 L
s
.01 .196 0 .403 k
.88667 .67731 m
.89385 .72978 L
.88823 .73153 L
.88114 .67907 L
.88667 .67731 L
F
0 g
.88667 .67731 m
.89385 .72978 L
.88823 .73153 L
.88114 .67907 L
.88667 .67731 L
s
.01 .196 0 .403 k
.89222 .67555 m
.89948 .72802 L
.89385 .72978 L
.88667 .67731 L
.89222 .67555 L
F
0 g
.89222 .67555 m
.89948 .72802 L
.89385 .72978 L
.88667 .67731 L
.89222 .67555 L
s
.011 .196 0 .403 k
.89779 .67386 m
.90511 .72627 L
.89948 .72802 L
.89222 .67555 L
.89779 .67386 L
F
0 g
.89779 .67386 m
.90511 .72627 L
.89948 .72802 L
.89222 .67555 L
.89779 .67386 L
s
.011 .196 0 .403 k
.90338 .67224 m
.91076 .72451 L
.90511 .72627 L
.89779 .67386 L
.90338 .67224 L
F
0 g
.90338 .67224 m
.91076 .72451 L
.90511 .72627 L
.89779 .67386 L
.90338 .67224 L
s
.012 .197 0 .403 k
.909 .67078 m
.91643 .72273 L
.91076 .72451 L
.90338 .67224 L
.909 .67078 L
F
0 g
.909 .67078 m
.91643 .72273 L
.91076 .72451 L
.90338 .67224 L
.909 .67078 L
s
.014 .199 0 .402 k
.91466 .66961 m
.9221 .72096 L
.91643 .72273 L
.909 .67078 L
.91466 .66961 L
F
0 g
.91466 .66961 m
.9221 .72096 L
.91643 .72273 L
.909 .67078 L
.91466 .66961 L
s
.017 .2 0 .402 k
.92039 .6689 m
.92779 .71919 L
.9221 .72096 L
.91466 .66961 L
.92039 .6689 L
F
0 g
.92039 .6689 m
.92779 .71919 L
.9221 .72096 L
.91466 .66961 L
.92039 .6689 L
s
.022 .203 0 .401 k
.92623 .66896 m
.93349 .71741 L
.92779 .71919 L
.92039 .6689 L
.92623 .66896 L
F
0 g
.92623 .66896 m
.93349 .71741 L
.92779 .71919 L
.92039 .6689 L
.92623 .66896 L
s
.03 .209 0 .399 k
.93222 .67023 m
.9392 .71563 L
.93349 .71741 L
.92623 .66896 L
.93222 .67023 L
F
0 g
.93222 .67023 m
.9392 .71563 L
.93349 .71741 L
.92623 .66896 L
.93222 .67023 L
s
.045 .218 0 .396 k
.93846 .67337 m
.94493 .71384 L
.9392 .71563 L
.93222 .67023 L
.93846 .67337 L
F
0 g
.93846 .67337 m
.94493 .71384 L
.9392 .71563 L
.93222 .67023 L
.93846 .67337 L
s
.073 .235 0 .391 k
.94508 .67935 m
.95067 .71206 L
.94493 .71384 L
.93846 .67337 L
.94508 .67935 L
F
0 g
.94508 .67935 m
.95067 .71206 L
.94493 .71384 L
.93846 .67337 L
.94508 .67935 L
s
.133 .27 0 .381 k
.95221 .68943 m
.95642 .71026 L
.95067 .71206 L
.94508 .67935 L
.95221 .68943 L
F
0 g
.95221 .68943 m
.95642 .71026 L
.95067 .71206 L
.94508 .67935 L
.95221 .68943 L
s
.32 .375 0 .363 k
.96011 .70513 m
.96217 .70846 L
.95642 .71026 L
.95221 .68943 L
.96011 .70513 L
F
0 g
.96011 .70513 m
.96217 .70846 L
.95642 .71026 L
.95221 .68943 L
.96011 .70513 L
s
0 .324 .549 .058 k
.44512 .88842 m
.44825 .88178 L
.44406 .8665 L
.44125 .86378 L
.44512 .88842 L
F
0 g
.44512 .88842 m
.44825 .88178 L
.44406 .8665 L
.44125 .86378 L
.44512 .88842 L
s
0 .308 .348 .183 k
.44933 .90511 m
.45264 .89191 L
.44825 .88178 L
.44512 .88842 L
.44933 .90511 L
F
0 g
.44933 .90511 m
.45264 .89191 L
.44825 .88178 L
.44512 .88842 L
.44933 .90511 L
s
0 .287 .226 .285 k
.45377 .91573 m
.45719 .89815 L
.45264 .89191 L
.44933 .90511 L
.45377 .91573 L
F
0 g
.45377 .91573 m
.45719 .89815 L
.45264 .89191 L
.44933 .90511 L
.45377 .91573 L
s
0 .272 .156 .351 k
.45837 .92205 m
.46184 .90163 L
.45719 .89815 L
.45377 .91573 L
.45837 .92205 L
F
0 g
.45837 .92205 m
.46184 .90163 L
.45719 .89815 L
.45377 .91573 L
.45837 .92205 L
s
0 .263 .115 .392 k
.46307 .92546 m
.46656 .90326 L
.46184 .90163 L
.45837 .92205 L
.46307 .92546 L
F
0 g
.46307 .92546 m
.46656 .90326 L
.46184 .90163 L
.45837 .92205 L
.46307 .92546 L
s
0 .257 .09 .418 k
.46785 .92696 m
.47133 .90367 L
.46656 .90326 L
.46307 .92546 L
.46785 .92696 L
F
0 g
.46785 .92696 m
.47133 .90367 L
.46656 .90326 L
.46307 .92546 L
.46785 .92696 L
s
0 .253 .075 .434 k
.47268 .92726 m
.47612 .9033 L
.47133 .90367 L
.46785 .92696 L
.47268 .92726 L
F
0 g
.47268 .92726 m
.47612 .9033 L
.47133 .90367 L
.46785 .92696 L
.47268 .92726 L
s
0 .252 .067 .443 k
.47754 .9268 m
.48095 .90247 L
.47612 .9033 L
.47268 .92726 L
.47754 .9268 L
F
0 g
.47754 .9268 m
.48095 .90247 L
.47612 .9033 L
.47268 .92726 L
.47754 .9268 L
s
0 .25 .061 .449 k
.48241 .92589 m
.48579 .90136 L
.48095 .90247 L
.47754 .9268 L
.48241 .92589 L
F
0 g
.48241 .92589 m
.48579 .90136 L
.48095 .90247 L
.47754 .9268 L
.48241 .92589 L
s
0 .25 .058 .452 k
.48731 .92472 m
.49065 .90007 L
.48579 .90136 L
.48241 .92589 L
.48731 .92472 L
F
0 g
.48731 .92472 m
.49065 .90007 L
.48579 .90136 L
.48241 .92589 L
.48731 .92472 L
s
0 .249 .056 .454 k
.49222 .92341 m
.49551 .8987 L
.49065 .90007 L
.48731 .92472 L
.49222 .92341 L
F
0 g
.49222 .92341 m
.49551 .8987 L
.49065 .90007 L
.48731 .92472 L
.49222 .92341 L
s
0 .249 .056 .455 k
.49714 .92201 m
.50039 .89726 L
.49551 .8987 L
.49222 .92341 L
.49714 .92201 L
F
0 g
.49714 .92201 m
.50039 .89726 L
.49551 .8987 L
.49222 .92341 L
.49714 .92201 L
s
0 .248 .055 .456 k
.50208 .92058 m
.50528 .8958 L
.50039 .89726 L
.49714 .92201 L
.50208 .92058 L
F
0 g
.50208 .92058 m
.50528 .8958 L
.50039 .89726 L
.49714 .92201 L
.50208 .92058 L
s
0 .248 .055 .456 k
.50702 .91912 m
.51018 .89433 L
.50528 .8958 L
.50208 .92058 L
.50702 .91912 L
F
0 g
.50702 .91912 m
.51018 .89433 L
.50528 .8958 L
.50208 .92058 L
.50702 .91912 L
s
0 .248 .055 .456 k
.51197 .91766 m
.51508 .89285 L
.51018 .89433 L
.50702 .91912 L
.51197 .91766 L
F
0 g
.51197 .91766 m
.51508 .89285 L
.51018 .89433 L
.50702 .91912 L
.51197 .91766 L
s
0 .248 .055 .456 k
.51693 .91618 m
.52 .89136 L
.51508 .89285 L
.51197 .91766 L
.51693 .91618 L
F
0 g
.51693 .91618 m
.52 .89136 L
.51508 .89285 L
.51197 .91766 L
.51693 .91618 L
s
0 .249 .055 .456 k
.52191 .9147 m
.52493 .88987 L
.52 .89136 L
.51693 .91618 L
.52191 .9147 L
F
0 g
.52191 .9147 m
.52493 .88987 L
.52 .89136 L
.51693 .91618 L
.52191 .9147 L
s
0 .249 .055 .456 k
.5269 .91321 m
.52987 .88838 L
.52493 .88987 L
.52191 .9147 L
.5269 .91321 L
F
0 g
.5269 .91321 m
.52987 .88838 L
.52493 .88987 L
.52191 .9147 L
.5269 .91321 L
s
0 .249 .055 .456 k
.53188 .91173 m
.53481 .88688 L
.52987 .88838 L
.5269 .91321 L
.53188 .91173 L
F
0 g
.53188 .91173 m
.53481 .88688 L
.52987 .88838 L
.5269 .91321 L
.53188 .91173 L
s
0 .249 .055 .456 k
.53689 .91024 m
.53978 .88537 L
.53481 .88688 L
.53188 .91173 L
.53689 .91024 L
F
0 g
.53689 .91024 m
.53978 .88537 L
.53481 .88688 L
.53188 .91173 L
.53689 .91024 L
s
0 .249 .055 .456 k
.54191 .90875 m
.54475 .88387 L
.53978 .88537 L
.53689 .91024 L
.54191 .90875 L
F
0 g
.54191 .90875 m
.54475 .88387 L
.53978 .88537 L
.53689 .91024 L
.54191 .90875 L
s
0 .249 .055 .456 k
.54693 .90725 m
.54972 .88237 L
.54475 .88387 L
.54191 .90875 L
.54693 .90725 L
F
0 g
.54693 .90725 m
.54972 .88237 L
.54475 .88387 L
.54191 .90875 L
.54693 .90725 L
s
0 .249 .055 .456 k
.55197 .90575 m
.55471 .88086 L
.54972 .88237 L
.54693 .90725 L
.55197 .90575 L
F
0 g
.55197 .90575 m
.55471 .88086 L
.54972 .88237 L
.54693 .90725 L
.55197 .90575 L
s
0 .249 .055 .456 k
.55702 .90424 m
.55971 .87934 L
.55471 .88086 L
.55197 .90575 L
.55702 .90424 L
F
0 g
.55702 .90424 m
.55971 .87934 L
.55471 .88086 L
.55197 .90575 L
.55702 .90424 L
s
0 .249 .055 .456 k
.56207 .90275 m
.56473 .87783 L
.55971 .87934 L
.55702 .90424 L
.56207 .90275 L
F
0 g
.56207 .90275 m
.56473 .87783 L
.55971 .87934 L
.55702 .90424 L
.56207 .90275 L
s
0 .249 .055 .456 k
.56714 .90124 m
.56974 .87631 L
.56473 .87783 L
.56207 .90275 L
.56714 .90124 L
F
0 g
.56714 .90124 m
.56974 .87631 L
.56473 .87783 L
.56207 .90275 L
.56714 .90124 L
s
0 .249 .055 .456 k
.57222 .89972 m
.57478 .87478 L
.56974 .87631 L
.56714 .90124 L
.57222 .89972 L
F
0 g
.57222 .89972 m
.57478 .87478 L
.56974 .87631 L
.56714 .90124 L
.57222 .89972 L
s
0 .249 .055 .456 k
.57731 .89821 m
.57981 .87326 L
.57478 .87478 L
.57222 .89972 L
.57731 .89821 L
F
0 g
.57731 .89821 m
.57981 .87326 L
.57478 .87478 L
.57222 .89972 L
.57731 .89821 L
s
0 .249 .055 .456 k
.5824 .89669 m
.58486 .87173 L
.57981 .87326 L
.57731 .89821 L
.5824 .89669 L
F
0 g
.5824 .89669 m
.58486 .87173 L
.57981 .87326 L
.57731 .89821 L
.5824 .89669 L
s
0 .249 .055 .456 k
.58752 .89517 m
.58993 .8702 L
.58486 .87173 L
.5824 .89669 L
.58752 .89517 L
F
0 g
.58752 .89517 m
.58993 .8702 L
.58486 .87173 L
.5824 .89669 L
.58752 .89517 L
s
0 .249 .055 .456 k
.59264 .89364 m
.595 .86866 L
.58993 .8702 L
.58752 .89517 L
.59264 .89364 L
F
0 g
.59264 .89364 m
.595 .86866 L
.58993 .8702 L
.58752 .89517 L
.59264 .89364 L
s
0 .249 .055 .456 k
.59777 .89212 m
.60008 .86713 L
.595 .86866 L
.59264 .89364 L
.59777 .89212 L
F
0 g
.59777 .89212 m
.60008 .86713 L
.595 .86866 L
.59264 .89364 L
.59777 .89212 L
s
0 .249 .055 .456 k
.60291 .89059 m
.60517 .86558 L
.60008 .86713 L
.59777 .89212 L
.60291 .89059 L
F
0 g
.60291 .89059 m
.60517 .86558 L
.60008 .86713 L
.59777 .89212 L
.60291 .89059 L
s
0 .249 .055 .456 k
.60806 .88905 m
.61028 .86404 L
.60517 .86558 L
.60291 .89059 L
.60806 .88905 L
F
0 g
.60806 .88905 m
.61028 .86404 L
.60517 .86558 L
.60291 .89059 L
.60806 .88905 L
s
0 .249 .055 .456 k
.61322 .88751 m
.61539 .86249 L
.61028 .86404 L
.60806 .88905 L
.61322 .88751 L
F
0 g
.61322 .88751 m
.61539 .86249 L
.61028 .86404 L
.60806 .88905 L
.61322 .88751 L
s
0 .249 .055 .456 k
.6184 .88596 m
.62052 .86093 L
.61539 .86249 L
.61322 .88751 L
.6184 .88596 L
F
0 g
.6184 .88596 m
.62052 .86093 L
.61539 .86249 L
.61322 .88751 L
.6184 .88596 L
s
0 .249 .055 .456 k
.62359 .88439 m
.62565 .85937 L
.62052 .86093 L
.6184 .88596 L
.62359 .88439 L
F
0 g
.62359 .88439 m
.62565 .85937 L
.62052 .86093 L
.6184 .88596 L
.62359 .88439 L
s
0 .248 .054 .457 k
.62878 .8828 m
.6308 .85778 L
.62565 .85937 L
.62359 .88439 L
.62878 .8828 L
F
0 g
.62878 .8828 m
.6308 .85778 L
.62565 .85937 L
.62359 .88439 L
.62878 .8828 L
s
0 .249 .054 .457 k
.63398 .88114 m
.63595 .85614 L
.6308 .85778 L
.62878 .8828 L
.63398 .88114 L
F
0 g
.63398 .88114 m
.63595 .85614 L
.6308 .85778 L
.62878 .8828 L
.63398 .88114 L
s
0 .248 .052 .459 k
.63919 .87937 m
.64112 .85445 L
.63595 .85614 L
.63398 .88114 L
.63919 .87937 L
F
0 g
.63919 .87937 m
.64112 .85445 L
.63595 .85614 L
.63398 .88114 L
.63919 .87937 L
s
0 .247 .05 .462 k
.64441 .8774 m
.64628 .85262 L
.64112 .85445 L
.63919 .87937 L
.64441 .8774 L
F
0 g
.64441 .8774 m
.64628 .85262 L
.64112 .85445 L
.63919 .87937 L
.64441 .8774 L
s
0 .248 .048 .466 k
.64963 .87508 m
.65146 .85057 L
.64628 .85262 L
.64441 .8774 L
.64963 .87508 L
F
0 g
.64963 .87508 m
.65146 .85057 L
.64628 .85262 L
.64441 .8774 L
.64963 .87508 L
s
0 .246 .041 .475 k
.65484 .87217 m
.65664 .84814 L
.65146 .85057 L
.64963 .87508 L
.65484 .87217 L
F
0 g
.65484 .87217 m
.65664 .84814 L
.65146 .85057 L
.64963 .87508 L
.65484 .87217 L
s
0 .244 .03 .49 k
.66003 .86827 m
.6618 .84508 L
.65664 .84814 L
.65484 .87217 L
.66003 .86827 L
F
0 g
.66003 .86827 m
.6618 .84508 L
.65664 .84814 L
.65484 .87217 L
.66003 .86827 L
s
0 .243 .013 .516 k
.66516 .8628 m
.66693 .84103 L
.6618 .84508 L
.66003 .86827 L
.66516 .8628 L
F
0 g
.66516 .8628 m
.66693 .84103 L
.6618 .84508 L
.66003 .86827 L
.66516 .8628 L
s
.022 .258 0 .546 k
.67023 .8549 m
.67202 .83543 L
.66693 .84103 L
.66516 .8628 L
.67023 .8549 L
F
0 g
.67023 .8549 m
.67202 .83543 L
.66693 .84103 L
.66516 .8628 L
.67023 .8549 L
s
.091 .313 0 .588 k
.67515 .84333 m
.67703 .82748 L
.67202 .83543 L
.67023 .8549 L
.67515 .84333 L
F
0 g
.67515 .84333 m
.67703 .82748 L
.67202 .83543 L
.67023 .8549 L
.67515 .84333 L
s
.26 .281 0 .719 k
.67986 .82645 m
.68189 .81615 L
.67703 .82748 L
.67515 .84333 L
.67986 .82645 L
F
0 g
.67986 .82645 m
.68189 .81615 L
.67703 .82748 L
.67515 .84333 L
.67986 .82645 L
s
0 .03 .562 .252 k
.68426 .80231 m
.68657 .80011 L
.68189 .81615 L
.67986 .82645 L
.68426 .80231 L
F
0 g
.68426 .80231 m
.68657 .80011 L
.68189 .81615 L
.67986 .82645 L
.68426 .80231 L
s
0 .197 .469 .005 k
.68835 .77173 m
.69103 .77987 L
.68657 .80011 L
.68426 .80231 L
.68835 .77173 L
F
0 g
.68835 .77173 m
.69103 .77987 L
.68657 .80011 L
.68426 .80231 L
.68835 .77173 L
s
0 .208 .267 .117 k
.69264 .7482 m
.69563 .76408 L
.69103 .77987 L
.68835 .77173 L
.69264 .7482 L
F
0 g
.69264 .7482 m
.69563 .76408 L
.69103 .77987 L
.68835 .77173 L
.69264 .7482 L
s
0 .197 .139 .229 k
.69719 .73202 m
.7004 .753 L
.69563 .76408 L
.69264 .7482 L
.69719 .73202 L
F
0 g
.69719 .73202 m
.7004 .753 L
.69563 .76408 L
.69264 .7482 L
.69719 .73202 L
s
0 .188 .07 .299 k
.70193 .72098 m
.70531 .74525 L
.7004 .753 L
.69719 .73202 L
.70193 .72098 L
F
0 g
.70193 .72098 m
.70531 .74525 L
.7004 .753 L
.69719 .73202 L
.70193 .72098 L
s
0 .182 .032 .341 k
.70682 .71342 m
.71031 .73975 L
.70531 .74525 L
.70193 .72098 L
.70682 .71342 L
F
0 g
.70682 .71342 m
.71031 .73975 L
.70531 .74525 L
.70193 .72098 L
.70682 .71342 L
s
0 .177 .008 .367 k
.7118 .70812 m
.71538 .73572 L
.71031 .73975 L
.70682 .71342 L
.7118 .70812 L
F
0 g
.7118 .70812 m
.71538 .73572 L
.71031 .73975 L
.70682 .71342 L
.7118 .70812 L
s
.005 .18 0 .377 k
.71686 .70428 m
.7205 .73264 L
.71538 .73572 L
.7118 .70812 L
.71686 .70428 L
F
0 g
.71686 .70428 m
.7205 .73264 L
.71538 .73572 L
.7118 .70812 L
.71686 .70428 L
s
.014 .187 0 .378 k
.72195 .70134 m
.72566 .73015 L
.7205 .73264 L
.71686 .70428 L
.72195 .70134 L
F
0 g
.72195 .70134 m
.72566 .73015 L
.7205 .73264 L
.71686 .70428 L
.72195 .70134 L
s
.018 .191 0 .379 k
.7271 .69894 m
.73084 .72802 L
.72566 .73015 L
.72195 .70134 L
.7271 .69894 L
F
0 g
.7271 .69894 m
.73084 .72802 L
.72566 .73015 L
.72195 .70134 L
.7271 .69894 L
s
.022 .193 0 .379 k
.73226 .69685 m
.73606 .72608 L
.73084 .72802 L
.7271 .69894 L
.73226 .69685 L
F
0 g
.73226 .69685 m
.73606 .72608 L
.73084 .72802 L
.7271 .69894 L
.73226 .69685 L
s
.023 .195 0 .379 k
.73745 .69496 m
.74128 .72427 L
.73606 .72608 L
.73226 .69685 L
.73745 .69496 L
F
0 g
.73745 .69496 m
.74128 .72427 L
.73606 .72608 L
.73226 .69685 L
.73745 .69496 L
s
.023 .195 0 .38 k
.74264 .69314 m
.74651 .72252 L
.74128 .72427 L
.73745 .69496 L
.74264 .69314 L
F
0 g
.74264 .69314 m
.74651 .72252 L
.74128 .72427 L
.73745 .69496 L
.74264 .69314 L
s
.024 .195 0 .38 k
.74785 .69138 m
.75176 .7208 L
.74651 .72252 L
.74264 .69314 L
.74785 .69138 L
F
0 g
.74785 .69138 m
.75176 .7208 L
.74651 .72252 L
.74264 .69314 L
.74785 .69138 L
s
.024 .195 0 .38 k
.75308 .68965 m
.75702 .71908 L
.75176 .7208 L
.74785 .69138 L
.75308 .68965 L
F
0 g
.75308 .68965 m
.75702 .71908 L
.75176 .7208 L
.74785 .69138 L
.75308 .68965 L
s
.024 .195 0 .38 k
.75831 .68791 m
.7623 .71738 L
.75702 .71908 L
.75308 .68965 L
.75831 .68791 L
F
0 g
.75831 .68791 m
.7623 .71738 L
.75702 .71908 L
.75308 .68965 L
.75831 .68791 L
s
.024 .195 0 .38 k
.76356 .68619 m
.76758 .71567 L
.7623 .71738 L
.75831 .68791 L
.76356 .68619 L
F
0 g
.76356 .68619 m
.76758 .71567 L
.7623 .71738 L
.75831 .68791 L
.76356 .68619 L
s
.024 .195 0 .38 k
.76881 .68446 m
.77287 .71396 L
.76758 .71567 L
.76356 .68619 L
.76881 .68446 L
F
0 g
.76881 .68446 m
.77287 .71396 L
.76758 .71567 L
.76356 .68619 L
.76881 .68446 L
s
.024 .195 0 .38 k
.77409 .68273 m
.77818 .71225 L
.77287 .71396 L
.76881 .68446 L
.77409 .68273 L
F
0 g
.77409 .68273 m
.77818 .71225 L
.77287 .71396 L
.76881 .68446 L
.77409 .68273 L
s
.024 .195 0 .38 k
.77937 .681 m
.78349 .71054 L
.77818 .71225 L
.77409 .68273 L
.77937 .681 L
F
0 g
.77937 .681 m
.78349 .71054 L
.77818 .71225 L
.77409 .68273 L
.77937 .681 L
s
.024 .195 0 .38 k
.78466 .67925 m
.78882 .70882 L
.78349 .71054 L
.77937 .681 L
.78466 .67925 L
F
0 g
.78466 .67925 m
.78882 .70882 L
.78349 .71054 L
.77937 .681 L
.78466 .67925 L
s
.024 .195 0 .38 k
.78996 .67751 m
.79416 .7071 L
.78882 .70882 L
.78466 .67925 L
.78996 .67751 L
F
0 g
.78996 .67751 m
.79416 .7071 L
.78882 .70882 L
.78466 .67925 L
.78996 .67751 L
s
.024 .195 0 .38 k
.79528 .67577 m
.79951 .70537 L
.79416 .7071 L
.78996 .67751 L
.79528 .67577 L
F
0 g
.79528 .67577 m
.79951 .70537 L
.79416 .7071 L
.78996 .67751 L
.79528 .67577 L
s
.024 .195 0 .38 k
.8006 .67402 m
.80488 .70365 L
.79951 .70537 L
.79528 .67577 L
.8006 .67402 L
F
0 g
.8006 .67402 m
.80488 .70365 L
.79951 .70537 L
.79528 .67577 L
.8006 .67402 L
s
.024 .195 0 .38 k
.80593 .67226 m
.81025 .70191 L
.80488 .70365 L
.8006 .67402 L
.80593 .67226 L
F
0 g
.80593 .67226 m
.81025 .70191 L
.80488 .70365 L
.8006 .67402 L
.80593 .67226 L
s
.024 .195 0 .38 k
.81128 .67051 m
.81563 .70017 L
.81025 .70191 L
.80593 .67226 L
.81128 .67051 L
F
0 g
.81128 .67051 m
.81563 .70017 L
.81025 .70191 L
.80593 .67226 L
.81128 .67051 L
s
.024 .195 0 .38 k
.81663 .66875 m
.82102 .69844 L
.81563 .70017 L
.81128 .67051 L
.81663 .66875 L
F
0 g
.81663 .66875 m
.82102 .69844 L
.81563 .70017 L
.81128 .67051 L
.81663 .66875 L
s
.024 .195 0 .38 k
.822 .66699 m
.82643 .69669 L
.82102 .69844 L
.81663 .66875 L
.822 .66699 L
F
0 g
.822 .66699 m
.82643 .69669 L
.82102 .69844 L
.81663 .66875 L
.822 .66699 L
s
.024 .195 0 .38 k
.82738 .66522 m
.83185 .69494 L
.82643 .69669 L
.822 .66699 L
.82738 .66522 L
F
0 g
.82738 .66522 m
.83185 .69494 L
.82643 .69669 L
.822 .66699 L
.82738 .66522 L
s
.024 .195 0 .38 k
.83278 .66344 m
.83728 .69319 L
.83185 .69494 L
.82738 .66522 L
.83278 .66344 L
F
0 g
.83278 .66344 m
.83728 .69319 L
.83185 .69494 L
.82738 .66522 L
.83278 .66344 L
s
.024 .195 0 .38 k
.83818 .66167 m
.84272 .69144 L
.83728 .69319 L
.83278 .66344 L
.83818 .66167 L
F
0 g
.83818 .66167 m
.84272 .69144 L
.83728 .69319 L
.83278 .66344 L
.83818 .66167 L
s
.024 .195 0 .38 k
.84359 .65989 m
.84817 .68968 L
.84272 .69144 L
.83818 .66167 L
.84359 .65989 L
F
0 g
.84359 .65989 m
.84817 .68968 L
.84272 .69144 L
.83818 .66167 L
.84359 .65989 L
s
.024 .195 0 .38 k
.84902 .65811 m
.85364 .68791 L
.84817 .68968 L
.84359 .65989 L
.84902 .65811 L
F
0 g
.84902 .65811 m
.85364 .68791 L
.84817 .68968 L
.84359 .65989 L
.84902 .65811 L
s
.024 .195 0 .38 k
.85445 .65633 m
.85912 .68616 L
.85364 .68791 L
.84902 .65811 L
.85445 .65633 L
F
0 g
.85445 .65633 m
.85912 .68616 L
.85364 .68791 L
.84902 .65811 L
.85445 .65633 L
s
.024 .195 0 .38 k
.85991 .65454 m
.8646 .68438 L
.85912 .68616 L
.85445 .65633 L
.85991 .65454 L
F
0 g
.85991 .65454 m
.8646 .68438 L
.85912 .68616 L
.85445 .65633 L
.85991 .65454 L
s
.024 .195 0 .38 k
.86536 .65275 m
.8701 .68261 L
.8646 .68438 L
.85991 .65454 L
.86536 .65275 L
F
0 g
.86536 .65275 m
.8701 .68261 L
.8646 .68438 L
.85991 .65454 L
.86536 .65275 L
s
.024 .195 0 .38 k
.87084 .65095 m
.87561 .68084 L
.8701 .68261 L
.86536 .65275 L
.87084 .65095 L
F
0 g
.87084 .65095 m
.87561 .68084 L
.8701 .68261 L
.86536 .65275 L
.87084 .65095 L
s
.024 .195 0 .38 k
.87633 .64916 m
.88114 .67907 L
.87561 .68084 L
.87084 .65095 L
.87633 .64916 L
F
0 g
.87633 .64916 m
.88114 .67907 L
.87561 .68084 L
.87084 .65095 L
.87633 .64916 L
s
.025 .196 0 .38 k
.88182 .64739 m
.88667 .67731 L
.88114 .67907 L
.87633 .64916 L
.88182 .64739 L
F
0 g
.88182 .64739 m
.88667 .67731 L
.88114 .67907 L
.87633 .64916 L
.88182 .64739 L
s
.025 .196 0 .38 k
.88733 .64565 m
.89222 .67555 L
.88667 .67731 L
.88182 .64739 L
.88733 .64565 L
F
0 g
.88733 .64565 m
.89222 .67555 L
.88667 .67731 L
.88182 .64739 L
.88733 .64565 L
s
.026 .196 0 .38 k
.89287 .64398 m
.89779 .67386 L
.89222 .67555 L
.88733 .64565 L
.89287 .64398 L
F
0 g
.89287 .64398 m
.89779 .67386 L
.89222 .67555 L
.88733 .64565 L
.89287 .64398 L
s
.028 .198 0 .379 k
.89843 .64244 m
.90338 .67224 L
.89779 .67386 L
.89287 .64398 L
.89843 .64244 L
F
0 g
.89843 .64244 m
.90338 .67224 L
.89779 .67386 L
.89287 .64398 L
.89843 .64244 L
s
.03 .199 0 .379 k
.90403 .64115 m
.909 .67078 L
.90338 .67224 L
.89843 .64244 L
.90403 .64115 L
F
0 g
.90403 .64115 m
.909 .67078 L
.90338 .67224 L
.89843 .64244 L
.90403 .64115 L
s
.035 .202 0 .378 k
.90969 .64028 m
.91466 .66961 L
.909 .67078 L
.90403 .64115 L
.90969 .64028 L
F
0 g
.90969 .64028 m
.91466 .66961 L
.909 .67078 L
.90403 .64115 L
.90969 .64028 L
s
.042 .207 0 .377 k
.91545 .64013 m
.92039 .6689 L
.91466 .66961 L
.90969 .64028 L
.91545 .64013 L
F
0 g
.91545 .64013 m
.92039 .6689 L
.91466 .66961 L
.90969 .64028 L
.91545 .64013 L
s
.056 .216 0 .375 k
.92135 .64115 m
.92623 .66896 L
.92039 .6689 L
.91545 .64013 L
.92135 .64115 L
F
0 g
.92135 .64115 m
.92623 .66896 L
.92039 .6689 L
.91545 .64013 L
.92135 .64115 L
s
.077 .229 0 .373 k
.92749 .64403 m
.93222 .67023 L
.92623 .66896 L
.92135 .64115 L
.92749 .64403 L
F
0 g
.92749 .64403 m
.93222 .67023 L
.92623 .66896 L
.92135 .64115 L
.92749 .64403 L
s
.118 .255 0 .368 k
.93401 .64982 m
.93846 .67337 L
.93222 .67023 L
.92749 .64403 L
.93401 .64982 L
F
0 g
.93401 .64982 m
.93846 .67337 L
.93222 .67023 L
.92749 .64403 L
.93401 .64982 L
s
.196 .302 0 .362 k
.94109 .65996 m
.94508 .67935 L
.93846 .67337 L
.93401 .64982 L
.94109 .65996 L
F
0 g
.94109 .65996 m
.94508 .67935 L
.93846 .67337 L
.93401 .64982 L
.94109 .65996 L
s
.363 .398 0 .366 k
.94898 .67648 m
.95221 .68943 L
.94508 .67935 L
.94109 .65996 L
.94898 .67648 L
F
0 g
.94898 .67648 m
.95221 .68943 L
.94508 .67935 L
.94109 .65996 L
.94898 .67648 L
s
.503 .503 0 .497 k
.95803 .7018 m
.96011 .70513 L
.95221 .68943 L
.94898 .67648 L
.95803 .7018 L
F
0 g
.95803 .7018 m
.96011 .70513 L
.95221 .68943 L
.94898 .67648 L
.95803 .7018 L
s
0 .312 .525 .057 k
.44213 .89052 m
.44512 .88842 L
.44125 .86378 L
.43842 .86106 L
.44213 .89052 L
F
0 g
.44213 .89052 m
.44512 .88842 L
.44125 .86378 L
.43842 .86106 L
.44213 .89052 L
s
0 .32 .444 .118 k
.44621 .91063 m
.44933 .90511 L
.44512 .88842 L
.44213 .89052 L
.44621 .91063 L
F
0 g
.44621 .91063 m
.44933 .90511 L
.44512 .88842 L
.44213 .89052 L
.44621 .91063 L
s
0 .323 .362 .196 k
.45059 .92355 m
.45377 .91573 L
.44933 .90511 L
.44621 .91063 L
.45059 .92355 L
F
0 g
.45059 .92355 m
.45377 .91573 L
.44933 .90511 L
.44621 .91063 L
.45059 .92355 L
s
0 .319 .286 .277 k
.45516 .93136 m
.45837 .92205 L
.45377 .91573 L
.45059 .92355 L
.45516 .93136 L
F
0 g
.45516 .93136 m
.45837 .92205 L
.45377 .91573 L
.45059 .92355 L
.45516 .93136 L
s
0 .314 .225 .347 k
.45986 .93572 m
.46307 .92546 L
.45837 .92205 L
.45516 .93136 L
.45986 .93572 L
F
0 g
.45986 .93572 m
.46307 .92546 L
.45837 .92205 L
.45516 .93136 L
.45986 .93572 L
s
0 .309 .182 .4 k
.46465 .93779 m
.46785 .92696 L
.46307 .92546 L
.45986 .93572 L
.46465 .93779 L
F
0 g
.46465 .93779 m
.46785 .92696 L
.46307 .92546 L
.45986 .93572 L
.46465 .93779 L
s
0 .303 .151 .438 k
.46949 .93842 m
.47268 .92726 L
.46785 .92696 L
.46465 .93779 L
.46949 .93842 L
F
0 g
.46949 .93842 m
.47268 .92726 L
.46785 .92696 L
.46465 .93779 L
.46949 .93842 L
s
0 .301 .133 .462 k
.47437 .93815 m
.47754 .9268 L
.47268 .92726 L
.46949 .93842 L
.47437 .93815 L
F
0 g
.47437 .93815 m
.47754 .9268 L
.47268 .92726 L
.46949 .93842 L
.47437 .93815 L
s
0 .299 .121 .477 k
.47927 .93736 m
.48241 .92589 L
.47754 .9268 L
.47437 .93815 L
.47927 .93736 L
F
0 g
.47927 .93736 m
.48241 .92589 L
.47754 .9268 L
.47437 .93815 L
.47927 .93736 L
s
0 .298 .115 .486 k
.48419 .93625 m
.48731 .92472 L
.48241 .92589 L
.47927 .93736 L
.48419 .93625 L
F
0 g
.48419 .93625 m
.48731 .92472 L
.48241 .92589 L
.47927 .93736 L
.48419 .93625 L
s
0 .297 .111 .491 k
.48913 .93497 m
.49222 .92341 L
.48731 .92472 L
.48419 .93625 L
.48913 .93497 L
F
0 g
.48913 .93497 m
.49222 .92341 L
.48731 .92472 L
.48419 .93625 L
.48913 .93497 L
s
0 .296 .109 .494 k
.49407 .93359 m
.49714 .92201 L
.49222 .92341 L
.48913 .93497 L
.49407 .93359 L
F
0 g
.49407 .93359 m
.49714 .92201 L
.49222 .92341 L
.48913 .93497 L
.49407 .93359 L
s
0 .296 .108 .495 k
.49904 .93216 m
.50208 .92058 L
.49714 .92201 L
.49407 .93359 L
.49904 .93216 L
F
0 g
.49904 .93216 m
.50208 .92058 L
.49714 .92201 L
.49407 .93359 L
.49904 .93216 L
s
0 .296 .107 .496 k
.504 .93072 m
.50702 .91912 L
.50208 .92058 L
.49904 .93216 L
.504 .93072 L
F
0 g
.504 .93072 m
.50702 .91912 L
.50208 .92058 L
.49904 .93216 L
.504 .93072 L
s
0 .296 .107 .496 k
.50898 .92925 m
.51197 .91766 L
.50702 .91912 L
.504 .93072 L
.50898 .92925 L
F
0 g
.50898 .92925 m
.51197 .91766 L
.50702 .91912 L
.504 .93072 L
.50898 .92925 L
s
0 .296 .107 .496 k
.51397 .92778 m
.51693 .91618 L
.51197 .91766 L
.50898 .92925 L
.51397 .92778 L
F
0 g
.51397 .92778 m
.51693 .91618 L
.51197 .91766 L
.50898 .92925 L
.51397 .92778 L
s
0 .296 .107 .496 k
.51898 .9263 m
.52191 .9147 L
.51693 .91618 L
.51397 .92778 L
.51898 .9263 L
F
0 g
.51898 .9263 m
.52191 .9147 L
.51693 .91618 L
.51397 .92778 L
.51898 .9263 L
s
0 .296 .107 .496 k
.52398 .92482 m
.5269 .91321 L
.52191 .9147 L
.51898 .9263 L
.52398 .92482 L
F
0 g
.52398 .92482 m
.5269 .91321 L
.52191 .9147 L
.51898 .9263 L
.52398 .92482 L
s
0 .296 .107 .496 k
.52901 .92333 m
.53188 .91173 L
.5269 .91321 L
.52398 .92482 L
.52901 .92333 L
F
0 g
.52901 .92333 m
.53188 .91173 L
.5269 .91321 L
.52398 .92482 L
.52901 .92333 L
s
0 .296 .107 .496 k
.53404 .92186 m
.53689 .91024 L
.53188 .91173 L
.52901 .92333 L
.53404 .92186 L
F
0 g
.53404 .92186 m
.53689 .91024 L
.53188 .91173 L
.52901 .92333 L
.53404 .92186 L
s
0 .296 .107 .496 k
.53908 .92036 m
.54191 .90875 L
.53689 .91024 L
.53404 .92186 L
.53908 .92036 L
F
0 g
.53908 .92036 m
.54191 .90875 L
.53689 .91024 L
.53404 .92186 L
.53908 .92036 L
s
0 .296 .107 .496 k
.54413 .91887 m
.54693 .90725 L
.54191 .90875 L
.53908 .92036 L
.54413 .91887 L
F
0 g
.54413 .91887 m
.54693 .90725 L
.54191 .90875 L
.53908 .92036 L
.54413 .91887 L
s
0 .296 .107 .496 k
.5492 .91737 m
.55197 .90575 L
.54693 .90725 L
.54413 .91887 L
.5492 .91737 L
F
0 g
.5492 .91737 m
.55197 .90575 L
.54693 .90725 L
.54413 .91887 L
.5492 .91737 L
s
0 .296 .107 .496 k
.55427 .91587 m
.55702 .90424 L
.55197 .90575 L
.5492 .91737 L
.55427 .91587 L
F
0 g
.55427 .91587 m
.55702 .90424 L
.55197 .90575 L
.5492 .91737 L
.55427 .91587 L
s
0 .296 .107 .496 k
.55935 .91437 m
.56207 .90275 L
.55702 .90424 L
.55427 .91587 L
.55935 .91437 L
F
0 g
.55935 .91437 m
.56207 .90275 L
.55702 .90424 L
.55427 .91587 L
.55935 .91437 L
s
0 .296 .107 .496 k
.56445 .91287 m
.56714 .90124 L
.56207 .90275 L
.55935 .91437 L
.56445 .91287 L
F
0 g
.56445 .91287 m
.56714 .90124 L
.56207 .90275 L
.55935 .91437 L
.56445 .91287 L
s
0 .296 .107 .496 k
.56956 .91135 m
.57222 .89972 L
.56714 .90124 L
.56445 .91287 L
.56956 .91135 L
F
0 g
.56956 .91135 m
.57222 .89972 L
.56714 .90124 L
.56445 .91287 L
.56956 .91135 L
s
0 .296 .107 .496 k
.57467 .90984 m
.57731 .89821 L
.57222 .89972 L
.56956 .91135 L
.57467 .90984 L
F
0 g
.57467 .90984 m
.57731 .89821 L
.57222 .89972 L
.56956 .91135 L
.57467 .90984 L
s
0 .296 .107 .496 k
.5798 .90833 m
.5824 .89669 L
.57731 .89821 L
.57467 .90984 L
.5798 .90833 L
F
0 g
.5798 .90833 m
.5824 .89669 L
.57731 .89821 L
.57467 .90984 L
.5798 .90833 L
s
0 .296 .107 .496 k
.58494 .90681 m
.58752 .89517 L
.5824 .89669 L
.5798 .90833 L
.58494 .90681 L
F
0 g
.58494 .90681 m
.58752 .89517 L
.5824 .89669 L
.5798 .90833 L
.58494 .90681 L
s
0 .296 .107 .496 k
.59009 .90529 m
.59264 .89364 L
.58752 .89517 L
.58494 .90681 L
.59009 .90529 L
F
0 g
.59009 .90529 m
.59264 .89364 L
.58752 .89517 L
.58494 .90681 L
.59009 .90529 L
s
0 .296 .107 .496 k
.59525 .90377 m
.59777 .89212 L
.59264 .89364 L
.59009 .90529 L
.59525 .90377 L
F
0 g
.59525 .90377 m
.59777 .89212 L
.59264 .89364 L
.59009 .90529 L
.59525 .90377 L
s
0 .296 .107 .496 k
.60041 .90224 m
.60291 .89059 L
.59777 .89212 L
.59525 .90377 L
.60041 .90224 L
F
0 g
.60041 .90224 m
.60291 .89059 L
.59777 .89212 L
.59525 .90377 L
.60041 .90224 L
s
0 .296 .107 .496 k
.6056 .9007 m
.60806 .88905 L
.60291 .89059 L
.60041 .90224 L
.6056 .9007 L
F
0 g
.6056 .9007 m
.60806 .88905 L
.60291 .89059 L
.60041 .90224 L
.6056 .9007 L
s
0 .296 .106 .497 k
.61079 .89917 m
.61322 .88751 L
.60806 .88905 L
.6056 .9007 L
.61079 .89917 L
F
0 g
.61079 .89917 m
.61322 .88751 L
.60806 .88905 L
.6056 .9007 L
.61079 .89917 L
s
0 .296 .106 .497 k
.61599 .89762 m
.6184 .88596 L
.61322 .88751 L
.61079 .89917 L
.61599 .89762 L
F
0 g
.61599 .89762 m
.6184 .88596 L
.61322 .88751 L
.61079 .89917 L
.61599 .89762 L
s
0 .296 .107 .497 k
.62121 .89605 m
.62359 .88439 L
.6184 .88596 L
.61599 .89762 L
.62121 .89605 L
F
0 g
.62121 .89605 m
.62359 .88439 L
.6184 .88596 L
.61599 .89762 L
.62121 .89605 L
s
0 .296 .106 .498 k
.62643 .89445 m
.62878 .8828 L
.62359 .88439 L
.62121 .89605 L
.62643 .89445 L
F
0 g
.62643 .89445 m
.62878 .8828 L
.62359 .88439 L
.62121 .89605 L
.62643 .89445 L
s
0 .296 .105 .5 k
.63166 .89277 m
.63398 .88114 L
.62878 .8828 L
.62643 .89445 L
.63166 .89277 L
F
0 g
.63166 .89277 m
.63398 .88114 L
.62878 .8828 L
.62643 .89445 L
.63166 .89277 L
s
0 .296 .102 .504 k
.63691 .89097 m
.63919 .87937 L
.63398 .88114 L
.63166 .89277 L
.63691 .89097 L
F
0 g
.63691 .89097 m
.63919 .87937 L
.63398 .88114 L
.63166 .89277 L
.63691 .89097 L
s
0 .295 .097 .512 k
.64215 .88893 m
.64441 .8774 L
.63919 .87937 L
.63691 .89097 L
.64215 .88893 L
F
0 g
.64215 .88893 m
.64441 .8774 L
.63919 .87937 L
.63691 .89097 L
.64215 .88893 L
s
0 .295 .089 .525 k
.6474 .88646 m
.64963 .87508 L
.64441 .8774 L
.64215 .88893 L
.6474 .88646 L
F
0 g
.6474 .88646 m
.64963 .87508 L
.64441 .8774 L
.64215 .88893 L
.6474 .88646 L
s
0 .293 .074 .55 k
.65263 .88329 m
.65484 .87217 L
.64963 .87508 L
.6474 .88646 L
.65263 .88329 L
F
0 g
.65263 .88329 m
.65484 .87217 L
.64963 .87508 L
.6474 .88646 L
.65263 .88329 L
s
0 .289 .047 .597 k
.65784 .87893 m
.66003 .86827 L
.65484 .87217 L
.65263 .88329 L
.65784 .87893 L
F
0 g
.65784 .87893 m
.66003 .86827 L
.65484 .87217 L
.65263 .88329 L
.65784 .87893 L
s
.007 .286 0 .683 k
.66299 .87271 m
.66516 .8628 L
.66003 .86827 L
.65784 .87893 L
.66299 .87271 L
F
0 g
.66299 .87271 m
.66516 .8628 L
.66003 .86827 L
.65784 .87893 L
.66299 .87271 L
s
.114 .225 0 .775 k
.66804 .86359 m
.67023 .8549 L
.66516 .8628 L
.66299 .87271 L
.66804 .86359 L
F
0 g
.66804 .86359 m
.67023 .8549 L
.66516 .8628 L
.66299 .87271 L
.66804 .86359 L
s
.67293 .85011 m
.67515 .84333 L
.67023 .8549 L
.66804 .86359 L
.67293 .85011 L
F
.67293 .85011 m
.67515 .84333 L
.67023 .8549 L
.66804 .86359 L
.67293 .85011 L
s
0 .044 .517 .127 k
.67757 .83034 m
.67986 .82645 L
.67515 .84333 L
.67293 .85011 L
.67757 .83034 L
F
0 g
.67757 .83034 m
.67986 .82645 L
.67515 .84333 L
.67293 .85011 L
.67757 .83034 L
s
0 .177 .497 0 k
.68185 .80197 m
.68426 .80231 L
.67986 .82645 L
.67757 .83034 L
.68185 .80197 L
F
0 g
.68185 .80197 m
.68426 .80231 L
.67986 .82645 L
.67757 .83034 L
.68185 .80197 L
s
0 .219 .436 .023 k
.68576 .76608 m
.68835 .77173 L
.68426 .80231 L
.68185 .80197 L
.68576 .76608 L
F
0 g
.68576 .76608 m
.68835 .77173 L
.68426 .80231 L
.68185 .80197 L
.68576 .76608 L
s
0 .213 .325 .079 k
.68991 .73859 m
.69264 .7482 L
.68835 .77173 L
.68576 .76608 L
.68991 .73859 L
F
0 g
.68991 .73859 m
.69264 .7482 L
.68835 .77173 L
.68576 .76608 L
.68991 .73859 L
s
0 .198 .212 .154 k
.69436 .71981 m
.69719 .73202 L
.69264 .7482 L
.68991 .73859 L
.69436 .71981 L
F
0 g
.69436 .71981 m
.69719 .73202 L
.69264 .7482 L
.68991 .73859 L
.69436 .71981 L
s
0 .183 .123 .225 k
.69903 .7071 m
.70193 .72098 L
.69719 .73202 L
.69436 .71981 L
.69903 .7071 L
F
0 g
.69903 .7071 m
.70193 .72098 L
.69719 .73202 L
.69436 .71981 L
.69903 .7071 L
s
0 .17 .06 .281 k
.70386 .69849 m
.70682 .71342 L
.70193 .72098 L
.69903 .7071 L
.70386 .69849 L
F
0 g
.70386 .69849 m
.70682 .71342 L
.70193 .72098 L
.69903 .7071 L
.70386 .69849 L
s
0 .161 .018 .321 k
.70881 .69255 m
.7118 .70812 L
.70682 .71342 L
.70386 .69849 L
.70881 .69255 L
F
0 g
.70881 .69255 m
.7118 .70812 L
.70682 .71342 L
.70386 .69849 L
.70881 .69255 L
s
.01 .164 0 .338 k
.71383 .68832 m
.71686 .70428 L
.7118 .70812 L
.70881 .69255 L
.71383 .68832 L
F
0 g
.71383 .68832 m
.71686 .70428 L
.7118 .70812 L
.70881 .69255 L
.71383 .68832 L
s
.027 .177 0 .338 k
.71891 .68514 m
.72195 .70134 L
.71686 .70428 L
.71383 .68832 L
.71891 .68514 L
F
0 g
.71891 .68514 m
.72195 .70134 L
.71686 .70428 L
.71383 .68832 L
.71891 .68514 L
s
.038 .185 0 .338 k
.72402 .68261 m
.7271 .69894 L
.72195 .70134 L
.71891 .68514 L
.72402 .68261 L
F
0 g
.72402 .68261 m
.7271 .69894 L
.72195 .70134 L
.71891 .68514 L
.72402 .68261 L
s
.043 .189 0 .339 k
.72917 .68045 m
.73226 .69685 L
.7271 .69894 L
.72402 .68261 L
.72917 .68045 L
F
0 g
.72917 .68045 m
.73226 .69685 L
.7271 .69894 L
.72402 .68261 L
.72917 .68045 L
s
.047 .192 0 .339 k
.73434 .6785 m
.73745 .69496 L
.73226 .69685 L
.72917 .68045 L
.73434 .6785 L
F
0 g
.73434 .6785 m
.73745 .69496 L
.73226 .69685 L
.72917 .68045 L
.73434 .6785 L
s
.049 .193 0 .339 k
.73952 .67666 m
.74264 .69314 L
.73745 .69496 L
.73434 .6785 L
.73952 .67666 L
F
0 g
.73952 .67666 m
.74264 .69314 L
.73745 .69496 L
.73434 .6785 L
.73952 .67666 L
s
.05 .194 0 .339 k
.74472 .67488 m
.74785 .69138 L
.74264 .69314 L
.73952 .67666 L
.74472 .67488 L
F
0 g
.74472 .67488 m
.74785 .69138 L
.74264 .69314 L
.73952 .67666 L
.74472 .67488 L
s
.05 .194 0 .339 k
.74993 .67313 m
.75308 .68965 L
.74785 .69138 L
.74472 .67488 L
.74993 .67313 L
F
0 g
.74993 .67313 m
.75308 .68965 L
.74785 .69138 L
.74472 .67488 L
.74993 .67313 L
s
.05 .194 0 .339 k
.75515 .67138 m
.75831 .68791 L
.75308 .68965 L
.74993 .67313 L
.75515 .67138 L
F
0 g
.75515 .67138 m
.75831 .68791 L
.75308 .68965 L
.74993 .67313 L
.75515 .67138 L
s
.051 .194 0 .339 k
.76039 .66964 m
.76356 .68619 L
.75831 .68791 L
.75515 .67138 L
.76039 .66964 L
F
0 g
.76039 .66964 m
.76356 .68619 L
.75831 .68791 L
.75515 .67138 L
.76039 .66964 L
s
.051 .194 0 .339 k
.76563 .6679 m
.76881 .68446 L
.76356 .68619 L
.76039 .66964 L
.76563 .6679 L
F
0 g
.76563 .6679 m
.76881 .68446 L
.76356 .68619 L
.76039 .66964 L
.76563 .6679 L
s
.051 .194 0 .339 k
.77088 .66615 m
.77409 .68273 L
.76881 .68446 L
.76563 .6679 L
.77088 .66615 L
F
0 g
.77088 .66615 m
.77409 .68273 L
.76881 .68446 L
.76563 .6679 L
.77088 .66615 L
s
.051 .194 0 .339 k
.77615 .6644 m
.77937 .681 L
.77409 .68273 L
.77088 .66615 L
.77615 .6644 L
F
0 g
.77615 .6644 m
.77937 .681 L
.77409 .68273 L
.77088 .66615 L
.77615 .6644 L
s
.051 .194 0 .339 k
.78142 .66265 m
.78466 .67925 L
.77937 .681 L
.77615 .6644 L
.78142 .66265 L
F
0 g
.78142 .66265 m
.78466 .67925 L
.77937 .681 L
.77615 .6644 L
.78142 .66265 L
s
.051 .194 0 .339 k
.78671 .6609 m
.78996 .67751 L
.78466 .67925 L
.78142 .66265 L
.78671 .6609 L
F
0 g
.78671 .6609 m
.78996 .67751 L
.78466 .67925 L
.78142 .66265 L
.78671 .6609 L
s
.051 .194 0 .339 k
.792 .65914 m
.79528 .67577 L
.78996 .67751 L
.78671 .6609 L
.792 .65914 L
F
0 g
.792 .65914 m
.79528 .67577 L
.78996 .67751 L
.78671 .6609 L
.792 .65914 L
s
.051 .194 0 .339 k
.79732 .65738 m
.8006 .67402 L
.79528 .67577 L
.792 .65914 L
.79732 .65738 L
F
0 g
.79732 .65738 m
.8006 .67402 L
.79528 .67577 L
.792 .65914 L
.79732 .65738 L
s
.051 .194 0 .339 k
.80264 .65561 m
.80593 .67226 L
.8006 .67402 L
.79732 .65738 L
.80264 .65561 L
F
0 g
.80264 .65561 m
.80593 .67226 L
.8006 .67402 L
.79732 .65738 L
.80264 .65561 L
s
.051 .194 0 .339 k
.80796 .65384 m
.81128 .67051 L
.80593 .67226 L
.80264 .65561 L
.80796 .65384 L
F
0 g
.80796 .65384 m
.81128 .67051 L
.80593 .67226 L
.80264 .65561 L
.80796 .65384 L
s
.051 .194 0 .339 k
.81331 .65207 m
.81663 .66875 L
.81128 .67051 L
.80796 .65384 L
.81331 .65207 L
F
0 g
.81331 .65207 m
.81663 .66875 L
.81128 .67051 L
.80796 .65384 L
.81331 .65207 L
s
.051 .194 0 .339 k
.81866 .65029 m
.822 .66699 L
.81663 .66875 L
.81331 .65207 L
.81866 .65029 L
F
0 g
.81866 .65029 m
.822 .66699 L
.81663 .66875 L
.81331 .65207 L
.81866 .65029 L
s
.051 .194 0 .339 k
.82403 .64851 m
.82738 .66522 L
.822 .66699 L
.81866 .65029 L
.82403 .64851 L
F
0 g
.82403 .64851 m
.82738 .66522 L
.822 .66699 L
.81866 .65029 L
.82403 .64851 L
s
.051 .194 0 .339 k
.82941 .64672 m
.83278 .66344 L
.82738 .66522 L
.82403 .64851 L
.82941 .64672 L
F
0 g
.82941 .64672 m
.83278 .66344 L
.82738 .66522 L
.82403 .64851 L
.82941 .64672 L
s
.051 .194 0 .339 k
.83479 .64494 m
.83818 .66167 L
.83278 .66344 L
.82941 .64672 L
.83479 .64494 L
F
0 g
.83479 .64494 m
.83818 .66167 L
.83278 .66344 L
.82941 .64672 L
.83479 .64494 L
s
.051 .194 0 .339 k
.84019 .64314 m
.84359 .65989 L
.83818 .66167 L
.83479 .64494 L
.84019 .64314 L
F
0 g
.84019 .64314 m
.84359 .65989 L
.83818 .66167 L
.83479 .64494 L
.84019 .64314 L
s
.051 .194 0 .339 k
.8456 .64134 m
.84902 .65811 L
.84359 .65989 L
.84019 .64314 L
.8456 .64134 L
F
0 g
.8456 .64134 m
.84902 .65811 L
.84359 .65989 L
.84019 .64314 L
.8456 .64134 L
s
.051 .194 0 .339 k
.85102 .63954 m
.85445 .65633 L
.84902 .65811 L
.8456 .64134 L
.85102 .63954 L
F
0 g
.85102 .63954 m
.85445 .65633 L
.84902 .65811 L
.8456 .64134 L
.85102 .63954 L
s
.051 .194 0 .339 k
.85645 .63774 m
.85991 .65454 L
.85445 .65633 L
.85102 .63954 L
.85645 .63774 L
F
0 g
.85645 .63774 m
.85991 .65454 L
.85445 .65633 L
.85102 .63954 L
.85645 .63774 L
s
.051 .194 0 .339 k
.86189 .63594 m
.86536 .65275 L
.85991 .65454 L
.85645 .63774 L
.86189 .63594 L
F
0 g
.86189 .63594 m
.86536 .65275 L
.85991 .65454 L
.85645 .63774 L
.86189 .63594 L
s
.051 .194 0 .339 k
.86735 .63413 m
.87084 .65095 L
.86536 .65275 L
.86189 .63594 L
.86735 .63413 L
F
0 g
.86735 .63413 m
.87084 .65095 L
.86536 .65275 L
.86189 .63594 L
.86735 .63413 L
s
.051 .195 0 .339 k
.87282 .63234 m
.87633 .64916 L
.87084 .65095 L
.86735 .63413 L
.87282 .63234 L
F
0 g
.87282 .63234 m
.87633 .64916 L
.87084 .65095 L
.86735 .63413 L
.87282 .63234 L
s
.051 .195 0 .339 k
.87831 .63055 m
.88182 .64739 L
.87633 .64916 L
.87282 .63234 L
.87831 .63055 L
F
0 g
.87831 .63055 m
.88182 .64739 L
.87633 .64916 L
.87282 .63234 L
.87831 .63055 L
s
.053 .196 0 .338 k
.88381 .62881 m
.88733 .64565 L
.88182 .64739 L
.87831 .63055 L
.88381 .62881 L
F
0 g
.88381 .62881 m
.88733 .64565 L
.88182 .64739 L
.87831 .63055 L
.88381 .62881 L
s
.054 .197 0 .338 k
.88932 .62715 m
.89287 .64398 L
.88733 .64565 L
.88381 .62881 L
.88932 .62715 L
F
0 g
.88932 .62715 m
.89287 .64398 L
.88733 .64565 L
.88381 .62881 L
.88932 .62715 L
s
.057 .198 0 .338 k
.89488 .62565 m
.89843 .64244 L
.89287 .64398 L
.88932 .62715 L
.89488 .62565 L
F
0 g
.89488 .62565 m
.89843 .64244 L
.89287 .64398 L
.88932 .62715 L
.89488 .62565 L
s
.062 .202 0 .337 k
.90047 .62443 m
.90403 .64115 L
.89843 .64244 L
.89488 .62565 L
.90047 .62443 L
F
0 g
.90047 .62443 m
.90403 .64115 L
.89843 .64244 L
.89488 .62565 L
.90047 .62443 L
s
.071 .208 0 .336 k
.90613 .62371 m
.90969 .64028 L
.90403 .64115 L
.90047 .62443 L
.90613 .62371 L
F
0 g
.90613 .62371 m
.90969 .64028 L
.90403 .64115 L
.90047 .62443 L
.90613 .62371 L
s
.088 .219 0 .333 k
.9119 .62384 m
.91545 .64013 L
.90969 .64028 L
.90613 .62371 L
.9119 .62384 L
F
0 g
.9119 .62384 m
.91545 .64013 L
.90969 .64028 L
.90613 .62371 L
.9119 .62384 L
s
.115 .236 0 .33 k
.91784 .62535 m
.92135 .64115 L
.91545 .64013 L
.9119 .62384 L
.91784 .62535 L
F
0 g
.91784 .62535 m
.92135 .64115 L
.91545 .64013 L
.9119 .62384 L
.91784 .62535 L
s
.165 .267 0 .325 k
.92407 .62905 m
.92749 .64403 L
.92135 .64115 L
.91784 .62535 L
.92407 .62905 L
F
0 g
.92407 .62905 m
.92749 .64403 L
.92135 .64115 L
.91784 .62535 L
.92407 .62905 L
s
.254 .321 0 .321 k
.93073 .63615 m
.93401 .64982 L
.92749 .64403 L
.92407 .62905 L
.93073 .63615 L
F
0 g
.93073 .63615 m
.93401 .64982 L
.92749 .64403 L
.92407 .62905 L
.93073 .63615 L
s
.42 .416 0 .333 k
.93803 .64841 m
.94109 .65996 L
.93401 .64982 L
.93073 .63615 L
.93803 .64841 L
F
0 g
.93803 .64841 m
.94109 .65996 L
.93401 .64982 L
.93073 .63615 L
.93803 .64841 L
s
.563 .555 0 .437 k
.9463 .6682 m
.94898 .67648 L
.94109 .65996 L
.93803 .64841 L
.9463 .6682 L
F
0 g
.9463 .6682 m
.94898 .67648 L
.94109 .65996 L
.93803 .64841 L
.9463 .6682 L
s
0 .318 .676 .324 k
.95595 .69844 m
.95803 .7018 L
.94898 .67648 L
.9463 .6682 L
.95595 .69844 L
F
0 g
.95595 .69844 m
.95803 .7018 L
.94898 .67648 L
.9463 .6682 L
.95595 .69844 L
s
0 .307 .515 .057 k
.43919 .89014 m
.44213 .89052 L
.43842 .86106 L
.43559 .85832 L
.43919 .89014 L
F
0 g
.43919 .89014 m
.44213 .89052 L
.43842 .86106 L
.43559 .85832 L
.43919 .89014 L
s
0 .326 .503 .085 k
.44321 .91192 m
.44621 .91063 L
.44213 .89052 L
.43919 .89014 L
.44321 .91192 L
F
0 g
.44321 .91192 m
.44621 .91063 L
.44213 .89052 L
.43919 .89014 L
.44321 .91192 L
s
0 .35 .486 .13 k
.44756 .92596 m
.45059 .92355 L
.44621 .91063 L
.44321 .91192 L
.44756 .92596 L
F
0 g
.44756 .92596 m
.45059 .92355 L
.44621 .91063 L
.44321 .91192 L
.44756 .92596 L
s
0 .376 .46 .197 k
.45211 .9345 m
.45516 .93136 L
.45059 .92355 L
.44756 .92596 L
.45211 .9345 L
F
0 g
.45211 .9345 m
.45516 .93136 L
.45059 .92355 L
.44756 .92596 L
.45211 .9345 L
s
0 .399 .424 .285 k
.45681 .93932 m
.45986 .93572 L
.45516 .93136 L
.45211 .9345 L
.45681 .93932 L
F
0 g
.45681 .93932 m
.45986 .93572 L
.45516 .93136 L
.45211 .9345 L
.45681 .93932 L
s
0 .414 .383 .382 k
.4616 .94167 m
.46465 .93779 L
.45986 .93572 L
.45681 .93932 L
.4616 .94167 L
F
0 g
.4616 .94167 m
.46465 .93779 L
.45986 .93572 L
.45681 .93932 L
.4616 .94167 L
s
0 .422 .344 .471 k
.46646 .94246 m
.46949 .93842 L
.46465 .93779 L
.4616 .94167 L
.46646 .94246 L
F
0 g
.46646 .94246 m
.46949 .93842 L
.46465 .93779 L
.4616 .94167 L
.46646 .94246 L
s
0 .424 .312 .541 k
.47134 .94229 m
.47437 .93815 L
.46949 .93842 L
.46646 .94246 L
.47134 .94229 L
F
0 g
.47134 .94229 m
.47437 .93815 L
.46949 .93842 L
.46646 .94246 L
.47134 .94229 L
s
0 .411 .29 .589 k
.47626 .94155 m
.47927 .93736 L
.47437 .93815 L
.47134 .94229 L
.47626 .94155 L
F
0 g
.47626 .94155 m
.47927 .93736 L
.47437 .93815 L
.47134 .94229 L
.47626 .94155 L
s
0 .381 .276 .619 k
.48119 .94046 m
.48419 .93625 L
.47927 .93736 L
.47626 .94155 L
.48119 .94046 L
F
0 g
.48119 .94046 m
.48419 .93625 L
.47927 .93736 L
.47626 .94155 L
.48119 .94046 L
s
0 .364 .269 .636 k
.48615 .9392 m
.48913 .93497 L
.48419 .93625 L
.48119 .94046 L
.48615 .9392 L
F
0 g
.48615 .9392 m
.48913 .93497 L
.48419 .93625 L
.48119 .94046 L
.48615 .9392 L
s
0 .354 .264 .646 k
.49111 .93783 m
.49407 .93359 L
.48913 .93497 L
.48615 .9392 L
.49111 .93783 L
F
0 g
.49111 .93783 m
.49407 .93359 L
.48913 .93497 L
.48615 .9392 L
.49111 .93783 L
s
0 .35 .263 .65 k
.49608 .9364 m
.49904 .93216 L
.49407 .93359 L
.49111 .93783 L
.49608 .9364 L
F
0 g
.49608 .9364 m
.49904 .93216 L
.49407 .93359 L
.49111 .93783 L
.49608 .9364 L
s
0 .347 .261 .653 k
.50106 .93495 m
.504 .93072 L
.49904 .93216 L
.49608 .9364 L
.50106 .93495 L
F
0 g
.50106 .93495 m
.504 .93072 L
.49904 .93216 L
.49608 .9364 L
.50106 .93495 L
s
0 .346 .261 .654 k
.50606 .93348 m
.50898 .92925 L
.504 .93072 L
.50106 .93495 L
.50606 .93348 L
F
0 g
.50606 .93348 m
.50898 .92925 L
.504 .93072 L
.50106 .93495 L
.50606 .93348 L
s
0 .346 .261 .654 k
.51107 .93202 m
.51397 .92778 L
.50898 .92925 L
.50606 .93348 L
.51107 .93202 L
F
0 g
.51107 .93202 m
.51397 .92778 L
.50898 .92925 L
.50606 .93348 L
.51107 .93202 L
s
0 .345 .26 .655 k
.51608 .93054 m
.51898 .9263 L
.51397 .92778 L
.51107 .93202 L
.51608 .93054 L
F
0 g
.51608 .93054 m
.51898 .9263 L
.51397 .92778 L
.51107 .93202 L
.51608 .93054 L
s
0 .345 .26 .655 k
.52111 .92905 m
.52398 .92482 L
.51898 .9263 L
.51608 .93054 L
.52111 .92905 L
F
0 g
.52111 .92905 m
.52398 .92482 L
.51898 .9263 L
.51608 .93054 L
.52111 .92905 L
s
0 .345 .26 .655 k
.52615 .92757 m
.52901 .92333 L
.52398 .92482 L
.52111 .92905 L
.52615 .92757 L
F
0 g
.52615 .92757 m
.52901 .92333 L
.52398 .92482 L
.52111 .92905 L
.52615 .92757 L
s
0 .345 .26 .655 k
.53121 .92608 m
.53404 .92186 L
.52901 .92333 L
.52615 .92757 L
.53121 .92608 L
F
0 g
.53121 .92608 m
.53404 .92186 L
.52901 .92333 L
.52615 .92757 L
.53121 .92608 L
s
0 .345 .26 .655 k
.53626 .92459 m
.53908 .92036 L
.53404 .92186 L
.53121 .92608 L
.53626 .92459 L
F
0 g
.53626 .92459 m
.53908 .92036 L
.53404 .92186 L
.53121 .92608 L
.53626 .92459 L
s
0 .345 .26 .655 k
.54133 .9231 m
.54413 .91887 L
.53908 .92036 L
.53626 .92459 L
.54133 .9231 L
F
0 g
.54133 .9231 m
.54413 .91887 L
.53908 .92036 L
.53626 .92459 L
.54133 .9231 L
s
0 .345 .26 .655 k
.54641 .9216 m
.5492 .91737 L
.54413 .91887 L
.54133 .9231 L
.54641 .9216 L
F
0 g
.54641 .9216 m
.5492 .91737 L
.54413 .91887 L
.54133 .9231 L
.54641 .9216 L
s
0 .345 .26 .655 k
.5515 .92009 m
.55427 .91587 L
.5492 .91737 L
.54641 .9216 L
.5515 .92009 L
F
0 g
.5515 .92009 m
.55427 .91587 L
.5492 .91737 L
.54641 .9216 L
.5515 .92009 L
s
0 .345 .26 .655 k
.55661 .9186 m
.55935 .91437 L
.55427 .91587 L
.5515 .92009 L
.55661 .9186 L
F
0 g
.55661 .9186 m
.55935 .91437 L
.55427 .91587 L
.5515 .92009 L
.55661 .9186 L
s
0 .345 .26 .655 k
.56172 .91709 m
.56445 .91287 L
.55935 .91437 L
.55661 .9186 L
.56172 .91709 L
F
0 g
.56172 .91709 m
.56445 .91287 L
.55935 .91437 L
.55661 .9186 L
.56172 .91709 L
s
0 .345 .26 .655 k
.56684 .91558 m
.56956 .91135 L
.56445 .91287 L
.56172 .91709 L
.56684 .91558 L
F
0 g
.56684 .91558 m
.56956 .91135 L
.56445 .91287 L
.56172 .91709 L
.56684 .91558 L
s
0 .345 .26 .655 k
.57197 .91406 m
.57467 .90984 L
.56956 .91135 L
.56684 .91558 L
.57197 .91406 L
F
0 g
.57197 .91406 m
.57467 .90984 L
.56956 .91135 L
.56684 .91558 L
.57197 .91406 L
s
0 .345 .26 .655 k
.57712 .91254 m
.5798 .90833 L
.57467 .90984 L
.57197 .91406 L
.57712 .91254 L
F
0 g
.57712 .91254 m
.5798 .90833 L
.57467 .90984 L
.57197 .91406 L
.57712 .91254 L
s
0 .345 .26 .655 k
.58227 .91103 m
.58494 .90681 L
.5798 .90833 L
.57712 .91254 L
.58227 .91103 L
F
0 g
.58227 .91103 m
.58494 .90681 L
.5798 .90833 L
.57712 .91254 L
.58227 .91103 L
s
0 .345 .26 .655 k
.58744 .9095 m
.59009 .90529 L
.58494 .90681 L
.58227 .91103 L
.58744 .9095 L
F
0 g
.58744 .9095 m
.59009 .90529 L
.58494 .90681 L
.58227 .91103 L
.58744 .9095 L
s
0 .345 .26 .655 k
.59262 .90797 m
.59525 .90377 L
.59009 .90529 L
.58744 .9095 L
.59262 .90797 L
F
0 g
.59262 .90797 m
.59525 .90377 L
.59009 .90529 L
.58744 .9095 L
.59262 .90797 L
s
0 .345 .26 .655 k
.5978 .90645 m
.60041 .90224 L
.59525 .90377 L
.59262 .90797 L
.5978 .90645 L
F
0 g
.5978 .90645 m
.60041 .90224 L
.59525 .90377 L
.59262 .90797 L
.5978 .90645 L
s
0 .345 .26 .655 k
.603 .90491 m
.6056 .9007 L
.60041 .90224 L
.5978 .90645 L
.603 .90491 L
F
0 g
.603 .90491 m
.6056 .9007 L
.60041 .90224 L
.5978 .90645 L
.603 .90491 L
s
0 .345 .26 .655 k
.60822 .90337 m
.61079 .89917 L
.6056 .9007 L
.603 .90491 L
.60822 .90337 L
F
0 g
.60822 .90337 m
.61079 .89917 L
.6056 .9007 L
.603 .90491 L
.60822 .90337 L
s
0 .344 .26 .656 k
.61344 .90182 m
.61599 .89762 L
.61079 .89917 L
.60822 .90337 L
.61344 .90182 L
F
0 g
.61344 .90182 m
.61599 .89762 L
.61079 .89917 L
.60822 .90337 L
.61344 .90182 L
s
0 .343 .26 .657 k
.61866 .90025 m
.62121 .89605 L
.61599 .89762 L
.61344 .90182 L
.61866 .90025 L
F
0 g
.61866 .90025 m
.62121 .89605 L
.61599 .89762 L
.61344 .90182 L
.61866 .90025 L
s
0 .339 .258 .661 k
.62391 .89864 m
.62643 .89445 L
.62121 .89605 L
.61866 .90025 L
.62391 .89864 L
F
0 g
.62391 .89864 m
.62643 .89445 L
.62121 .89605 L
.61866 .90025 L
.62391 .89864 L
s
0 .332 .255 .668 k
.62916 .89695 m
.63166 .89277 L
.62643 .89445 L
.62391 .89864 L
.62916 .89695 L
F
0 g
.62916 .89695 m
.63166 .89277 L
.62643 .89445 L
.62391 .89864 L
.62916 .89695 L
s
0 .317 .249 .683 k
.63442 .89512 m
.63691 .89097 L
.63166 .89277 L
.62916 .89695 L
.63442 .89512 L
F
0 g
.63442 .89512 m
.63691 .89097 L
.63166 .89277 L
.62916 .89695 L
.63442 .89512 L
s
0 .29 .239 .71 k
.63969 .89304 m
.64215 .88893 L
.63691 .89097 L
.63442 .89512 L
.63969 .89304 L
F
0 g
.63969 .89304 m
.64215 .88893 L
.63691 .89097 L
.63442 .89512 L
.63969 .89304 L
s
0 .237 .217 .763 k
.64495 .8905 m
.6474 .88646 L
.64215 .88893 L
.63969 .89304 L
.64495 .8905 L
F
0 g
.64495 .8905 m
.6474 .88646 L
.64215 .88893 L
.63969 .89304 L
.64495 .8905 L
s
0 .136 .136 .864 k
.6502 .88719 m
.65263 .88329 L
.6474 .88646 L
.64495 .8905 L
.6502 .88719 L
F
0 g
.6502 .88719 m
.65263 .88329 L
.6474 .88646 L
.64495 .8905 L
.6502 .88719 L
s
.65542 .88262 m
.65784 .87893 L
.65263 .88329 L
.6502 .88719 L
.65542 .88262 L
F
.65542 .88262 m
.65784 .87893 L
.65263 .88329 L
.6502 .88719 L
.65542 .88262 L
s
.66057 .87603 m
.66299 .87271 L
.65784 .87893 L
.65542 .88262 L
.66057 .87603 L
F
.66057 .87603 m
.66299 .87271 L
.65784 .87893 L
.65542 .88262 L
.66057 .87603 L
s
.117 0 .386 .081 k
.66563 .8663 m
.66804 .86359 L
.66299 .87271 L
.66057 .87603 L
.66563 .8663 L
F
0 g
.66563 .8663 m
.66804 .86359 L
.66299 .87271 L
.66057 .87603 L
.66563 .8663 L
s
0 .058 .386 .027 k
.67052 .85188 m
.67293 .85011 L
.66804 .86359 L
.66563 .8663 L
.67052 .85188 L
F
0 g
.67052 .85188 m
.67293 .85011 L
.66804 .86359 L
.66563 .8663 L
.67052 .85188 L
s
0 .155 .422 .005 k
.67514 .8307 m
.67757 .83034 L
.67293 .85011 L
.67052 .85188 L
.67514 .8307 L
F
0 g
.67514 .8307 m
.67757 .83034 L
.67293 .85011 L
.67052 .85188 L
.67514 .8307 L
s
0 .204 .43 .017 k
.67937 .80026 m
.68185 .80197 L
.67757 .83034 L
.67514 .8307 L
.67937 .80026 L
F
0 g
.67937 .80026 m
.68185 .80197 L
.67757 .83034 L
.67514 .8307 L
.67937 .80026 L
s
0 .226 .421 .033 k
.68321 .76177 m
.68576 .76608 L
.68185 .80197 L
.67937 .80026 L
.68321 .76177 L
F
0 g
.68321 .76177 m
.68576 .76608 L
.68185 .80197 L
.67937 .80026 L
.68321 .76177 L
s
0 .216 .355 .061 k
.68732 .73236 m
.68991 .73859 L
.68576 .76608 L
.68321 .76177 L
.68732 .73236 L
F
0 g
.68732 .73236 m
.68991 .73859 L
.68576 .76608 L
.68321 .76177 L
.68732 .73236 L
s
0 .196 .265 .106 k
.69172 .71231 m
.69436 .71981 L
.68991 .73859 L
.68732 .73236 L
.69172 .71231 L
F
0 g
.69172 .71231 m
.69436 .71981 L
.68991 .73859 L
.68732 .73236 L
.69172 .71231 L
s
0 .175 .174 .16 k
.69637 .6988 m
.69903 .7071 L
.69436 .71981 L
.69172 .71231 L
.69637 .6988 L
F
0 g
.69637 .6988 m
.69903 .7071 L
.69436 .71981 L
.69172 .71231 L
.69637 .6988 L
s
0 .153 .093 .217 k
.70118 .68968 m
.70386 .69849 L
.69903 .7071 L
.69637 .6988 L
.70118 .68968 L
F
0 g
.70118 .68968 m
.70386 .69849 L
.69903 .7071 L
.69637 .6988 L
.70118 .68968 L
s
0 .136 .029 .266 k
.70612 .68342 m
.70881 .69255 L
.70386 .69849 L
.70118 .68968 L
.70612 .68342 L
F
0 g
.70612 .68342 m
.70881 .69255 L
.70386 .69849 L
.70118 .68968 L
.70612 .68342 L
s
.016 .139 0 .287 k
.71112 .67901 m
.71383 .68832 L
.70881 .69255 L
.70612 .68342 L
.71112 .67901 L
F
0 g
.71112 .67901 m
.71383 .68832 L
.70881 .69255 L
.70612 .68342 L
.71112 .67901 L
s
.047 .161 0 .282 k
.7162 .67572 m
.71891 .68514 L
.71383 .68832 L
.71112 .67901 L
.7162 .67572 L
F
0 g
.7162 .67572 m
.71891 .68514 L
.71383 .68832 L
.71112 .67901 L
.7162 .67572 L
s
.066 .174 0 .28 k
.72132 .67311 m
.72402 .68261 L
.71891 .68514 L
.7162 .67572 L
.72132 .67311 L
F
0 g
.72132 .67311 m
.72402 .68261 L
.71891 .68514 L
.7162 .67572 L
.72132 .67311 L
s
.078 .182 0 .279 k
.72646 .67091 m
.72917 .68045 L
.72402 .68261 L
.72132 .67311 L
.72646 .67091 L
F
0 g
.72646 .67091 m
.72917 .68045 L
.72402 .68261 L
.72132 .67311 L
.72646 .67091 L
s
.085 .187 0 .278 k
.73162 .66894 m
.73434 .6785 L
.72917 .68045 L
.72646 .67091 L
.73162 .66894 L
F
0 g
.73162 .66894 m
.73434 .6785 L
.72917 .68045 L
.72646 .67091 L
.73162 .66894 L
s
.088 .189 0 .278 k
.7368 .66708 m
.73952 .67666 L
.73434 .6785 L
.73162 .66894 L
.7368 .66708 L
F
0 g
.7368 .66708 m
.73952 .67666 L
.73434 .6785 L
.73162 .66894 L
.7368 .66708 L
s
.091 .191 0 .277 k
.74199 .66528 m
.74472 .67488 L
.73952 .67666 L
.7368 .66708 L
.74199 .66528 L
F
0 g
.74199 .66528 m
.74472 .67488 L
.73952 .67666 L
.7368 .66708 L
.74199 .66528 L
s
.092 .192 0 .277 k
.7472 .66352 m
.74993 .67313 L
.74472 .67488 L
.74199 .66528 L
.7472 .66352 L
F
0 g
.7472 .66352 m
.74993 .67313 L
.74472 .67488 L
.74199 .66528 L
.7472 .66352 L
s
.092 .192 0 .277 k
.75241 .66176 m
.75515 .67138 L
.74993 .67313 L
.7472 .66352 L
.75241 .66176 L
F
0 g
.75241 .66176 m
.75515 .67138 L
.74993 .67313 L
.7472 .66352 L
.75241 .66176 L
s
.092 .192 0 .277 k
.75765 .66001 m
.76039 .66964 L
.75515 .67138 L
.75241 .66176 L
.75765 .66001 L
F
0 g
.75765 .66001 m
.76039 .66964 L
.75515 .67138 L
.75241 .66176 L
.75765 .66001 L
s
.092 .192 0 .277 k
.76289 .65826 m
.76563 .6679 L
.76039 .66964 L
.75765 .66001 L
.76289 .65826 L
F
0 g
.76289 .65826 m
.76563 .6679 L
.76039 .66964 L
.75765 .66001 L
.76289 .65826 L
s
.092 .192 0 .277 k
.76814 .6565 m
.77088 .66615 L
.76563 .6679 L
.76289 .65826 L
.76814 .6565 L
F
0 g
.76814 .6565 m
.77088 .66615 L
.76563 .6679 L
.76289 .65826 L
.76814 .6565 L
s
.092 .192 0 .277 k
.7734 .65475 m
.77615 .6644 L
.77088 .66615 L
.76814 .6565 L
.7734 .65475 L
F
0 g
.7734 .65475 m
.77615 .6644 L
.77088 .66615 L
.76814 .6565 L
.7734 .65475 L
s
.092 .192 0 .277 k
.77867 .65299 m
.78142 .66265 L
.77615 .6644 L
.7734 .65475 L
.77867 .65299 L
F
0 g
.77867 .65299 m
.78142 .66265 L
.77615 .6644 L
.7734 .65475 L
.77867 .65299 L
s
.092 .192 0 .277 k
.78395 .65122 m
.78671 .6609 L
.78142 .66265 L
.77867 .65299 L
.78395 .65122 L
F
0 g
.78395 .65122 m
.78671 .6609 L
.78142 .66265 L
.77867 .65299 L
.78395 .65122 L
s
.092 .192 0 .277 k
.78925 .64945 m
.792 .65914 L
.78671 .6609 L
.78395 .65122 L
.78925 .64945 L
F
0 g
.78925 .64945 m
.792 .65914 L
.78671 .6609 L
.78395 .65122 L
.78925 .64945 L
s
.092 .192 0 .277 k
.79456 .64768 m
.79732 .65738 L
.792 .65914 L
.78925 .64945 L
.79456 .64768 L
F
0 g
.79456 .64768 m
.79732 .65738 L
.792 .65914 L
.78925 .64945 L
.79456 .64768 L
s
.092 .192 0 .277 k
.79988 .6459 m
.80264 .65561 L
.79732 .65738 L
.79456 .64768 L
.79988 .6459 L
F
0 g
.79988 .6459 m
.80264 .65561 L
.79732 .65738 L
.79456 .64768 L
.79988 .6459 L
s
.092 .192 0 .277 k
.80521 .64412 m
.80796 .65384 L
.80264 .65561 L
.79988 .6459 L
.80521 .64412 L
F
0 g
.80521 .64412 m
.80796 .65384 L
.80264 .65561 L
.79988 .6459 L
.80521 .64412 L
s
.092 .192 0 .277 k
.81054 .64234 m
.81331 .65207 L
.80796 .65384 L
.80521 .64412 L
.81054 .64234 L
F
0 g
.81054 .64234 m
.81331 .65207 L
.80796 .65384 L
.80521 .64412 L
.81054 .64234 L
s
.092 .192 0 .277 k
.81589 .64055 m
.81866 .65029 L
.81331 .65207 L
.81054 .64234 L
.81589 .64055 L
F
0 g
.81589 .64055 m
.81866 .65029 L
.81331 .65207 L
.81054 .64234 L
.81589 .64055 L
s
.092 .192 0 .277 k
.82125 .63876 m
.82403 .64851 L
.81866 .65029 L
.81589 .64055 L
.82125 .63876 L
F
0 g
.82125 .63876 m
.82403 .64851 L
.81866 .65029 L
.81589 .64055 L
.82125 .63876 L
s
.092 .192 0 .277 k
.82662 .63697 m
.82941 .64672 L
.82403 .64851 L
.82125 .63876 L
.82662 .63697 L
F
0 g
.82662 .63697 m
.82941 .64672 L
.82403 .64851 L
.82125 .63876 L
.82662 .63697 L
s
.092 .192 0 .277 k
.83201 .63517 m
.83479 .64494 L
.82941 .64672 L
.82662 .63697 L
.83201 .63517 L
F
0 g
.83201 .63517 m
.83479 .64494 L
.82941 .64672 L
.82662 .63697 L
.83201 .63517 L
s
.092 .192 0 .277 k
.83741 .63337 m
.84019 .64314 L
.83479 .64494 L
.83201 .63517 L
.83741 .63337 L
F
0 g
.83741 .63337 m
.84019 .64314 L
.83479 .64494 L
.83201 .63517 L
.83741 .63337 L
s
.092 .192 0 .277 k
.84281 .63155 m
.8456 .64134 L
.84019 .64314 L
.83741 .63337 L
.84281 .63155 L
F
0 g
.84281 .63155 m
.8456 .64134 L
.84019 .64314 L
.83741 .63337 L
.84281 .63155 L
s
.092 .192 0 .277 k
.84823 .62975 m
.85102 .63954 L
.8456 .64134 L
.84281 .63155 L
.84823 .62975 L
F
0 g
.84823 .62975 m
.85102 .63954 L
.8456 .64134 L
.84281 .63155 L
.84823 .62975 L
s
.092 .192 0 .277 k
.85366 .62793 m
.85645 .63774 L
.85102 .63954 L
.84823 .62975 L
.85366 .62793 L
F
0 g
.85366 .62793 m
.85645 .63774 L
.85102 .63954 L
.84823 .62975 L
.85366 .62793 L
s
.093 .192 0 .277 k
.8591 .62612 m
.86189 .63594 L
.85645 .63774 L
.85366 .62793 L
.8591 .62612 L
F
0 g
.8591 .62612 m
.86189 .63594 L
.85645 .63774 L
.85366 .62793 L
.8591 .62612 L
s
.093 .192 0 .277 k
.86456 .6243 m
.86735 .63413 L
.86189 .63594 L
.8591 .62612 L
.86456 .6243 L
F
0 g
.86456 .6243 m
.86735 .63413 L
.86189 .63594 L
.8591 .62612 L
.86456 .6243 L
s
.093 .192 0 .277 k
.87002 .6225 m
.87282 .63234 L
.86735 .63413 L
.86456 .6243 L
.87002 .6225 L
F
0 g
.87002 .6225 m
.87282 .63234 L
.86735 .63413 L
.86456 .6243 L
.87002 .6225 L
s
.093 .193 0 .277 k
.8755 .62071 m
.87831 .63055 L
.87282 .63234 L
.87002 .6225 L
.8755 .62071 L
F
0 g
.8755 .62071 m
.87831 .63055 L
.87282 .63234 L
.87002 .6225 L
.8755 .62071 L
s
.095 .193 0 .277 k
.881 .61895 m
.88381 .62881 L
.87831 .63055 L
.8755 .62071 L
.881 .61895 L
F
0 g
.881 .61895 m
.88381 .62881 L
.87831 .63055 L
.8755 .62071 L
.881 .61895 L
s
.098 .196 0 .276 k
.88652 .6173 m
.88932 .62715 L
.88381 .62881 L
.881 .61895 L
.88652 .6173 L
F
0 g
.88652 .6173 m
.88932 .62715 L
.88381 .62881 L
.881 .61895 L
.88652 .6173 L
s
.103 .199 0 .275 k
.89206 .61581 m
.89488 .62565 L
.88932 .62715 L
.88652 .6173 L
.89206 .61581 L
F
0 g
.89206 .61581 m
.89488 .62565 L
.88932 .62715 L
.88652 .6173 L
.89206 .61581 L
s
.112 .204 0 .274 k
.89766 .61463 m
.90047 .62443 L
.89488 .62565 L
.89206 .61581 L
.89766 .61463 L
F
0 g
.89766 .61463 m
.90047 .62443 L
.89488 .62565 L
.89206 .61581 L
.89766 .61463 L
s
.13 .215 0 .271 k
.90332 .61398 m
.90613 .62371 L
.90047 .62443 L
.89766 .61463 L
.90332 .61398 L
F
0 g
.90332 .61398 m
.90613 .62371 L
.90047 .62443 L
.89766 .61463 L
.90332 .61398 L
s
.161 .235 0 .266 k
.9091 .61424 m
.9119 .62384 L
.90613 .62371 L
.90332 .61398 L
.9091 .61424 L
F
0 g
.9091 .61424 m
.9119 .62384 L
.90613 .62371 L
.90332 .61398 L
.9091 .61424 L
s
.215 .267 0 .26 k
.91508 .61598 m
.91784 .62535 L
.9119 .62384 L
.9091 .61424 L
.91508 .61598 L
F
0 g
.91508 .61598 m
.91784 .62535 L
.9119 .62384 L
.9091 .61424 L
.91508 .61598 L
s
.309 .323 0 .256 k
.92134 .62006 m
.92407 .62905 L
.91784 .62535 L
.91508 .61598 L
.92134 .62006 L
F
0 g
.92134 .62006 m
.92407 .62905 L
.91784 .62535 L
.91508 .61598 L
.92134 .62006 L
s
.474 .417 0 .27 k
.92806 .62781 m
.93073 .63615 L
.92407 .62905 L
.92134 .62006 L
.92806 .62781 L
F
0 g
.92806 .62781 m
.93073 .63615 L
.92407 .62905 L
.92134 .62006 L
.92806 .62781 L
s
.633 .542 0 .367 k
.93548 .64107 m
.93803 .64841 L
.93073 .63615 L
.92806 .62781 L
.93548 .64107 L
F
0 g
.93548 .64107 m
.93803 .64841 L
.93073 .63615 L
.92806 .62781 L
.93548 .64107 L
s
.364 .364 0 .636 k
.94393 .66244 m
.9463 .6682 L
.93803 .64841 L
.93548 .64107 L
.94393 .66244 L
F
0 g
.94393 .66244 m
.9463 .6682 L
.93803 .64841 L
.93548 .64107 L
.94393 .66244 L
s
0 .362 .824 .176 k
.95386 .69506 m
.95595 .69844 L
.9463 .6682 L
.94393 .66244 L
.95386 .69506 L
F
0 g
.95386 .69506 m
.95595 .69844 L
.9463 .6682 L
.94393 .66244 L
.95386 .69506 L
s
0 .305 .512 .057 k
.43628 .88847 m
.43919 .89014 L
.43559 .85832 L
.43274 .85557 L
.43628 .88847 L
F
0 g
.43628 .88847 m
.43919 .89014 L
.43559 .85832 L
.43274 .85557 L
.43628 .88847 L
s
0 .329 .535 .07 k
.44027 .91103 m
.44321 .91192 L
.43919 .89014 L
.43628 .88847 L
.44027 .91103 L
F
0 g
.44027 .91103 m
.44321 .91192 L
.43919 .89014 L
.43628 .88847 L
.44027 .91103 L
s
0 .365 .571 .096 k
.44459 .92559 m
.44756 .92596 L
.44321 .91192 L
.44027 .91103 L
.44459 .92559 L
F
0 g
.44459 .92559 m
.44756 .92596 L
.44321 .91192 L
.44027 .91103 L
.44459 .92559 L
s
0 .421 .624 .147 k
.44913 .93447 m
.45211 .9345 L
.44756 .92596 L
.44459 .92559 L
.44913 .93447 L
F
0 g
.44913 .93447 m
.45211 .9345 L
.44756 .92596 L
.44459 .92559 L
.44913 .93447 L
s
0 .493 .688 .253 k
.45383 .93949 m
.45681 .93932 L
.45211 .9345 L
.44913 .93447 L
.45383 .93949 L
F
0 g
.45383 .93949 m
.45681 .93932 L
.45211 .9345 L
.44913 .93447 L
.45383 .93949 L
s
0 .555 .555 .445 k
.45863 .94197 m
.4616 .94167 L
.45681 .93932 L
.45383 .93949 L
.45863 .94197 L
F
0 g
.45863 .94197 m
.4616 .94167 L
.45681 .93932 L
.45383 .93949 L
.45863 .94197 L
s
0 .295 .295 .705 k
.46348 .94283 m
.46646 .94246 L
.4616 .94167 L
.45863 .94197 L
.46348 .94283 L
F
0 g
.46348 .94283 m
.46646 .94246 L
.4616 .94167 L
.45863 .94197 L
.46348 .94283 L
s
0 .06 .06 .94 k
.46838 .9427 m
.47134 .94229 L
.46646 .94246 L
.46348 .94283 L
.46838 .9427 L
F
0 g
.46838 .9427 m
.47134 .94229 L
.46646 .94246 L
.46348 .94283 L
.46838 .9427 L
s
.609 .054 0 .292 k
.47331 .94198 m
.47626 .94155 L
.47134 .94229 L
.46838 .9427 L
.47331 .94198 L
F
0 g
.47331 .94198 m
.47626 .94155 L
.47134 .94229 L
.46838 .9427 L
.47331 .94198 L
s
.566 .036 0 .242 k
.47825 .94091 m
.48119 .94046 L
.47626 .94155 L
.47331 .94198 L
.47825 .94091 L
F
0 g
.47825 .94091 m
.48119 .94046 L
.47626 .94155 L
.47331 .94198 L
.47825 .94091 L
s
.539 .024 0 .218 k
.48321 .93964 m
.48615 .9392 L
.48119 .94046 L
.47825 .94091 L
.48321 .93964 L
F
0 g
.48321 .93964 m
.48615 .9392 L
.48119 .94046 L
.47825 .94091 L
.48321 .93964 L
s
.524 .018 0 .206 k
.48819 .93827 m
.49111 .93783 L
.48615 .9392 L
.48321 .93964 L
.48819 .93827 L
F
0 g
.48819 .93827 m
.49111 .93783 L
.48615 .9392 L
.48321 .93964 L
.48819 .93827 L
s
.517 .016 0 .2 k
.49317 .93685 m
.49608 .9364 L
.49111 .93783 L
.48819 .93827 L
.49317 .93685 L
F
0 g
.49317 .93685 m
.49608 .9364 L
.49111 .93783 L
.48819 .93827 L
.49317 .93685 L
s
.514 .014 0 .197 k
.49817 .93539 m
.50106 .93495 L
.49608 .9364 L
.49317 .93685 L
.49817 .93539 L
F
0 g
.49817 .93539 m
.50106 .93495 L
.49608 .9364 L
.49317 .93685 L
.49817 .93539 L
s
.512 .014 0 .196 k
.50318 .93392 m
.50606 .93348 L
.50106 .93495 L
.49817 .93539 L
.50318 .93392 L
F
0 g
.50318 .93392 m
.50606 .93348 L
.50106 .93495 L
.49817 .93539 L
.50318 .93392 L
s
.512 .014 0 .195 k
.50819 .93245 m
.51107 .93202 L
.50606 .93348 L
.50318 .93392 L
.50819 .93245 L
F
0 g
.50819 .93245 m
.51107 .93202 L
.50606 .93348 L
.50318 .93392 L
.50819 .93245 L
s
.511 .014 0 .195 k
.51323 .93097 m
.51608 .93054 L
.51107 .93202 L
.50819 .93245 L
.51323 .93097 L
F
0 g
.51323 .93097 m
.51608 .93054 L
.51107 .93202 L
.50819 .93245 L
.51323 .93097 L
s
.511 .013 0 .195 k
.51826 .92948 m
.52111 .92905 L
.51608 .93054 L
.51323 .93097 L
.51826 .92948 L
F
0 g
.51826 .92948 m
.52111 .92905 L
.51608 .93054 L
.51323 .93097 L
.51826 .92948 L
s
.511 .013 0 .195 k
.52331 .92799 m
.52615 .92757 L
.52111 .92905 L
.51826 .92948 L
.52331 .92799 L
F
0 g
.52331 .92799 m
.52615 .92757 L
.52111 .92905 L
.51826 .92948 L
.52331 .92799 L
s
.511 .013 0 .195 k
.52837 .92649 m
.53121 .92608 L
.52615 .92757 L
.52331 .92799 L
.52837 .92649 L
F
0 g
.52837 .92649 m
.53121 .92608 L
.52615 .92757 L
.52331 .92799 L
.52837 .92649 L
s
.511 .013 0 .195 k
.53344 .92501 m
.53626 .92459 L
.53121 .92608 L
.52837 .92649 L
.53344 .92501 L
F
0 g
.53344 .92501 m
.53626 .92459 L
.53121 .92608 L
.52837 .92649 L
.53344 .92501 L
s
.511 .013 0 .195 k
.53852 .92351 m
.54133 .9231 L
.53626 .92459 L
.53344 .92501 L
.53852 .92351 L
F
0 g
.53852 .92351 m
.54133 .9231 L
.53626 .92459 L
.53344 .92501 L
.53852 .92351 L
s
.511 .013 0 .195 k
.54362 .922 m
.54641 .9216 L
.54133 .9231 L
.53852 .92351 L
.54362 .922 L
F
0 g
.54362 .922 m
.54641 .9216 L
.54133 .9231 L
.53852 .92351 L
.54362 .922 L
s
.511 .013 0 .195 k
.54872 .9205 m
.5515 .92009 L
.54641 .9216 L
.54362 .922 L
.54872 .9205 L
F
0 g
.54872 .9205 m
.5515 .92009 L
.54641 .9216 L
.54362 .922 L
.54872 .9205 L
s
.511 .013 0 .195 k
.55383 .919 m
.55661 .9186 L
.5515 .92009 L
.54872 .9205 L
.55383 .919 L
F
0 g
.55383 .919 m
.55661 .9186 L
.5515 .92009 L
.54872 .9205 L
.55383 .919 L
s
.511 .013 0 .195 k
.55896 .91748 m
.56172 .91709 L
.55661 .9186 L
.55383 .919 L
.55896 .91748 L
F
0 g
.55896 .91748 m
.56172 .91709 L
.55661 .9186 L
.55383 .919 L
.55896 .91748 L
s
.511 .013 0 .195 k
.56409 .91597 m
.56684 .91558 L
.56172 .91709 L
.55896 .91748 L
.56409 .91597 L
F
0 g
.56409 .91597 m
.56684 .91558 L
.56172 .91709 L
.55896 .91748 L
.56409 .91597 L
s
.511 .013 0 .195 k
.56924 .91446 m
.57197 .91406 L
.56684 .91558 L
.56409 .91597 L
.56924 .91446 L
F
0 g
.56924 .91446 m
.57197 .91406 L
.56684 .91558 L
.56409 .91597 L
.56924 .91446 L
s
.511 .013 0 .195 k
.57439 .91293 m
.57712 .91254 L
.57197 .91406 L
.56924 .91446 L
.57439 .91293 L
F
0 g
.57439 .91293 m
.57712 .91254 L
.57197 .91406 L
.56924 .91446 L
.57439 .91293 L
s
.511 .013 0 .195 k
.57956 .91141 m
.58227 .91103 L
.57712 .91254 L
.57439 .91293 L
.57956 .91141 L
F
0 g
.57956 .91141 m
.58227 .91103 L
.57712 .91254 L
.57439 .91293 L
.57956 .91141 L
s
.511 .013 0 .195 k
.58474 .90988 m
.58744 .9095 L
.58227 .91103 L
.57956 .91141 L
.58474 .90988 L
F
0 g
.58474 .90988 m
.58744 .9095 L
.58227 .91103 L
.57956 .91141 L
.58474 .90988 L
s
.511 .013 0 .195 k
.58993 .90835 m
.59262 .90797 L
.58744 .9095 L
.58474 .90988 L
.58993 .90835 L
F
0 g
.58993 .90835 m
.59262 .90797 L
.58744 .9095 L
.58474 .90988 L
.58993 .90835 L
s
.511 .013 0 .195 k
.59513 .90682 m
.5978 .90645 L
.59262 .90797 L
.58993 .90835 L
.59513 .90682 L
F
0 g
.59513 .90682 m
.5978 .90645 L
.59262 .90797 L
.58993 .90835 L
.59513 .90682 L
s
.51 .013 0 .195 k
.60034 .90527 m
.603 .90491 L
.5978 .90645 L
.59513 .90682 L
.60034 .90527 L
F
0 g
.60034 .90527 m
.603 .90491 L
.5978 .90645 L
.59513 .90682 L
.60034 .90527 L
s
.51 .013 0 .195 k
.60556 .90374 m
.60822 .90337 L
.603 .90491 L
.60034 .90527 L
.60556 .90374 L
F
0 g
.60556 .90374 m
.60822 .90337 L
.603 .90491 L
.60034 .90527 L
.60556 .90374 L
s
.509 .012 0 .194 k
.61079 .90218 m
.61344 .90182 L
.60822 .90337 L
.60556 .90374 L
.61079 .90218 L
F
0 g
.61079 .90218 m
.61344 .90182 L
.60822 .90337 L
.60556 .90374 L
.61079 .90218 L
s
.507 .012 0 .192 k
.61604 .9006 m
.61866 .90025 L
.61344 .90182 L
.61079 .90218 L
.61604 .9006 L
F
0 g
.61604 .9006 m
.61866 .90025 L
.61344 .90182 L
.61079 .90218 L
.61604 .9006 L
s
.501 .01 0 .188 k
.62129 .89899 m
.62391 .89864 L
.61866 .90025 L
.61604 .9006 L
.62129 .89899 L
F
0 g
.62129 .89899 m
.62391 .89864 L
.61866 .90025 L
.61604 .9006 L
.62129 .89899 L
s
.49 .006 0 .181 k
.62656 .89729 m
.62916 .89695 L
.62391 .89864 L
.62129 .89899 L
.62656 .89729 L
F
0 g
.62656 .89729 m
.62916 .89695 L
.62391 .89864 L
.62129 .89899 L
.62656 .89729 L
s
.472 0 .002 .166 k
.63183 .89544 m
.63442 .89512 L
.62916 .89695 L
.62656 .89729 L
.63183 .89544 L
F
0 g
.63183 .89544 m
.63442 .89512 L
.62916 .89695 L
.62656 .89729 L
.63183 .89544 L
s
.446 0 .015 .132 k
.63711 .89334 m
.63969 .89304 L
.63442 .89512 L
.63183 .89544 L
.63711 .89334 L
F
0 g
.63711 .89334 m
.63969 .89304 L
.63442 .89512 L
.63183 .89544 L
.63711 .89334 L
s
.399 0 .037 .084 k
.64238 .89077 m
.64495 .8905 L
.63969 .89304 L
.63711 .89334 L
.64238 .89077 L
F
0 g
.64238 .89077 m
.64495 .8905 L
.63969 .89304 L
.63711 .89334 L
.64238 .89077 L
s
.317 0 .07 .033 k
.64764 .88739 m
.6502 .88719 L
.64495 .8905 L
.64238 .89077 L
.64764 .88739 L
F
0 g
.64764 .88739 m
.6502 .88719 L
.64495 .8905 L
.64238 .89077 L
.64764 .88739 L
s
.199 0 .109 .009 k
.65288 .88271 m
.65542 .88262 L
.6502 .88719 L
.64764 .88739 L
.65288 .88271 L
F
0 g
.65288 .88271 m
.65542 .88262 L
.6502 .88719 L
.64764 .88739 L
.65288 .88271 L
s
.066 0 .144 .035 k
.65804 .87595 m
.66057 .87603 L
.65542 .88262 L
.65288 .88271 L
.65804 .87595 L
F
0 g
.65804 .87595 m
.66057 .87603 L
.65542 .88262 L
.65288 .88271 L
.65804 .87595 L
s
0 .047 .214 .048 k
.66311 .86594 m
.66563 .8663 L
.66057 .87603 L
.65804 .87595 L
.66311 .86594 L
F
0 g
.66311 .86594 m
.66563 .8663 L
.66057 .87603 L
.65804 .87595 L
.66311 .86594 L
s
0 .127 .308 .031 k
.66801 .85107 m
.67052 .85188 L
.66563 .8663 L
.66311 .86594 L
.66801 .85107 L
F
0 g
.66801 .85107 m
.67052 .85188 L
.66563 .8663 L
.66311 .86594 L
.66801 .85107 L
s
0 .18 .367 .029 k
.67262 .82921 m
.67514 .8307 L
.67052 .85188 L
.66801 .85107 L
.67262 .82921 L
F
0 g
.67262 .82921 m
.67514 .8307 L
.67052 .85188 L
.66801 .85107 L
.67262 .82921 L
s
0 .212 .402 .033 k
.67685 .79782 m
.67937 .80026 L
.67514 .8307 L
.67262 .82921 L
.67685 .79782 L
F
0 g
.67685 .79782 m
.67937 .80026 L
.67514 .8307 L
.67262 .82921 L
.67685 .79782 L
s
0 .228 .414 .038 k
.68069 .75813 m
.68321 .76177 L
.67937 .80026 L
.67685 .79782 L
.68069 .75813 L
F
0 g
.68069 .75813 m
.68321 .76177 L
.67937 .80026 L
.67685 .79782 L
.68069 .75813 L
s
0 .216 .369 .053 k
.68479 .72782 m
.68732 .73236 L
.68321 .76177 L
.68069 .75813 L
.68479 .72782 L
F
0 g
.68479 .72782 m
.68732 .73236 L
.68321 .76177 L
.68069 .75813 L
.68479 .72782 L
s
0 .194 .296 .08 k
.68919 .7072 m
.69172 .71231 L
.68732 .73236 L
.68479 .72782 L
.68919 .7072 L
F
0 g
.68919 .7072 m
.69172 .71231 L
.68732 .73236 L
.68479 .72782 L
.68919 .7072 L
s
0 .167 .211 .118 k
.69383 .69332 m
.69637 .6988 L
.69172 .71231 L
.68919 .7072 L
.69383 .69332 L
F
0 g
.69383 .69332 m
.69637 .6988 L
.69172 .71231 L
.68919 .7072 L
.69383 .69332 L
s
0 .136 .121 .166 k
.69864 .68396 m
.70118 .68968 L
.69637 .6988 L
.69383 .69332 L
.69864 .68396 L
F
0 g
.69864 .68396 m
.70118 .68968 L
.69637 .6988 L
.69383 .69332 L
.69864 .68396 L
s
0 .108 .04 .216 k
.70357 .67756 m
.70612 .68342 L
.70118 .68968 L
.69864 .68396 L
.70357 .67756 L
F
0 g
.70357 .67756 m
.70612 .68342 L
.70118 .68968 L
.69864 .68396 L
.70357 .67756 L
s
.025 .11 0 .235 k
.70859 .67305 m
.71112 .67901 L
.70612 .68342 L
.70357 .67756 L
.70859 .67305 L
F
0 g
.70859 .67305 m
.71112 .67901 L
.70612 .68342 L
.70357 .67756 L
.70859 .67305 L
s
.072 .14 0 .222 k
.71367 .66971 m
.7162 .67572 L
.71112 .67901 L
.70859 .67305 L
.71367 .66971 L
F
0 g
.71367 .66971 m
.7162 .67572 L
.71112 .67901 L
.70859 .67305 L
.71367 .66971 L
s
.102 .159 0 .215 k
.71878 .66707 m
.72132 .67311 L
.7162 .67572 L
.71367 .66971 L
.71878 .66707 L
F
0 g
.71878 .66707 m
.72132 .67311 L
.7162 .67572 L
.71367 .66971 L
.71878 .66707 L
s
.121 .171 0 .211 k
.72392 .66484 m
.72646 .67091 L
.72132 .67311 L
.71878 .66707 L
.72392 .66484 L
F
0 g
.72392 .66484 m
.72646 .67091 L
.72132 .67311 L
.71878 .66707 L
.72392 .66484 L
s
.132 .178 0 .209 k
.72908 .66285 m
.73162 .66894 L
.72646 .67091 L
.72392 .66484 L
.72908 .66285 L
F
0 g
.72908 .66285 m
.73162 .66894 L
.72646 .67091 L
.72392 .66484 L
.72908 .66285 L
s
.139 .183 0 .207 k
.73427 .66098 m
.7368 .66708 L
.73162 .66894 L
.72908 .66285 L
.73427 .66098 L
F
0 g
.73427 .66098 m
.7368 .66708 L
.73162 .66894 L
.72908 .66285 L
.73427 .66098 L
s
.141 .184 0 .207 k
.73946 .65918 m
.74199 .66528 L
.7368 .66708 L
.73427 .66098 L
.73946 .65918 L
F
0 g
.73946 .65918 m
.74199 .66528 L
.7368 .66708 L
.73427 .66098 L
.73946 .65918 L
s
.143 .186 0 .206 k
.74467 .65741 m
.7472 .66352 L
.74199 .66528 L
.73946 .65918 L
.74467 .65741 L
F
0 g
.74467 .65741 m
.7472 .66352 L
.74199 .66528 L
.73946 .65918 L
.74467 .65741 L
s
.144 .186 0 .206 k
.74989 .65564 m
.75241 .66176 L
.7472 .66352 L
.74467 .65741 L
.74989 .65564 L
F
0 g
.74989 .65564 m
.75241 .66176 L
.7472 .66352 L
.74467 .65741 L
.74989 .65564 L
s
.144 .186 0 .206 k
.75513 .65388 m
.75765 .66001 L
.75241 .66176 L
.74989 .65564 L
.75513 .65388 L
F
0 g
.75513 .65388 m
.75765 .66001 L
.75241 .66176 L
.74989 .65564 L
.75513 .65388 L
s
.144 .186 0 .206 k
.76037 .65212 m
.76289 .65826 L
.75765 .66001 L
.75513 .65388 L
.76037 .65212 L
F
0 g
.76037 .65212 m
.76289 .65826 L
.75765 .66001 L
.75513 .65388 L
.76037 .65212 L
s
.144 .186 0 .206 k
.76562 .65036 m
.76814 .6565 L
.76289 .65826 L
.76037 .65212 L
.76562 .65036 L
F
0 g
.76562 .65036 m
.76814 .6565 L
.76289 .65826 L
.76037 .65212 L
.76562 .65036 L
s
.144 .186 0 .206 k
.77089 .6486 m
.7734 .65475 L
.76814 .6565 L
.76562 .65036 L
.77089 .6486 L
F
0 g
.77089 .6486 m
.7734 .65475 L
.76814 .6565 L
.76562 .65036 L
.77089 .6486 L
s
.144 .186 0 .206 k
.77617 .64682 m
.77867 .65299 L
.7734 .65475 L
.77089 .6486 L
.77617 .64682 L
F
0 g
.77617 .64682 m
.77867 .65299 L
.7734 .65475 L
.77089 .6486 L
.77617 .64682 L
s
.144 .186 0 .206 k
.78145 .64505 m
.78395 .65122 L
.77867 .65299 L
.77617 .64682 L
.78145 .64505 L
F
0 g
.78145 .64505 m
.78395 .65122 L
.77867 .65299 L
.77617 .64682 L
.78145 .64505 L
s
.144 .186 0 .206 k
.78675 .64327 m
.78925 .64945 L
.78395 .65122 L
.78145 .64505 L
.78675 .64327 L
F
0 g
.78675 .64327 m
.78925 .64945 L
.78395 .65122 L
.78145 .64505 L
.78675 .64327 L
s
.144 .186 0 .206 k
.79206 .64149 m
.79456 .64768 L
.78925 .64945 L
.78675 .64327 L
.79206 .64149 L
F
0 g
.79206 .64149 m
.79456 .64768 L
.78925 .64945 L
.78675 .64327 L
.79206 .64149 L
s
.144 .186 0 .206 k
.79738 .63971 m
.79988 .6459 L
.79456 .64768 L
.79206 .64149 L
.79738 .63971 L
F
0 g
.79738 .63971 m
.79988 .6459 L
.79456 .64768 L
.79206 .64149 L
.79738 .63971 L
s
.144 .186 0 .206 k
.80271 .63792 m
.80521 .64412 L
.79988 .6459 L
.79738 .63971 L
.80271 .63792 L
F
0 g
.80271 .63792 m
.80521 .64412 L
.79988 .6459 L
.79738 .63971 L
.80271 .63792 L
s
.144 .186 0 .206 k
.80805 .63612 m
.81054 .64234 L
.80521 .64412 L
.80271 .63792 L
.80805 .63612 L
F
0 g
.80805 .63612 m
.81054 .64234 L
.80521 .64412 L
.80271 .63792 L
.80805 .63612 L
s
.144 .186 0 .206 k
.81341 .63433 m
.81589 .64055 L
.81054 .64234 L
.80805 .63612 L
.81341 .63433 L
F
0 g
.81341 .63433 m
.81589 .64055 L
.81054 .64234 L
.80805 .63612 L
.81341 .63433 L
s
.144 .186 0 .206 k
.81877 .63253 m
.82125 .63876 L
.81589 .64055 L
.81341 .63433 L
.81877 .63253 L
F
0 g
.81877 .63253 m
.82125 .63876 L
.81589 .64055 L
.81341 .63433 L
.81877 .63253 L
s
.144 .186 0 .206 k
.82415 .63073 m
.82662 .63697 L
.82125 .63876 L
.81877 .63253 L
.82415 .63073 L
F
0 g
.82415 .63073 m
.82662 .63697 L
.82125 .63876 L
.81877 .63253 L
.82415 .63073 L
s
.144 .186 0 .206 k
.82953 .62892 m
.83201 .63517 L
.82662 .63697 L
.82415 .63073 L
.82953 .62892 L
F
0 g
.82953 .62892 m
.83201 .63517 L
.82662 .63697 L
.82415 .63073 L
.82953 .62892 L
s
.144 .186 0 .206 k
.83493 .62711 m
.83741 .63337 L
.83201 .63517 L
.82953 .62892 L
.83493 .62711 L
F
0 g
.83493 .62711 m
.83741 .63337 L
.83201 .63517 L
.82953 .62892 L
.83493 .62711 L
s
.144 .186 0 .206 k
.84033 .62529 m
.84281 .63155 L
.83741 .63337 L
.83493 .62711 L
.84033 .62529 L
F
0 g
.84033 .62529 m
.84281 .63155 L
.83741 .63337 L
.83493 .62711 L
.84033 .62529 L
s
.144 .186 0 .206 k
.84576 .62348 m
.84823 .62975 L
.84281 .63155 L
.84033 .62529 L
.84576 .62348 L
F
0 g
.84576 .62348 m
.84823 .62975 L
.84281 .63155 L
.84033 .62529 L
.84576 .62348 L
s
.144 .186 0 .206 k
.85119 .62166 m
.85366 .62793 L
.84823 .62975 L
.84576 .62348 L
.85119 .62166 L
F
0 g
.85119 .62166 m
.85366 .62793 L
.84823 .62975 L
.84576 .62348 L
.85119 .62166 L
s
.145 .186 0 .206 k
.85663 .61983 m
.8591 .62612 L
.85366 .62793 L
.85119 .62166 L
.85663 .61983 L
F
0 g
.85663 .61983 m
.8591 .62612 L
.85366 .62793 L
.85119 .62166 L
.85663 .61983 L
s
.145 .186 0 .206 k
.86209 .61801 m
.86456 .6243 L
.8591 .62612 L
.85663 .61983 L
.86209 .61801 L
F
0 g
.86209 .61801 m
.86456 .6243 L
.8591 .62612 L
.85663 .61983 L
.86209 .61801 L
s
.145 .186 0 .206 k
.86756 .61618 m
.87002 .6225 L
.86456 .6243 L
.86209 .61801 L
.86756 .61618 L
F
0 g
.86756 .61618 m
.87002 .6225 L
.86456 .6243 L
.86209 .61801 L
.86756 .61618 L
s
.146 .187 0 .206 k
.87304 .61439 m
.8755 .62071 L
.87002 .6225 L
.86756 .61618 L
.87304 .61439 L
F
0 g
.87304 .61439 m
.8755 .62071 L
.87002 .6225 L
.86756 .61618 L
.87304 .61439 L
s
.149 .189 0 .205 k
.87854 .61264 m
.881 .61895 L
.8755 .62071 L
.87304 .61439 L
.87854 .61264 L
F
0 g
.87854 .61264 m
.881 .61895 L
.8755 .62071 L
.87304 .61439 L
.87854 .61264 L
s
.153 .192 0 .204 k
.88406 .61098 m
.88652 .6173 L
.881 .61895 L
.87854 .61264 L
.88406 .61098 L
F
0 g
.88406 .61098 m
.88652 .6173 L
.881 .61895 L
.87854 .61264 L
.88406 .61098 L
s
.162 .197 0 .202 k
.88961 .60949 m
.89206 .61581 L
.88652 .6173 L
.88406 .61098 L
.88961 .60949 L
F
0 g
.88961 .60949 m
.89206 .61581 L
.88652 .6173 L
.88406 .61098 L
.88961 .60949 L
s
.178 .206 0 .199 k
.89521 .60832 m
.89766 .61463 L
.89206 .61581 L
.88961 .60949 L
.89521 .60832 L
F
0 g
.89521 .60832 m
.89766 .61463 L
.89206 .61581 L
.88961 .60949 L
.89521 .60832 L
s
.206 .223 0 .194 k
.90088 .6077 m
.90332 .61398 L
.89766 .61463 L
.89521 .60832 L
.90088 .6077 L
F
0 g
.90088 .6077 m
.90332 .61398 L
.89766 .61463 L
.89521 .60832 L
.90088 .6077 L
s
.256 .253 0 .187 k
.90668 .60801 m
.9091 .61424 L
.90332 .61398 L
.90088 .6077 L
.90668 .60801 L
F
0 g
.90668 .60801 m
.9091 .61424 L
.90332 .61398 L
.90088 .6077 L
.90668 .60801 L
s
.344 .304 0 .18 k
.91266 .60985 m
.91508 .61598 L
.9091 .61424 L
.90668 .60801 L
.91266 .60985 L
F
0 g
.91266 .60985 m
.91508 .61598 L
.9091 .61424 L
.90668 .60801 L
.91266 .60985 L
s
.494 .389 0 .188 k
.91895 .61411 m
.92134 .62006 L
.91508 .61598 L
.91266 .60985 L
.91895 .61411 L
F
0 g
.91895 .61411 m
.92134 .62006 L
.91508 .61598 L
.91266 .60985 L
.91895 .61411 L
s
.719 .507 0 .263 k
.9257 .62214 m
.92806 .62781 L
.92134 .62006 L
.91895 .61411 L
.9257 .62214 L
F
0 g
.9257 .62214 m
.92806 .62781 L
.92134 .62006 L
.91895 .61411 L
.9257 .62214 L
s
.507 .507 0 .493 k
.93318 .63586 m
.93548 .64107 L
.92806 .62781 L
.9257 .62214 L
.93318 .63586 L
F
0 g
.93318 .63586 m
.93548 .64107 L
.92806 .62781 L
.9257 .62214 L
.93318 .63586 L
s
0 .374 .727 .273 k
.94171 .65796 m
.94393 .66244 L
.93548 .64107 L
.93318 .63586 L
.94171 .65796 L
F
0 g
.94171 .65796 m
.94393 .66244 L
.93548 .64107 L
.93318 .63586 L
.94171 .65796 L
s
0 .373 .86 .131 k
.95175 .69169 m
.95386 .69506 L
.94393 .66244 L
.94171 .65796 L
.95175 .69169 L
F
0 g
.95175 .69169 m
.95386 .69506 L
.94393 .66244 L
.94171 .65796 L
.95175 .69169 L
s
0 .305 .51 .057 k
.43338 .8862 m
.43628 .88847 L
.43274 .85557 L
.42988 .85281 L
.43338 .8862 L
F
0 g
.43338 .8862 m
.43628 .88847 L
.43274 .85557 L
.42988 .85281 L
.43338 .8862 L
s
0 .329 .55 .064 k
.43735 .90908 m
.44027 .91103 L
.43628 .88847 L
.43338 .8862 L
.43735 .90908 L
F
0 g
.43735 .90908 m
.44027 .91103 L
.43628 .88847 L
.43338 .8862 L
.43735 .90908 L
s
0 .372 .618 .082 k
.44165 .92387 m
.44459 .92559 L
.44027 .91103 L
.43735 .90908 L
.44165 .92387 L
F
0 g
.44165 .92387 m
.44459 .92559 L
.44027 .91103 L
.43735 .90908 L
.44165 .92387 L
s
0 .442 .729 .134 k
.44619 .9329 m
.44913 .93447 L
.44459 .92559 L
.44165 .92387 L
.44619 .9329 L
F
0 g
.44619 .9329 m
.44913 .93447 L
.44459 .92559 L
.44165 .92387 L
.44619 .9329 L
s
0 .538 .704 .296 k
.45088 .938 m
.45383 .93949 L
.44913 .93447 L
.44619 .9329 L
.45088 .938 L
F
0 g
.45088 .938 m
.45383 .93949 L
.44913 .93447 L
.44619 .9329 L
.45088 .938 L
s
0 .321 .321 .679 k
.45569 .94054 m
.45863 .94197 L
.45383 .93949 L
.45088 .938 L
.45569 .94054 L
F
0 g
.45569 .94054 m
.45863 .94197 L
.45383 .93949 L
.45088 .938 L
.45569 .94054 L
s
.792 .296 0 .095 k
.46054 .94143 m
.46348 .94283 L
.45863 .94197 L
.45569 .94054 L
.46054 .94143 L
F
0 g
.46054 .94143 m
.46348 .94283 L
.45863 .94197 L
.45569 .94054 L
.46054 .94143 L
s
.622 .228 0 .013 k
.46545 .94132 m
.46838 .9427 L
.46348 .94283 L
.46054 .94143 L
.46545 .94132 L
F
0 g
.46545 .94132 m
.46838 .9427 L
.46348 .94283 L
.46054 .94143 L
.46545 .94132 L
s
.514 .186 0 0 k
.47038 .9406 m
.47331 .94198 L
.46838 .9427 L
.46545 .94132 L
.47038 .9406 L
F
0 g
.47038 .9406 m
.47331 .94198 L
.46838 .9427 L
.46545 .94132 L
.47038 .9406 L
s
.455 .163 0 .001 k
.47534 .93953 m
.47825 .94091 L
.47331 .94198 L
.47038 .9406 L
.47534 .93953 L
F
0 g
.47534 .93953 m
.47825 .94091 L
.47331 .94198 L
.47038 .9406 L
.47534 .93953 L
s
.423 .15 0 .004 k
.48031 .93826 m
.48321 .93964 L
.47825 .94091 L
.47534 .93953 L
.48031 .93826 L
F
0 g
.48031 .93826 m
.48321 .93964 L
.47825 .94091 L
.47534 .93953 L
.48031 .93826 L
s
.407 .144 0 .006 k
.48529 .93689 m
.48819 .93827 L
.48321 .93964 L
.48031 .93826 L
.48529 .93689 L
F
0 g
.48529 .93689 m
.48819 .93827 L
.48321 .93964 L
.48031 .93826 L
.48529 .93689 L
s
.399 .14 0 .007 k
.49029 .93546 m
.49317 .93685 L
.48819 .93827 L
.48529 .93689 L
.49029 .93546 L
F
0 g
.49029 .93546 m
.49317 .93685 L
.48819 .93827 L
.48529 .93689 L
.49029 .93546 L
s
.394 .138 0 .008 k
.49529 .934 m
.49817 .93539 L
.49317 .93685 L
.49029 .93546 L
.49529 .934 L
F
0 g
.49529 .934 m
.49817 .93539 L
.49317 .93685 L
.49029 .93546 L
.49529 .934 L
s
.393 .138 0 .008 k
.5003 .93252 m
.50318 .93392 L
.49817 .93539 L
.49529 .934 L
.5003 .93252 L
F
0 g
.5003 .93252 m
.50318 .93392 L
.49817 .93539 L
.49529 .934 L
.5003 .93252 L
s
.392 .138 0 .008 k
.50533 .93105 m
.50819 .93245 L
.50318 .93392 L
.5003 .93252 L
.50533 .93105 L
F
0 g
.50533 .93105 m
.50819 .93245 L
.50318 .93392 L
.5003 .93252 L
.50533 .93105 L
s
.392 .138 0 .008 k
.51037 .92956 m
.51323 .93097 L
.50819 .93245 L
.50533 .93105 L
.51037 .92956 L
F
0 g
.51037 .92956 m
.51323 .93097 L
.50819 .93245 L
.50533 .93105 L
.51037 .92956 L
s
.392 .138 0 .008 k
.51541 .92807 m
.51826 .92948 L
.51323 .93097 L
.51037 .92956 L
.51541 .92807 L
F
0 g
.51541 .92807 m
.51826 .92948 L
.51323 .93097 L
.51037 .92956 L
.51541 .92807 L
s
.392 .138 0 .008 k
.52047 .92657 m
.52331 .92799 L
.51826 .92948 L
.51541 .92807 L
.52047 .92657 L
F
0 g
.52047 .92657 m
.52331 .92799 L
.51826 .92948 L
.51541 .92807 L
.52047 .92657 L
s
.392 .138 0 .008 k
.52554 .92507 m
.52837 .92649 L
.52331 .92799 L
.52047 .92657 L
.52554 .92507 L
F
0 g
.52554 .92507 m
.52837 .92649 L
.52331 .92799 L
.52047 .92657 L
.52554 .92507 L
s
.392 .138 0 .008 k
.53062 .92358 m
.53344 .92501 L
.52837 .92649 L
.52554 .92507 L
.53062 .92358 L
F
0 g
.53062 .92358 m
.53344 .92501 L
.52837 .92649 L
.52554 .92507 L
.53062 .92358 L
s
.392 .138 0 .008 k
.53571 .92207 m
.53852 .92351 L
.53344 .92501 L
.53062 .92358 L
.53571 .92207 L
F
0 g
.53571 .92207 m
.53852 .92351 L
.53344 .92501 L
.53062 .92358 L
.53571 .92207 L
s
.392 .138 0 .008 k
.54081 .92057 m
.54362 .922 L
.53852 .92351 L
.53571 .92207 L
.54081 .92057 L
F
0 g
.54081 .92057 m
.54362 .922 L
.53852 .92351 L
.53571 .92207 L
.54081 .92057 L
s
.392 .138 0 .008 k
.54593 .91906 m
.54872 .9205 L
.54362 .922 L
.54081 .92057 L
.54593 .91906 L
F
0 g
.54593 .91906 m
.54872 .9205 L
.54362 .922 L
.54081 .92057 L
.54593 .91906 L
s
.392 .138 0 .008 k
.55105 .91755 m
.55383 .919 L
.54872 .9205 L
.54593 .91906 L
.55105 .91755 L
F
0 g
.55105 .91755 m
.55383 .919 L
.54872 .9205 L
.54593 .91906 L
.55105 .91755 L
s
.392 .138 0 .008 k
.55618 .91603 m
.55896 .91748 L
.55383 .919 L
.55105 .91755 L
.55618 .91603 L
F
0 g
.55618 .91603 m
.55896 .91748 L
.55383 .919 L
.55105 .91755 L
.55618 .91603 L
s
.392 .138 0 .008 k
.56132 .91452 m
.56409 .91597 L
.55896 .91748 L
.55618 .91603 L
.56132 .91452 L
F
0 g
.56132 .91452 m
.56409 .91597 L
.55896 .91748 L
.55618 .91603 L
.56132 .91452 L
s
.392 .138 0 .008 k
.56648 .91299 m
.56924 .91446 L
.56409 .91597 L
.56132 .91452 L
.56648 .91299 L
F
0 g
.56648 .91299 m
.56924 .91446 L
.56409 .91597 L
.56132 .91452 L
.56648 .91299 L
s
.392 .138 0 .008 k
.57164 .91146 m
.57439 .91293 L
.56924 .91446 L
.56648 .91299 L
.57164 .91146 L
F
0 g
.57164 .91146 m
.57439 .91293 L
.56924 .91446 L
.56648 .91299 L
.57164 .91146 L
s
.392 .138 0 .008 k
.57682 .90993 m
.57956 .91141 L
.57439 .91293 L
.57164 .91146 L
.57682 .90993 L
F
0 g
.57682 .90993 m
.57956 .91141 L
.57439 .91293 L
.57164 .91146 L
.57682 .90993 L
s
.392 .138 0 .008 k
.58201 .9084 m
.58474 .90988 L
.57956 .91141 L
.57682 .90993 L
.58201 .9084 L
F
0 g
.58201 .9084 m
.58474 .90988 L
.57956 .91141 L
.57682 .90993 L
.58201 .9084 L
s
.392 .138 0 .008 k
.5872 .90687 m
.58993 .90835 L
.58474 .90988 L
.58201 .9084 L
.5872 .90687 L
F
0 g
.5872 .90687 m
.58993 .90835 L
.58474 .90988 L
.58201 .9084 L
.5872 .90687 L
s
.392 .138 0 .008 k
.59242 .90533 m
.59513 .90682 L
.58993 .90835 L
.5872 .90687 L
.59242 .90533 L
F
0 g
.59242 .90533 m
.59513 .90682 L
.58993 .90835 L
.5872 .90687 L
.59242 .90533 L
s
.392 .138 0 .008 k
.59764 .90379 m
.60034 .90527 L
.59513 .90682 L
.59242 .90533 L
.59764 .90379 L
F
0 g
.59764 .90379 m
.60034 .90527 L
.59513 .90682 L
.59242 .90533 L
.59764 .90379 L
s
.391 .138 0 .008 k
.60287 .90224 m
.60556 .90374 L
.60034 .90527 L
.59764 .90379 L
.60287 .90224 L
F
0 g
.60287 .90224 m
.60556 .90374 L
.60034 .90527 L
.59764 .90379 L
.60287 .90224 L
s
.39 .137 0 .008 k
.60811 .90067 m
.61079 .90218 L
.60556 .90374 L
.60287 .90224 L
.60811 .90067 L
F
0 g
.60811 .90067 m
.61079 .90218 L
.60556 .90374 L
.60287 .90224 L
.60811 .90067 L
s
.387 .136 0 .009 k
.61337 .8991 m
.61604 .9006 L
.61079 .90218 L
.60811 .90067 L
.61337 .8991 L
F
0 g
.61337 .8991 m
.61604 .9006 L
.61079 .90218 L
.60811 .90067 L
.61337 .8991 L
s
.383 .134 0 .009 k
.61863 .89747 m
.62129 .89899 L
.61604 .9006 L
.61337 .8991 L
.61863 .89747 L
F
0 g
.61863 .89747 m
.62129 .89899 L
.61604 .9006 L
.61337 .8991 L
.61863 .89747 L
s
.372 .13 0 .011 k
.6239 .89577 m
.62656 .89729 L
.62129 .89899 L
.61863 .89747 L
.6239 .89577 L
F
0 g
.6239 .89577 m
.62656 .89729 L
.62129 .89899 L
.61863 .89747 L
.6239 .89577 L
s
.351 .121 0 .015 k
.62919 .89392 m
.63183 .89544 L
.62656 .89729 L
.6239 .89577 L
.62919 .89392 L
F
0 g
.62919 .89392 m
.63183 .89544 L
.62656 .89729 L
.6239 .89577 L
.62919 .89392 L
s
.316 .107 0 .022 k
.63447 .89179 m
.63711 .89334 L
.63183 .89544 L
.62919 .89392 L
.63447 .89179 L
F
0 g
.63447 .89179 m
.63711 .89334 L
.63183 .89544 L
.62919 .89392 L
.63447 .89179 L
s
.257 .083 0 .038 k
.63976 .8892 m
.64238 .89077 L
.63711 .89334 L
.63447 .89179 L
.63976 .8892 L
F
0 g
.63976 .8892 m
.64238 .89077 L
.63711 .89334 L
.63447 .89179 L
.63976 .8892 L
s
.171 .048 0 .067 k
.64503 .88579 m
.64764 .88739 L
.64238 .89077 L
.63976 .8892 L
.64503 .88579 L
F
0 g
.64503 .88579 m
.64764 .88739 L
.64238 .89077 L
.63976 .8892 L
.64503 .88579 L
s
.058 .003 0 .116 k
.65027 .88107 m
.65288 .88271 L
.64764 .88739 L
.64503 .88579 L
.65027 .88107 L
F
0 g
.65027 .88107 m
.65288 .88271 L
.64764 .88739 L
.64503 .88579 L
.65027 .88107 L
s
0 .02 .066 .118 k
.65545 .87421 m
.65804 .87595 L
.65288 .88271 L
.65027 .88107 L
.65545 .87421 L
F
0 g
.65545 .87421 m
.65804 .87595 L
.65288 .88271 L
.65027 .88107 L
.65545 .87421 L
s
0 .09 .183 .078 k
.66053 .86408 m
.66311 .86594 L
.65804 .87595 L
.65545 .87421 L
.66053 .86408 L
F
0 g
.66053 .86408 m
.66311 .86594 L
.65804 .87595 L
.65545 .87421 L
.66053 .86408 L
s
0 .146 .275 .056 k
.66544 .84902 m
.66801 .85107 L
.66311 .86594 L
.66053 .86408 L
.66544 .84902 L
F
0 g
.66544 .84902 m
.66801 .85107 L
.66311 .86594 L
.66053 .86408 L
.66544 .84902 L
s
0 .187 .343 .045 k
.67007 .82687 m
.67262 .82921 L
.66801 .85107 L
.66544 .84902 L
.67007 .82687 L
F
0 g
.67007 .82687 m
.67262 .82921 L
.66801 .85107 L
.66544 .84902 L
.67007 .82687 L
s
0 .215 .389 .041 k
.67431 .79504 m
.67685 .79782 L
.67262 .82921 L
.67007 .82687 L
.67431 .79504 L
F
0 g
.67431 .79504 m
.67685 .79782 L
.67262 .82921 L
.67007 .82687 L
.67431 .79504 L
s
0 .229 .41 .041 k
.67817 .75481 m
.68069 .75813 L
.67685 .79782 L
.67431 .79504 L
.67817 .75481 L
F
0 g
.67817 .75481 m
.68069 .75813 L
.67685 .79782 L
.67431 .79504 L
.67817 .75481 L
s
0 .217 .376 .049 k
.68228 .72412 m
.68479 .72782 L
.68069 .75813 L
.67817 .75481 L
.68228 .72412 L
F
0 g
.68228 .72412 m
.68479 .72782 L
.68069 .75813 L
.67817 .75481 L
.68228 .72412 L
s
0 .192 .313 .067 k
.68669 .70323 m
.68919 .7072 L
.68479 .72782 L
.68228 .72412 L
.68669 .70323 L
F
0 g
.68669 .70323 m
.68919 .7072 L
.68479 .72782 L
.68228 .72412 L
.68669 .70323 L
s
0 .16 .232 .096 k
.69134 .68918 m
.69383 .69332 L
.68919 .7072 L
.68669 .70323 L
.69134 .68918 L
F
0 g
.69134 .68918 m
.69383 .69332 L
.68919 .7072 L
.68669 .70323 L
.69134 .68918 L
s
0 .124 .14 .136 k
.69615 .67971 m
.69864 .68396 L
.69383 .69332 L
.69134 .68918 L
.69615 .67971 L
F
0 g
.69615 .67971 m
.69864 .68396 L
.69383 .69332 L
.69134 .68918 L
.69615 .67971 L
s
0 .087 .048 .183 k
.70109 .67324 m
.70357 .67756 L
.69864 .68396 L
.69615 .67971 L
.70109 .67324 L
F
0 g
.70109 .67324 m
.70357 .67756 L
.69864 .68396 L
.69615 .67971 L
.70109 .67324 L
s
.032 .086 0 .198 k
.70612 .66869 m
.70859 .67305 L
.70357 .67756 L
.70109 .67324 L
.70612 .66869 L
F
0 g
.70612 .66869 m
.70859 .67305 L
.70357 .67756 L
.70109 .67324 L
.70612 .66869 L
s
.092 .121 0 .177 k
.71119 .66531 m
.71367 .66971 L
.70859 .67305 L
.70612 .66869 L
.71119 .66531 L
F
0 g
.71119 .66531 m
.71367 .66971 L
.70859 .67305 L
.70612 .66869 L
.71119 .66531 L
s
.133 .145 0 .164 k
.71632 .66266 m
.71878 .66707 L
.71367 .66971 L
.71119 .66531 L
.71632 .66266 L
F
0 g
.71632 .66266 m
.71878 .66707 L
.71367 .66971 L
.71119 .66531 L
.71632 .66266 L
s
.159 .16 0 .157 k
.72147 .66042 m
.72392 .66484 L
.71878 .66707 L
.71632 .66266 L
.72147 .66042 L
F
0 g
.72147 .66042 m
.72392 .66484 L
.71878 .66707 L
.71632 .66266 L
.72147 .66042 L
s
.174 .168 0 .153 k
.72663 .65842 m
.72908 .66285 L
.72392 .66484 L
.72147 .66042 L
.72663 .65842 L
F
0 g
.72663 .65842 m
.72908 .66285 L
.72392 .66484 L
.72147 .66042 L
.72663 .65842 L
s
.182 .173 0 .151 k
.73182 .65654 m
.73427 .66098 L
.72908 .66285 L
.72663 .65842 L
.73182 .65654 L
F
0 g
.73182 .65654 m
.73427 .66098 L
.72908 .66285 L
.72663 .65842 L
.73182 .65654 L
s
.187 .176 0 .15 k
.73702 .65473 m
.73946 .65918 L
.73427 .66098 L
.73182 .65654 L
.73702 .65473 L
F
0 g
.73702 .65473 m
.73946 .65918 L
.73427 .66098 L
.73182 .65654 L
.73702 .65473 L
s
.189 .177 0 .149 k
.74224 .65295 m
.74467 .65741 L
.73946 .65918 L
.73702 .65473 L
.74224 .65295 L
F
0 g
.74224 .65295 m
.74467 .65741 L
.73946 .65918 L
.73702 .65473 L
.74224 .65295 L
s
.19 .178 0 .149 k
.74747 .65118 m
.74989 .65564 L
.74467 .65741 L
.74224 .65295 L
.74747 .65118 L
F
0 g
.74747 .65118 m
.74989 .65564 L
.74467 .65741 L
.74224 .65295 L
.74747 .65118 L
s
.191 .178 0 .149 k
.75271 .64941 m
.75513 .65388 L
.74989 .65564 L
.74747 .65118 L
.75271 .64941 L
F
0 g
.75271 .64941 m
.75513 .65388 L
.74989 .65564 L
.74747 .65118 L
.75271 .64941 L
s
.191 .178 0 .149 k
.75795 .64765 m
.76037 .65212 L
.75513 .65388 L
.75271 .64941 L
.75795 .64765 L
F
0 g
.75795 .64765 m
.76037 .65212 L
.75513 .65388 L
.75271 .64941 L
.75795 .64765 L
s
.191 .178 0 .149 k
.76321 .64587 m
.76562 .65036 L
.76037 .65212 L
.75795 .64765 L
.76321 .64587 L
F
0 g
.76321 .64587 m
.76562 .65036 L
.76037 .65212 L
.75795 .64765 L
.76321 .64587 L
s
.191 .178 0 .149 k
.76848 .6441 m
.77089 .6486 L
.76562 .65036 L
.76321 .64587 L
.76848 .6441 L
F
0 g
.76848 .6441 m
.77089 .6486 L
.76562 .65036 L
.76321 .64587 L
.76848 .6441 L
s
.191 .178 0 .149 k
.77376 .64232 m
.77617 .64682 L
.77089 .6486 L
.76848 .6441 L
.77376 .64232 L
F
0 g
.77376 .64232 m
.77617 .64682 L
.77089 .6486 L
.76848 .6441 L
.77376 .64232 L
s
.191 .178 0 .149 k
.77905 .64054 m
.78145 .64505 L
.77617 .64682 L
.77376 .64232 L
.77905 .64054 L
F
0 g
.77905 .64054 m
.78145 .64505 L
.77617 .64682 L
.77376 .64232 L
.77905 .64054 L
s
.191 .178 0 .149 k
.78436 .63876 m
.78675 .64327 L
.78145 .64505 L
.77905 .64054 L
.78436 .63876 L
F
0 g
.78436 .63876 m
.78675 .64327 L
.78145 .64505 L
.77905 .64054 L
.78436 .63876 L
s
.191 .178 0 .149 k
.78967 .63697 m
.79206 .64149 L
.78675 .64327 L
.78436 .63876 L
.78967 .63697 L
F
0 g
.78967 .63697 m
.79206 .64149 L
.78675 .64327 L
.78436 .63876 L
.78967 .63697 L
s
.191 .178 0 .149 k
.795 .63518 m
.79738 .63971 L
.79206 .64149 L
.78967 .63697 L
.795 .63518 L
F
0 g
.795 .63518 m
.79738 .63971 L
.79206 .64149 L
.78967 .63697 L
.795 .63518 L
s
.191 .178 0 .149 k
.80034 .63338 m
.80271 .63792 L
.79738 .63971 L
.795 .63518 L
.80034 .63338 L
F
0 g
.80034 .63338 m
.80271 .63792 L
.79738 .63971 L
.795 .63518 L
.80034 .63338 L
s
.191 .178 0 .149 k
.80568 .63158 m
.80805 .63612 L
.80271 .63792 L
.80034 .63338 L
.80568 .63158 L
F
0 g
.80568 .63158 m
.80805 .63612 L
.80271 .63792 L
.80034 .63338 L
.80568 .63158 L
s
.191 .178 0 .149 k
.81104 .62977 m
.81341 .63433 L
.80805 .63612 L
.80568 .63158 L
.81104 .62977 L
F
0 g
.81104 .62977 m
.81341 .63433 L
.80805 .63612 L
.80568 .63158 L
.81104 .62977 L
s
.191 .178 0 .149 k
.81641 .62797 m
.81877 .63253 L
.81341 .63433 L
.81104 .62977 L
.81641 .62797 L
F
0 g
.81641 .62797 m
.81877 .63253 L
.81341 .63433 L
.81104 .62977 L
.81641 .62797 L
s
.191 .178 0 .149 k
.82179 .62616 m
.82415 .63073 L
.81877 .63253 L
.81641 .62797 L
.82179 .62616 L
F
0 g
.82179 .62616 m
.82415 .63073 L
.81877 .63253 L
.81641 .62797 L
.82179 .62616 L
s
.191 .178 0 .149 k
.82719 .62434 m
.82953 .62892 L
.82415 .63073 L
.82179 .62616 L
.82719 .62434 L
F
0 g
.82719 .62434 m
.82953 .62892 L
.82415 .63073 L
.82179 .62616 L
.82719 .62434 L
s
.191 .178 0 .149 k
.83259 .62253 m
.83493 .62711 L
.82953 .62892 L
.82719 .62434 L
.83259 .62253 L
F
0 g
.83259 .62253 m
.83493 .62711 L
.82953 .62892 L
.82719 .62434 L
.83259 .62253 L
s
.191 .178 0 .149 k
.83801 .6207 m
.84033 .62529 L
.83493 .62711 L
.83259 .62253 L
.83801 .6207 L
F
0 g
.83801 .6207 m
.84033 .62529 L
.83493 .62711 L
.83259 .62253 L
.83801 .6207 L
s
.191 .178 0 .149 k
.84343 .61888 m
.84576 .62348 L
.84033 .62529 L
.83801 .6207 L
.84343 .61888 L
F
0 g
.84343 .61888 m
.84576 .62348 L
.84033 .62529 L
.83801 .6207 L
.84343 .61888 L
s
.191 .178 0 .149 k
.84887 .61705 m
.85119 .62166 L
.84576 .62348 L
.84343 .61888 L
.84887 .61705 L
F
0 g
.84887 .61705 m
.85119 .62166 L
.84576 .62348 L
.84343 .61888 L
.84887 .61705 L
s
.191 .178 0 .149 k
.85432 .61522 m
.85663 .61983 L
.85119 .62166 L
.84887 .61705 L
.85432 .61522 L
F
0 g
.85432 .61522 m
.85663 .61983 L
.85119 .62166 L
.84887 .61705 L
.85432 .61522 L
s
.191 .178 0 .149 k
.85978 .61339 m
.86209 .61801 L
.85663 .61983 L
.85432 .61522 L
.85978 .61339 L
F
0 g
.85978 .61339 m
.86209 .61801 L
.85663 .61983 L
.85432 .61522 L
.85978 .61339 L
s
.193 .179 0 .148 k
.86526 .61157 m
.86756 .61618 L
.86209 .61801 L
.85978 .61339 L
.86526 .61157 L
F
0 g
.86526 .61157 m
.86756 .61618 L
.86209 .61801 L
.85978 .61339 L
.86526 .61157 L
s
.194 .18 0 .148 k
.87075 .60975 m
.87304 .61439 L
.86756 .61618 L
.86526 .61157 L
.87075 .60975 L
F
0 g
.87075 .60975 m
.87304 .61439 L
.86756 .61618 L
.86526 .61157 L
.87075 .60975 L
s
.197 .182 0 .147 k
.87626 .608 m
.87854 .61264 L
.87304 .61439 L
.87075 .60975 L
.87626 .608 L
F
0 g
.87626 .608 m
.87854 .61264 L
.87304 .61439 L
.87075 .60975 L
.87626 .608 L
s
.203 .185 0 .146 k
.88178 .60633 m
.88406 .61098 L
.87854 .61264 L
.87626 .608 L
.88178 .60633 L
F
0 g
.88178 .60633 m
.88406 .61098 L
.87854 .61264 L
.87626 .608 L
.88178 .60633 L
s
.215 .192 0 .143 k
.88734 .60484 m
.88961 .60949 L
.88406 .61098 L
.88178 .60633 L
.88734 .60484 L
F
0 g
.88734 .60484 m
.88961 .60949 L
.88406 .61098 L
.88178 .60633 L
.88734 .60484 L
s
.236 .204 0 .139 k
.89295 .60366 m
.89521 .60832 L
.88961 .60949 L
.88734 .60484 L
.89295 .60366 L
F
0 g
.89295 .60366 m
.89521 .60832 L
.88961 .60949 L
.88734 .60484 L
.89295 .60366 L
s
.275 .227 0 .132 k
.89863 .60306 m
.90088 .6077 L
.89521 .60832 L
.89295 .60366 L
.89863 .60306 L
F
0 g
.89863 .60306 m
.90088 .6077 L
.89521 .60832 L
.89295 .60366 L
.89863 .60306 L
s
.344 .266 0 .123 k
.90442 .60339 m
.90668 .60801 L
.90088 .6077 L
.89863 .60306 L
.90442 .60339 L
F
0 g
.90442 .60339 m
.90668 .60801 L
.90088 .6077 L
.89863 .60306 L
.90442 .60339 L
s
.462 .332 0 .121 k
.91042 .60527 m
.91266 .60985 L
.90668 .60801 L
.90442 .60339 L
.91042 .60527 L
F
0 g
.91042 .60527 m
.91266 .60985 L
.90668 .60801 L
.90442 .60339 L
.91042 .60527 L
s
.652 .435 0 .155 k
.91671 .6096 m
.91895 .61411 L
.91266 .60985 L
.91042 .60527 L
.91671 .6096 L
F
0 g
.91671 .6096 m
.91895 .61411 L
.91266 .60985 L
.91042 .60527 L
.91671 .6096 L
s
.69 .545 0 .31 k
.92349 .61775 m
.9257 .62214 L
.91895 .61411 L
.91671 .6096 L
.92349 .61775 L
F
0 g
.92349 .61775 m
.9257 .62214 L
.91895 .61411 L
.91671 .6096 L
.92349 .61775 L
s
.395 .395 0 .605 k
.93098 .63167 m
.93318 .63586 L
.9257 .62214 L
.92349 .61775 L
.93098 .63167 L
F
0 g
.93098 .63167 m
.93318 .63586 L
.9257 .62214 L
.92349 .61775 L
.93098 .63167 L
s
0 .394 .792 .208 k
.93955 .65409 m
.94171 .65796 L
.93318 .63586 L
.93098 .63167 L
.93955 .65409 L
F
0 g
.93955 .65409 m
.94171 .65796 L
.93318 .63586 L
.93098 .63167 L
.93955 .65409 L
s
0 .376 .845 .115 k
.94965 .68829 m
.95175 .69169 L
.94171 .65796 L
.93955 .65409 L
.94965 .68829 L
F
0 g
.94965 .68829 m
.95175 .69169 L
.94171 .65796 L
.93955 .65409 L
.94965 .68829 L
s
0 .304 .51 .057 k
.43048 .88363 m
.43338 .8862 L
.42988 .85281 L
.42701 .85004 L
.43048 .88363 L
F
0 g
.43048 .88363 m
.43338 .8862 L
.42988 .85281 L
.42701 .85004 L
.43048 .88363 L
s
0 .33 .557 .061 k
.43443 .90666 m
.43735 .90908 L
.43338 .8862 L
.43048 .88363 L
.43443 .90666 L
F
0 g
.43443 .90666 m
.43735 .90908 L
.43338 .8862 L
.43048 .88363 L
.43443 .90666 L
s
0 .374 .639 .077 k
.43872 .92154 m
.44165 .92387 L
.43735 .90908 L
.43443 .90666 L
.43872 .92154 L
F
0 g
.43872 .92154 m
.44165 .92387 L
.43735 .90908 L
.43443 .90666 L
.43872 .92154 L
s
0 .449 .779 .136 k
.44326 .93063 m
.44619 .9329 L
.44165 .92387 L
.43872 .92154 L
.44326 .93063 L
F
0 g
.44326 .93063 m
.44619 .9329 L
.44165 .92387 L
.43872 .92154 L
.44326 .93063 L
s
0 .539 .643 .357 k
.44795 .93577 m
.45088 .938 L
.44619 .9329 L
.44326 .93063 L
.44795 .93577 L
F
0 g
.44795 .93577 m
.45088 .938 L
.44619 .9329 L
.44326 .93063 L
.44795 .93577 L
s
.782 .416 0 .218 k
.45275 .93833 m
.45569 .94054 L
.45088 .938 L
.44795 .93577 L
.45275 .93833 L
F
0 g
.45275 .93833 m
.45569 .94054 L
.45088 .938 L
.44795 .93577 L
.45275 .93833 L
s
.696 .322 0 .034 k
.45761 .93924 m
.46054 .94143 L
.45569 .94054 L
.45275 .93833 L
.45761 .93924 L
F
0 g
.45761 .93924 m
.46054 .94143 L
.45569 .94054 L
.45275 .93833 L
.45761 .93924 L
s
.522 .248 0 .012 k
.46253 .93913 m
.46545 .94132 L
.46054 .94143 L
.45761 .93924 L
.46253 .93913 L
F
0 g
.46253 .93913 m
.46545 .94132 L
.46054 .94143 L
.45761 .93924 L
.46253 .93913 L
s
.426 .206 0 .02 k
.46747 .93841 m
.47038 .9406 L
.46545 .94132 L
.46253 .93913 L
.46747 .93841 L
F
0 g
.46747 .93841 m
.47038 .9406 L
.46545 .94132 L
.46253 .93913 L
.46747 .93841 L
s
.376 .185 0 .028 k
.47243 .93733 m
.47534 .93953 L
.47038 .9406 L
.46747 .93841 L
.47243 .93733 L
F
0 g
.47243 .93733 m
.47534 .93953 L
.47038 .9406 L
.46747 .93841 L
.47243 .93733 L
s
.349 .173 0 .034 k
.4774 .93606 m
.48031 .93826 L
.47534 .93953 L
.47243 .93733 L
.4774 .93606 L
F
0 g
.4774 .93606 m
.48031 .93826 L
.47534 .93953 L
.47243 .93733 L
.4774 .93606 L
s
.336 .167 0 .037 k
.4824 .93469 m
.48529 .93689 L
.48031 .93826 L
.4774 .93606 L
.4824 .93469 L
F
0 g
.4824 .93469 m
.48529 .93689 L
.48031 .93826 L
.4774 .93606 L
.4824 .93469 L
s
.33 .165 0 .038 k
.48739 .93325 m
.49029 .93546 L
.48529 .93689 L
.4824 .93469 L
.48739 .93325 L
F
0 g
.48739 .93325 m
.49029 .93546 L
.48529 .93689 L
.4824 .93469 L
.48739 .93325 L
s
.326 .163 0 .039 k
.49241 .93178 m
.49529 .934 L
.49029 .93546 L
.48739 .93325 L
.49241 .93178 L
F
0 g
.49241 .93178 m
.49529 .934 L
.49029 .93546 L
.48739 .93325 L
.49241 .93178 L
s
.325 .163 0 .039 k
.49744 .9303 m
.5003 .93252 L
.49529 .934 L
.49241 .93178 L
.49744 .9303 L
F
0 g
.49744 .9303 m
.5003 .93252 L
.49529 .934 L
.49241 .93178 L
.49744 .9303 L
s
.324 .162 0 .04 k
.50247 .92882 m
.50533 .93105 L
.5003 .93252 L
.49744 .9303 L
.50247 .92882 L
F
0 g
.50247 .92882 m
.50533 .93105 L
.5003 .93252 L
.49744 .9303 L
.50247 .92882 L
s
.324 .162 0 .04 k
.50751 .92733 m
.51037 .92956 L
.50533 .93105 L
.50247 .92882 L
.50751 .92733 L
F
0 g
.50751 .92733 m
.51037 .92956 L
.50533 .93105 L
.50247 .92882 L
.50751 .92733 L
s
.324 .162 0 .04 k
.51256 .92583 m
.51541 .92807 L
.51037 .92956 L
.50751 .92733 L
.51256 .92583 L
F
0 g
.51256 .92583 m
.51541 .92807 L
.51037 .92956 L
.50751 .92733 L
.51256 .92583 L
s
.323 .162 0 .04 k
.51763 .92433 m
.52047 .92657 L
.51541 .92807 L
.51256 .92583 L
.51763 .92433 L
F
0 g
.51763 .92433 m
.52047 .92657 L
.51541 .92807 L
.51256 .92583 L
.51763 .92433 L
s
.323 .162 0 .04 k
.52271 .92282 m
.52554 .92507 L
.52047 .92657 L
.51763 .92433 L
.52271 .92282 L
F
0 g
.52271 .92282 m
.52554 .92507 L
.52047 .92657 L
.51763 .92433 L
.52271 .92282 L
s
.323 .162 0 .04 k
.5278 .92133 m
.53062 .92358 L
.52554 .92507 L
.52271 .92282 L
.5278 .92133 L
F
0 g
.5278 .92133 m
.53062 .92358 L
.52554 .92507 L
.52271 .92282 L
.5278 .92133 L
s
.323 .162 0 .04 k
.5329 .91982 m
.53571 .92207 L
.53062 .92358 L
.5278 .92133 L
.5329 .91982 L
F
0 g
.5329 .91982 m
.53571 .92207 L
.53062 .92358 L
.5278 .92133 L
.5329 .91982 L
s
.323 .162 0 .04 k
.538 .9183 m
.54081 .92057 L
.53571 .92207 L
.5329 .91982 L
.538 .9183 L
F
0 g
.538 .9183 m
.54081 .92057 L
.53571 .92207 L
.5329 .91982 L
.538 .9183 L
s
.323 .162 0 .04 k
.54312 .91679 m
.54593 .91906 L
.54081 .92057 L
.538 .9183 L
.54312 .91679 L
F
0 g
.54312 .91679 m
.54593 .91906 L
.54081 .92057 L
.538 .9183 L
.54312 .91679 L
s
.323 .162 0 .04 k
.54825 .91527 m
.55105 .91755 L
.54593 .91906 L
.54312 .91679 L
.54825 .91527 L
F
0 g
.54825 .91527 m
.55105 .91755 L
.54593 .91906 L
.54312 .91679 L
.54825 .91527 L
s
.323 .162 0 .04 k
.55339 .91375 m
.55618 .91603 L
.55105 .91755 L
.54825 .91527 L
.55339 .91375 L
F
0 g
.55339 .91375 m
.55618 .91603 L
.55105 .91755 L
.54825 .91527 L
.55339 .91375 L
s
.323 .162 0 .04 k
.55854 .91222 m
.56132 .91452 L
.55618 .91603 L
.55339 .91375 L
.55854 .91222 L
F
0 g
.55854 .91222 m
.56132 .91452 L
.55618 .91603 L
.55339 .91375 L
.55854 .91222 L
s
.323 .162 0 .04 k
.56371 .9107 m
.56648 .91299 L
.56132 .91452 L
.55854 .91222 L
.56371 .9107 L
F
0 g
.56371 .9107 m
.56648 .91299 L
.56132 .91452 L
.55854 .91222 L
.56371 .9107 L
s
.323 .162 0 .04 k
.56887 .90916 m
.57164 .91146 L
.56648 .91299 L
.56371 .9107 L
.56887 .90916 L
F
0 g
.56887 .90916 m
.57164 .91146 L
.56648 .91299 L
.56371 .9107 L
.56887 .90916 L
s
.323 .162 0 .04 k
.57407 .90763 m
.57682 .90993 L
.57164 .91146 L
.56887 .90916 L
.57407 .90763 L
F
0 g
.57407 .90763 m
.57682 .90993 L
.57164 .91146 L
.56887 .90916 L
.57407 .90763 L
s
.323 .162 0 .04 k
.57926 .9061 m
.58201 .9084 L
.57682 .90993 L
.57407 .90763 L
.57926 .9061 L
F
0 g
.57926 .9061 m
.58201 .9084 L
.57682 .90993 L
.57407 .90763 L
.57926 .9061 L
s
.323 .162 0 .04 k
.58446 .90455 m
.5872 .90687 L
.58201 .9084 L
.57926 .9061 L
.58446 .90455 L
F
0 g
.58446 .90455 m
.5872 .90687 L
.58201 .9084 L
.57926 .9061 L
.58446 .90455 L
s
.323 .162 0 .04 k
.58968 .903 m
.59242 .90533 L
.5872 .90687 L
.58446 .90455 L
.58968 .903 L
F
0 g
.58968 .903 m
.59242 .90533 L
.5872 .90687 L
.58446 .90455 L
.58968 .903 L
s
.323 .162 0 .04 k
.59491 .90146 m
.59764 .90379 L
.59242 .90533 L
.58968 .903 L
.59491 .90146 L
F
0 g
.59491 .90146 m
.59764 .90379 L
.59242 .90533 L
.58968 .903 L
.59491 .90146 L
s
.323 .161 0 .04 k
.60016 .8999 m
.60287 .90224 L
.59764 .90379 L
.59491 .90146 L
.60016 .8999 L
F
0 g
.60016 .8999 m
.60287 .90224 L
.59764 .90379 L
.59491 .90146 L
.60016 .8999 L
s
.322 .161 0 .04 k
.60541 .89833 m
.60811 .90067 L
.60287 .90224 L
.60016 .8999 L
.60541 .89833 L
F
0 g
.60541 .89833 m
.60811 .90067 L
.60287 .90224 L
.60016 .8999 L
.60541 .89833 L
s
.321 .161 0 .04 k
.61067 .89675 m
.61337 .8991 L
.60811 .90067 L
.60541 .89833 L
.61067 .89675 L
F
0 g
.61067 .89675 m
.61337 .8991 L
.60811 .90067 L
.60541 .89833 L
.61067 .89675 L
s
.315 .158 0 .042 k
.61594 .89511 m
.61863 .89747 L
.61337 .8991 L
.61067 .89675 L
.61594 .89511 L
F
0 g
.61594 .89511 m
.61863 .89747 L
.61337 .8991 L
.61067 .89675 L
.61594 .89511 L
s
.307 .154 0 .044 k
.62122 .89341 m
.6239 .89577 L
.61863 .89747 L
.61594 .89511 L
.62122 .89341 L
F
0 g
.62122 .89341 m
.6239 .89577 L
.61863 .89747 L
.61594 .89511 L
.62122 .89341 L
s
.291 .147 0 .048 k
.62651 .89155 m
.62919 .89392 L
.6239 .89577 L
.62122 .89341 L
.62651 .89155 L
F
0 g
.62651 .89155 m
.62919 .89392 L
.6239 .89577 L
.62122 .89341 L
.62651 .89155 L
s
.262 .134 0 .056 k
.6318 .88941 m
.63447 .89179 L
.62919 .89392 L
.62651 .89155 L
.6318 .88941 L
F
0 g
.6318 .88941 m
.63447 .89179 L
.62919 .89392 L
.62651 .89155 L
.6318 .88941 L
s
.215 .112 0 .071 k
.6371 .88681 m
.63976 .8892 L
.63447 .89179 L
.6318 .88941 L
.6371 .88681 L
F
0 g
.6371 .88681 m
.63976 .8892 L
.63447 .89179 L
.6318 .88941 L
.6371 .88681 L
s
.143 .078 0 .098 k
.64238 .88339 m
.64503 .88579 L
.63976 .8892 L
.6371 .88681 L
.64238 .88339 L
F
0 g
.64238 .88339 m
.64503 .88579 L
.63976 .8892 L
.6371 .88681 L
.64238 .88339 L
s
.048 .034 0 .14 k
.64763 .87863 m
.65027 .88107 L
.64503 .88579 L
.64238 .88339 L
.64763 .87863 L
F
0 g
.64763 .87863 m
.65027 .88107 L
.64503 .88579 L
.64238 .88339 L
.64763 .87863 L
s
0 .045 .062 .136 k
.65283 .87174 m
.65545 .87421 L
.65027 .88107 L
.64763 .87863 L
.65283 .87174 L
F
0 g
.65283 .87174 m
.65545 .87421 L
.65027 .88107 L
.64763 .87863 L
.65283 .87174 L
s
0 .103 .17 .095 k
.65792 .86155 m
.66053 .86408 L
.65545 .87421 L
.65283 .87174 L
.65792 .86155 L
F
0 g
.65792 .86155 m
.66053 .86408 L
.65545 .87421 L
.65283 .87174 L
.65792 .86155 L
s
0 .152 .263 .068 k
.66284 .8464 m
.66544 .84902 L
.66053 .86408 L
.65792 .86155 L
.66284 .8464 L
F
0 g
.66284 .8464 m
.66544 .84902 L
.66053 .86408 L
.65792 .86155 L
.66284 .8464 L
s
0 .19 .334 .052 k
.66749 .82411 m
.67007 .82687 L
.66544 .84902 L
.66284 .8464 L
.66749 .82411 L
F
0 g
.66749 .82411 m
.67007 .82687 L
.66544 .84902 L
.66284 .8464 L
.66749 .82411 L
s
0 .215 .383 .045 k
.67177 .7921 m
.67431 .79504 L
.67007 .82687 L
.66749 .82411 L
.67177 .7921 L
F
0 g
.67177 .7921 m
.67431 .79504 L
.67007 .82687 L
.66749 .82411 L
.67177 .7921 L
s
0 .229 .409 .042 k
.67564 .75163 m
.67817 .75481 L
.67431 .79504 L
.67177 .7921 L
.67564 .75163 L
F
0 g
.67564 .75163 m
.67817 .75481 L
.67431 .79504 L
.67177 .7921 L
.67564 .75163 L
s
0 .216 .378 .048 k
.67977 .72076 m
.68228 .72412 L
.67817 .75481 L
.67564 .75163 L
.67977 .72076 L
F
0 g
.67977 .72076 m
.68228 .72412 L
.67817 .75481 L
.67564 .75163 L
.67977 .72076 L
s
0 .191 .32 .062 k
.6842 .69975 m
.68669 .70323 L
.68228 .72412 L
.67977 .72076 L
.6842 .69975 L
F
0 g
.6842 .69975 m
.68669 .70323 L
.68228 .72412 L
.67977 .72076 L
.6842 .69975 L
s
0 .158 .243 .085 k
.68887 .68563 m
.69134 .68918 L
.68669 .70323 L
.6842 .69975 L
.68887 .68563 L
F
0 g
.68887 .68563 m
.69134 .68918 L
.68669 .70323 L
.6842 .69975 L
.68887 .68563 L
s
0 .117 .15 .121 k
.69369 .67611 m
.69615 .67971 L
.69134 .68918 L
.68887 .68563 L
.69369 .67611 L
F
0 g
.69369 .67611 m
.69615 .67971 L
.69134 .68918 L
.68887 .68563 L
.69369 .67611 L
s
0 .073 .052 .167 k
.69864 .66961 m
.70109 .67324 L
.69615 .67971 L
.69369 .67611 L
.69864 .66961 L
F
0 g
.69864 .66961 m
.70109 .67324 L
.69615 .67971 L
.69369 .67611 L
.69864 .66961 L
s
.035 .07 0 .179 k
.70367 .66503 m
.70612 .66869 L
.70109 .67324 L
.69864 .66961 L
.70367 .66503 L
F
0 g
.70367 .66503 m
.70612 .66869 L
.70109 .67324 L
.69864 .66961 L
.70367 .66503 L
s
.104 .108 0 .152 k
.70875 .66164 m
.71119 .66531 L
.70612 .66869 L
.70367 .66503 L
.70875 .66164 L
F
0 g
.70875 .66164 m
.71119 .66531 L
.70612 .66869 L
.70367 .66503 L
.70875 .66164 L
s
.153 .135 0 .135 k
.71388 .65898 m
.71632 .66266 L
.71119 .66531 L
.70875 .66164 L
.71388 .65898 L
F
0 g
.71388 .65898 m
.71632 .66266 L
.71119 .66531 L
.70875 .66164 L
.71388 .65898 L
s
.183 .151 0 .126 k
.71903 .65673 m
.72147 .66042 L
.71632 .66266 L
.71388 .65898 L
.71903 .65673 L
F
0 g
.71903 .65673 m
.72147 .66042 L
.71632 .66266 L
.71388 .65898 L
.71903 .65673 L
s
.201 .161 0 .121 k
.72422 .65471 m
.72663 .65842 L
.72147 .66042 L
.71903 .65673 L
.72422 .65471 L
F
0 g
.72422 .65471 m
.72663 .65842 L
.72147 .66042 L
.71903 .65673 L
.72422 .65471 L
s
.211 .167 0 .118 k
.72941 .65283 m
.73182 .65654 L
.72663 .65842 L
.72422 .65471 L
.72941 .65283 L
F
0 g
.72941 .65283 m
.73182 .65654 L
.72663 .65842 L
.72422 .65471 L
.72941 .65283 L
s
.216 .169 0 .117 k
.73461 .65101 m
.73702 .65473 L
.73182 .65654 L
.72941 .65283 L
.73461 .65101 L
F
0 g
.73461 .65101 m
.73702 .65473 L
.73182 .65654 L
.72941 .65283 L
.73461 .65101 L
s
.219 .171 0 .116 k
.73984 .64922 m
.74224 .65295 L
.73702 .65473 L
.73461 .65101 L
.73984 .64922 L
F
0 g
.73984 .64922 m
.74224 .65295 L
.73702 .65473 L
.73461 .65101 L
.73984 .64922 L
s
.22 .171 0 .116 k
.74507 .64745 m
.74747 .65118 L
.74224 .65295 L
.73984 .64922 L
.74507 .64745 L
F
0 g
.74507 .64745 m
.74747 .65118 L
.74224 .65295 L
.73984 .64922 L
.74507 .64745 L
s
.22 .172 0 .116 k
.75032 .64567 m
.75271 .64941 L
.74747 .65118 L
.74507 .64745 L
.75032 .64567 L
F
0 g
.75032 .64567 m
.75271 .64941 L
.74747 .65118 L
.74507 .64745 L
.75032 .64567 L
s
.221 .172 0 .116 k
.75557 .6439 m
.75795 .64765 L
.75271 .64941 L
.75032 .64567 L
.75557 .6439 L
F
0 g
.75557 .6439 m
.75795 .64765 L
.75271 .64941 L
.75032 .64567 L
.75557 .6439 L
s
.221 .172 0 .116 k
.76083 .64212 m
.76321 .64587 L
.75795 .64765 L
.75557 .6439 L
.76083 .64212 L
F
0 g
.76083 .64212 m
.76321 .64587 L
.75795 .64765 L
.75557 .6439 L
.76083 .64212 L
s
.221 .172 0 .116 k
.76612 .64034 m
.76848 .6441 L
.76321 .64587 L
.76083 .64212 L
.76612 .64034 L
F
0 g
.76612 .64034 m
.76848 .6441 L
.76321 .64587 L
.76083 .64212 L
.76612 .64034 L
s
.221 .172 0 .116 k
.7714 .63855 m
.77376 .64232 L
.76848 .6441 L
.76612 .64034 L
.7714 .63855 L
F
0 g
.7714 .63855 m
.77376 .64232 L
.76848 .6441 L
.76612 .64034 L
.7714 .63855 L
s
.221 .172 0 .116 k
.7767 .63677 m
.77905 .64054 L
.77376 .64232 L
.7714 .63855 L
.7767 .63677 L
F
0 g
.7767 .63677 m
.77905 .64054 L
.77376 .64232 L
.7714 .63855 L
.7767 .63677 L
s
.221 .172 0 .116 k
.78202 .63498 m
.78436 .63876 L
.77905 .64054 L
.7767 .63677 L
.78202 .63498 L
F
0 g
.78202 .63498 m
.78436 .63876 L
.77905 .64054 L
.7767 .63677 L
.78202 .63498 L
s
.221 .172 0 .116 k
.78733 .63318 m
.78967 .63697 L
.78436 .63876 L
.78202 .63498 L
.78733 .63318 L
F
0 g
.78733 .63318 m
.78967 .63697 L
.78436 .63876 L
.78202 .63498 L
.78733 .63318 L
s
.221 .172 0 .116 k
.79267 .63138 m
.795 .63518 L
.78967 .63697 L
.78733 .63318 L
.79267 .63138 L
F
0 g
.79267 .63138 m
.795 .63518 L
.78967 .63697 L
.78733 .63318 L
.79267 .63138 L
s
.221 .172 0 .116 k
.79801 .62958 m
.80034 .63338 L
.795 .63518 L
.79267 .63138 L
.79801 .62958 L
F
0 g
.79801 .62958 m
.80034 .63338 L
.795 .63518 L
.79267 .63138 L
.79801 .62958 L
s
.221 .172 0 .116 k
.80336 .62778 m
.80568 .63158 L
.80034 .63338 L
.79801 .62958 L
.80336 .62778 L
F
0 g
.80336 .62778 m
.80568 .63158 L
.80034 .63338 L
.79801 .62958 L
.80336 .62778 L
s
.221 .172 0 .116 k
.80873 .62597 m
.81104 .62977 L
.80568 .63158 L
.80336 .62778 L
.80873 .62597 L
F
0 g
.80873 .62597 m
.81104 .62977 L
.80568 .63158 L
.80336 .62778 L
.80873 .62597 L
s
.221 .172 0 .116 k
.81411 .62414 m
.81641 .62797 L
.81104 .62977 L
.80873 .62597 L
.81411 .62414 L
F
0 g
.81411 .62414 m
.81641 .62797 L
.81104 .62977 L
.80873 .62597 L
.81411 .62414 L
s
.221 .172 0 .116 k
.8195 .62232 m
.82179 .62616 L
.81641 .62797 L
.81411 .62414 L
.8195 .62232 L
F
0 g
.8195 .62232 m
.82179 .62616 L
.81641 .62797 L
.81411 .62414 L
.8195 .62232 L
s
.221 .172 0 .116 k
.8249 .6205 m
.82719 .62434 L
.82179 .62616 L
.8195 .62232 L
.8249 .6205 L
F
0 g
.8249 .6205 m
.82719 .62434 L
.82179 .62616 L
.8195 .62232 L
.8249 .6205 L
s
.221 .172 0 .116 k
.83031 .61868 m
.83259 .62253 L
.82719 .62434 L
.8249 .6205 L
.83031 .61868 L
F
0 g
.83031 .61868 m
.83259 .62253 L
.82719 .62434 L
.8249 .6205 L
.83031 .61868 L
s
.221 .172 0 .116 k
.83573 .61685 m
.83801 .6207 L
.83259 .62253 L
.83031 .61868 L
.83573 .61685 L
F
0 g
.83573 .61685 m
.83801 .6207 L
.83259 .62253 L
.83031 .61868 L
.83573 .61685 L
s
.221 .172 0 .116 k
.84117 .61502 m
.84343 .61888 L
.83801 .6207 L
.83573 .61685 L
.84117 .61502 L
F
0 g
.84117 .61502 m
.84343 .61888 L
.83801 .6207 L
.83573 .61685 L
.84117 .61502 L
s
.221 .172 0 .116 k
.84662 .61318 m
.84887 .61705 L
.84343 .61888 L
.84117 .61502 L
.84662 .61318 L
F
0 g
.84662 .61318 m
.84887 .61705 L
.84343 .61888 L
.84117 .61502 L
.84662 .61318 L
s
.222 .173 0 .115 k
.85207 .61134 m
.85432 .61522 L
.84887 .61705 L
.84662 .61318 L
.85207 .61134 L
F
0 g
.85207 .61134 m
.85432 .61522 L
.84887 .61705 L
.84662 .61318 L
.85207 .61134 L
s
.222 .173 0 .115 k
.85754 .6095 m
.85978 .61339 L
.85432 .61522 L
.85207 .61134 L
.85754 .6095 L
F
0 g
.85754 .6095 m
.85978 .61339 L
.85432 .61522 L
.85207 .61134 L
.85754 .6095 L
s
.223 .173 0 .115 k
.86302 .60767 m
.86526 .61157 L
.85978 .61339 L
.85754 .6095 L
.86302 .60767 L
F
0 g
.86302 .60767 m
.86526 .61157 L
.85978 .61339 L
.85754 .6095 L
.86302 .60767 L
s
.224 .174 0 .115 k
.86852 .60586 m
.87075 .60975 L
.86526 .61157 L
.86302 .60767 L
.86852 .60586 L
F
0 g
.86852 .60586 m
.87075 .60975 L
.86526 .61157 L
.86302 .60767 L
.86852 .60586 L
s
.228 .176 0 .114 k
.87403 .60409 m
.87626 .608 L
.87075 .60975 L
.86852 .60586 L
.87403 .60409 L
F
0 g
.87403 .60409 m
.87626 .608 L
.87075 .60975 L
.86852 .60586 L
.87403 .60409 L
s
.235 .18 0 .112 k
.87956 .60242 m
.88178 .60633 L
.87626 .608 L
.87403 .60409 L
.87956 .60242 L
F
0 g
.87956 .60242 m
.88178 .60633 L
.87626 .608 L
.87403 .60409 L
.87956 .60242 L
s
.249 .188 0 .109 k
.88514 .60092 m
.88734 .60484 L
.88178 .60633 L
.87956 .60242 L
.88514 .60092 L
F
0 g
.88514 .60092 m
.88734 .60484 L
.88178 .60633 L
.87956 .60242 L
.88514 .60092 L
s
.274 .202 0 .104 k
.89075 .59975 m
.89295 .60366 L
.88734 .60484 L
.88514 .60092 L
.89075 .59975 L
F
0 g
.89075 .59975 m
.89295 .60366 L
.88734 .60484 L
.88514 .60092 L
.89075 .59975 L
s
.32 .228 0 .096 k
.89643 .59914 m
.89863 .60306 L
.89295 .60366 L
.89075 .59975 L
.89643 .59914 L
F
0 g
.89643 .59914 m
.89863 .60306 L
.89295 .60366 L
.89075 .59975 L
.89643 .59914 L
s
.4 .272 0 .088 k
.90224 .59948 m
.90442 .60339 L
.89863 .60306 L
.89643 .59914 L
.90224 .59948 L
F
0 g
.90224 .59948 m
.90442 .60339 L
.89863 .60306 L
.89643 .59914 L
.90224 .59948 L
s
.537 .347 0 .091 k
.90824 .60136 m
.91042 .60527 L
.90442 .60339 L
.90224 .59948 L
.90824 .60136 L
F
0 g
.90824 .60136 m
.91042 .60527 L
.90442 .60339 L
.90224 .59948 L
.90824 .60136 L
s
.739 .455 0 .152 k
.91455 .60572 m
.91671 .6096 L
.91042 .60527 L
.90824 .60136 L
.91455 .60572 L
F
0 g
.91455 .60572 m
.91671 .6096 L
.91042 .60527 L
.90824 .60136 L
.91455 .60572 L
s
.644 .55 0 .356 k
.92133 .61392 m
.92349 .61775 L
.91671 .6096 L
.91455 .60572 L
.92133 .61392 L
F
0 g
.92133 .61392 m
.92349 .61775 L
.91671 .6096 L
.91455 .60572 L
.92133 .61392 L
s
0 .415 .634 .366 k
.92883 .62793 m
.93098 .63167 L
.92349 .61775 L
.92133 .61392 L
.92883 .62793 L
F
0 g
.92883 .62793 m
.93098 .63167 L
.92349 .61775 L
.92133 .61392 L
.92883 .62793 L
s
0 .401 .815 .185 k
.93742 .65047 m
.93955 .65409 L
.93098 .63167 L
.92883 .62793 L
.93742 .65047 L
F
0 g
.93742 .65047 m
.93955 .65409 L
.93098 .63167 L
.92883 .62793 L
.93742 .65047 L
s
0 .378 .838 .109 k
.94753 .68487 m
.94965 .68829 L
.93955 .65409 L
.93742 .65047 L
.94753 .68487 L
F
0 g
.94753 .68487 m
.94965 .68829 L
.93955 .65409 L
.93742 .65047 L
.94753 .68487 L
s
0 .304 .509 .057 k
.42757 .88094 m
.43048 .88363 L
.42701 .85004 L
.42413 .84725 L
.42757 .88094 L
F
0 g
.42757 .88094 m
.43048 .88363 L
.42701 .85004 L
.42413 .84725 L
.42757 .88094 L
s
0 .33 .56 .06 k
.4315 .90404 m
.43443 .90666 L
.43048 .88363 L
.42757 .88094 L
.4315 .90404 L
F
0 g
.4315 .90404 m
.43443 .90666 L
.43048 .88363 L
.42757 .88094 L
.4315 .90404 L
s
0 .375 .649 .075 k
.43579 .91897 m
.43872 .92154 L
.43443 .90666 L
.4315 .90404 L
.43579 .91897 L
F
0 g
.43579 .91897 m
.43872 .92154 L
.43443 .90666 L
.4315 .90404 L
.43579 .91897 L
s
0 .451 .8 .139 k
.44032 .92808 m
.44326 .93063 L
.43872 .92154 L
.43579 .91897 L
.44032 .92808 L
F
0 g
.44032 .92808 m
.44326 .93063 L
.43872 .92154 L
.43579 .91897 L
.44032 .92808 L
s
0 .533 .608 .392 k
.44502 .93324 m
.44795 .93577 L
.44326 .93063 L
.44032 .92808 L
.44502 .93324 L
F
0 g
.44502 .93324 m
.44795 .93577 L
.44326 .93063 L
.44032 .92808 L
.44502 .93324 L
s
.826 .428 0 .174 k
.44981 .93579 m
.45275 .93833 L
.44795 .93577 L
.44502 .93324 L
.44981 .93579 L
F
0 g
.44981 .93579 m
.45275 .93833 L
.44795 .93577 L
.44502 .93324 L
.44981 .93579 L
s
.649 .323 0 .033 k
.45469 .9367 m
.45761 .93924 L
.45275 .93833 L
.44981 .93579 L
.45469 .9367 L
F
0 g
.45469 .9367 m
.45761 .93924 L
.45275 .93833 L
.44981 .93579 L
.45469 .9367 L
s
.483 .251 0 .025 k
.45961 .9366 m
.46253 .93913 L
.45761 .93924 L
.45469 .9367 L
.45961 .9366 L
F
0 g
.45961 .9366 m
.46253 .93913 L
.45761 .93924 L
.45469 .9367 L
.45961 .9366 L
s
.394 .211 0 .036 k
.46455 .93587 m
.46747 .93841 L
.46253 .93913 L
.45961 .9366 L
.46455 .93587 L
F
0 g
.46455 .93587 m
.46747 .93841 L
.46253 .93913 L
.45961 .9366 L
.46455 .93587 L
s
.348 .19 0 .045 k
.46951 .9348 m
.47243 .93733 L
.46747 .93841 L
.46455 .93587 L
.46951 .9348 L
F
0 g
.46951 .9348 m
.47243 .93733 L
.46747 .93841 L
.46455 .93587 L
.46951 .9348 L
s
.323 .179 0 .051 k
.4745 .93351 m
.4774 .93606 L
.47243 .93733 L
.46951 .9348 L
.4745 .93351 L
F
0 g
.4745 .93351 m
.4774 .93606 L
.47243 .93733 L
.46951 .9348 L
.4745 .93351 L
s
.311 .173 0 .054 k
.47949 .93213 m
.4824 .93469 L
.4774 .93606 L
.4745 .93351 L
.47949 .93213 L
F
0 g
.47949 .93213 m
.4824 .93469 L
.4774 .93606 L
.4745 .93351 L
.47949 .93213 L
s
.305 .171 0 .055 k
.4845 .93069 m
.48739 .93325 L
.4824 .93469 L
.47949 .93213 L
.4845 .93069 L
F
0 g
.4845 .93069 m
.48739 .93325 L
.4824 .93469 L
.47949 .93213 L
.4845 .93069 L
s
.302 .17 0 .056 k
.48953 .92922 m
.49241 .93178 L
.48739 .93325 L
.4845 .93069 L
.48953 .92922 L
F
0 g
.48953 .92922 m
.49241 .93178 L
.48739 .93325 L
.4845 .93069 L
.48953 .92922 L
s
.3 .168 0 .057 k
.49455 .92774 m
.49744 .9303 L
.49241 .93178 L
.48953 .92922 L
.49455 .92774 L
F
0 g
.49455 .92774 m
.49744 .9303 L
.49241 .93178 L
.48953 .92922 L
.49455 .92774 L
s
.3 .168 0 .057 k
.49959 .92624 m
.50247 .92882 L
.49744 .9303 L
.49455 .92774 L
.49959 .92624 L
F
0 g
.49959 .92624 m
.50247 .92882 L
.49744 .9303 L
.49455 .92774 L
.49959 .92624 L
s
.3 .168 0 .057 k
.50465 .92474 m
.50751 .92733 L
.50247 .92882 L
.49959 .92624 L
.50465 .92474 L
F
0 g
.50465 .92474 m
.50751 .92733 L
.50247 .92882 L
.49959 .92624 L
.50465 .92474 L
s
.3 .168 0 .057 k
.50971 .92325 m
.51256 .92583 L
.50751 .92733 L
.50465 .92474 L
.50971 .92325 L
F
0 g
.50971 .92325 m
.51256 .92583 L
.50751 .92733 L
.50465 .92474 L
.50971 .92325 L
s
.3 .168 0 .057 k
.51479 .92174 m
.51763 .92433 L
.51256 .92583 L
.50971 .92325 L
.51479 .92174 L
F
0 g
.51479 .92174 m
.51763 .92433 L
.51256 .92583 L
.50971 .92325 L
.51479 .92174 L
s
.3 .168 0 .057 k
.51986 .92023 m
.52271 .92282 L
.51763 .92433 L
.51479 .92174 L
.51986 .92023 L
F
0 g
.51986 .92023 m
.52271 .92282 L
.51763 .92433 L
.51479 .92174 L
.51986 .92023 L
s
.3 .168 0 .057 k
.52496 .91872 m
.5278 .92133 L
.52271 .92282 L
.51986 .92023 L
.52496 .91872 L
F
0 g
.52496 .91872 m
.5278 .92133 L
.52271 .92282 L
.51986 .92023 L
.52496 .91872 L
s
.3 .168 0 .057 k
.53006 .9172 m
.5329 .91982 L
.5278 .92133 L
.52496 .91872 L
.53006 .9172 L
F
0 g
.53006 .9172 m
.5329 .91982 L
.5278 .92133 L
.52496 .91872 L
.53006 .9172 L
s
.3 .168 0 .057 k
.53518 .91569 m
.538 .9183 L
.5329 .91982 L
.53006 .9172 L
.53518 .91569 L
F
0 g
.53518 .91569 m
.538 .9183 L
.5329 .91982 L
.53006 .9172 L
.53518 .91569 L
s
.3 .168 0 .057 k
.54031 .91416 m
.54312 .91679 L
.538 .9183 L
.53518 .91569 L
.54031 .91416 L
F
0 g
.54031 .91416 m
.54312 .91679 L
.538 .9183 L
.53518 .91569 L
.54031 .91416 L
s
.3 .168 0 .057 k
.54544 .91264 m
.54825 .91527 L
.54312 .91679 L
.54031 .91416 L
.54544 .91264 L
F
0 g
.54544 .91264 m
.54825 .91527 L
.54312 .91679 L
.54031 .91416 L
.54544 .91264 L
s
.3 .168 0 .057 k
.55059 .91112 m
.55339 .91375 L
.54825 .91527 L
.54544 .91264 L
.55059 .91112 L
F
0 g
.55059 .91112 m
.55339 .91375 L
.54825 .91527 L
.54544 .91264 L
.55059 .91112 L
s
.3 .168 0 .057 k
.55576 .90958 m
.55854 .91222 L
.55339 .91375 L
.55059 .91112 L
.55576 .90958 L
F
0 g
.55576 .90958 m
.55854 .91222 L
.55339 .91375 L
.55059 .91112 L
.55576 .90958 L
s
.3 .168 0 .057 k
.56092 .90805 m
.56371 .9107 L
.55854 .91222 L
.55576 .90958 L
.56092 .90805 L
F
0 g
.56092 .90805 m
.56371 .9107 L
.55854 .91222 L
.55576 .90958 L
.56092 .90805 L
s
.3 .168 0 .057 k
.56611 .90652 m
.56887 .90916 L
.56371 .9107 L
.56092 .90805 L
.56611 .90652 L
F
0 g
.56611 .90652 m
.56887 .90916 L
.56371 .9107 L
.56092 .90805 L
.56611 .90652 L
s
.3 .168 0 .057 k
.57129 .90497 m
.57407 .90763 L
.56887 .90916 L
.56611 .90652 L
.57129 .90497 L
F
0 g
.57129 .90497 m
.57407 .90763 L
.56887 .90916 L
.56611 .90652 L
.57129 .90497 L
s
.3 .168 0 .057 k
.5765 .90343 m
.57926 .9061 L
.57407 .90763 L
.57129 .90497 L
.5765 .90343 L
F
0 g
.5765 .90343 m
.57926 .9061 L
.57407 .90763 L
.57129 .90497 L
.5765 .90343 L
s
.3 .168 0 .057 k
.58171 .90189 m
.58446 .90455 L
.57926 .9061 L
.5765 .90343 L
.58171 .90189 L
F
0 g
.58171 .90189 m
.58446 .90455 L
.57926 .9061 L
.5765 .90343 L
.58171 .90189 L
s
.3 .168 0 .057 k
.58694 .90033 m
.58968 .903 L
.58446 .90455 L
.58171 .90189 L
.58694 .90033 L
F
0 g
.58694 .90033 m
.58968 .903 L
.58446 .90455 L
.58171 .90189 L
.58694 .90033 L
s
.299 .168 0 .057 k
.59218 .89877 m
.59491 .90146 L
.58968 .903 L
.58694 .90033 L
.59218 .89877 L
F
0 g
.59218 .89877 m
.59491 .90146 L
.58968 .903 L
.58694 .90033 L
.59218 .89877 L
s
.299 .168 0 .057 k
.59742 .89722 m
.60016 .8999 L
.59491 .90146 L
.59218 .89877 L
.59742 .89722 L
F
0 g
.59742 .89722 m
.60016 .8999 L
.59491 .90146 L
.59218 .89877 L
.59742 .89722 L
s
.299 .168 0 .057 k
.60268 .89564 m
.60541 .89833 L
.60016 .8999 L
.59742 .89722 L
.60268 .89564 L
F
0 g
.60268 .89564 m
.60541 .89833 L
.60016 .8999 L
.59742 .89722 L
.60268 .89564 L
s
.296 .166 0 .058 k
.60795 .89404 m
.61067 .89675 L
.60541 .89833 L
.60268 .89564 L
.60795 .89404 L
F
0 g
.60795 .89404 m
.61067 .89675 L
.60541 .89833 L
.60268 .89564 L
.60795 .89404 L
s
.292 .165 0 .059 k
.61323 .89241 m
.61594 .89511 L
.61067 .89675 L
.60795 .89404 L
.61323 .89241 L
F
0 g
.61323 .89241 m
.61594 .89511 L
.61067 .89675 L
.60795 .89404 L
.61323 .89241 L
s
.284 .161 0 .061 k
.61852 .8907 m
.62122 .89341 L
.61594 .89511 L
.61323 .89241 L
.61852 .8907 L
F
0 g
.61852 .8907 m
.62122 .89341 L
.61594 .89511 L
.61323 .89241 L
.61852 .8907 L
s
.269 .154 0 .065 k
.62382 .88883 m
.62651 .89155 L
.62122 .89341 L
.61852 .8907 L
.62382 .88883 L
F
0 g
.62382 .88883 m
.62651 .89155 L
.62122 .89341 L
.61852 .8907 L
.62382 .88883 L
s
.243 .141 0 .073 k
.62912 .88669 m
.6318 .88941 L
.62651 .89155 L
.62382 .88883 L
.62912 .88669 L
F
0 g
.62912 .88669 m
.6318 .88941 L
.62651 .89155 L
.62382 .88883 L
.62912 .88669 L
s
.199 .12 0 .087 k
.63442 .88407 m
.6371 .88681 L
.6318 .88941 L
.62912 .88669 L
.63442 .88407 L
F
0 g
.63442 .88407 m
.6371 .88681 L
.6318 .88941 L
.62912 .88669 L
.63442 .88407 L
s
.133 .089 0 .111 k
.63971 .88064 m
.64238 .88339 L
.6371 .88681 L
.63442 .88407 L
.63971 .88064 L
F
0 g
.63971 .88064 m
.64238 .88339 L
.6371 .88681 L
.63442 .88407 L
.63971 .88064 L
s
.044 .045 0 .15 k
.64498 .87587 m
.64763 .87863 L
.64238 .88339 L
.63971 .88064 L
.64498 .87587 L
F
0 g
.64498 .87587 m
.64763 .87863 L
.64238 .88339 L
.63971 .88064 L
.64498 .87587 L
s
0 .054 .06 .144 k
.65019 .86896 m
.65283 .87174 L
.64763 .87863 L
.64498 .87587 L
.65019 .86896 L
F
0 g
.65019 .86896 m
.65283 .87174 L
.64763 .87863 L
.64498 .87587 L
.65019 .86896 L
s
0 .108 .165 .102 k
.65529 .85873 m
.65792 .86155 L
.65283 .87174 L
.65019 .86896 L
.65529 .85873 L
F
0 g
.65529 .85873 m
.65792 .86155 L
.65283 .87174 L
.65019 .86896 L
.65529 .85873 L
s
0 .154 .257 .073 k
.66023 .84354 m
.66284 .8464 L
.65792 .86155 L
.65529 .85873 L
.66023 .84354 L
F
0 g
.66023 .84354 m
.66284 .8464 L
.65792 .86155 L
.65529 .85873 L
.66023 .84354 L
s
0 .191 .33 .055 k
.6649 .82118 m
.66749 .82411 L
.66284 .8464 L
.66023 .84354 L
.6649 .82118 L
F
0 g
.6649 .82118 m
.66749 .82411 L
.66284 .8464 L
.66023 .84354 L
.6649 .82118 L
s
0 .216 .382 .046 k
.6692 .78907 m
.67177 .7921 L
.66749 .82411 L
.6649 .82118 L
.6692 .78907 L
F
0 g
.6692 .78907 m
.67177 .7921 L
.66749 .82411 L
.6649 .82118 L
.6692 .78907 L
s
0 .23 .409 .042 k
.67311 .7485 m
.67564 .75163 L
.67177 .7921 L
.6692 .78907 L
.67311 .7485 L
F
0 g
.67311 .7485 m
.67564 .75163 L
.67177 .7921 L
.6692 .78907 L
.67311 .7485 L
s
0 .216 .38 .047 k
.67727 .71754 m
.67977 .72076 L
.67564 .75163 L
.67311 .7485 L
.67727 .71754 L
F
0 g
.67727 .71754 m
.67977 .72076 L
.67564 .75163 L
.67311 .7485 L
.67727 .71754 L
s
0 .19 .323 .06 k
.68172 .69648 m
.6842 .69975 L
.67977 .72076 L
.67727 .71754 L
.68172 .69648 L
F
0 g
.68172 .69648 m
.6842 .69975 L
.67977 .72076 L
.67727 .71754 L
.68172 .69648 L
s
0 .156 .247 .081 k
.68639 .68231 m
.68887 .68563 L
.6842 .69975 L
.68172 .69648 L
.68639 .68231 L
F
0 g
.68639 .68231 m
.68887 .68563 L
.6842 .69975 L
.68172 .69648 L
.68639 .68231 L
s
0 .114 .154 .115 k
.69123 .67277 m
.69369 .67611 L
.68887 .68563 L
.68639 .68231 L
.69123 .67277 L
F
0 g
.69123 .67277 m
.69369 .67611 L
.68887 .68563 L
.68639 .68231 L
.69123 .67277 L
s
0 .068 .055 .159 k
.69618 .66625 m
.69864 .66961 L
.69369 .67611 L
.69123 .67277 L
.69618 .66625 L
F
0 g
.69618 .66625 m
.69864 .66961 L
.69369 .67611 L
.69123 .67277 L
.69618 .66625 L
s
.038 .063 0 .17 k
.70123 .66166 m
.70367 .66503 L
.69864 .66961 L
.69618 .66625 L
.70123 .66166 L
F
0 g
.70123 .66166 m
.70367 .66503 L
.69864 .66961 L
.69618 .66625 L
.70123 .66166 L
s
.11 .102 0 .141 k
.70632 .65826 m
.70875 .66164 L
.70367 .66503 L
.70123 .66166 L
.70632 .65826 L
F
0 g
.70632 .65826 m
.70875 .66164 L
.70367 .66503 L
.70123 .66166 L
.70632 .65826 L
s
.161 .129 0 .123 k
.71145 .65558 m
.71388 .65898 L
.70875 .66164 L
.70632 .65826 L
.71145 .65558 L
F
0 g
.71145 .65558 m
.71388 .65898 L
.70875 .66164 L
.70632 .65826 L
.71145 .65558 L
s
.195 .147 0 .112 k
.71662 .65332 m
.71903 .65673 L
.71388 .65898 L
.71145 .65558 L
.71662 .65332 L
F
0 g
.71662 .65332 m
.71903 .65673 L
.71388 .65898 L
.71145 .65558 L
.71662 .65332 L
s
.214 .158 0 .106 k
.7218 .65131 m
.72422 .65471 L
.71903 .65673 L
.71662 .65332 L
.7218 .65131 L
F
0 g
.7218 .65131 m
.72422 .65471 L
.71903 .65673 L
.71662 .65332 L
.7218 .65131 L
s
.225 .163 0 .103 k
.72701 .64942 m
.72941 .65283 L
.72422 .65471 L
.7218 .65131 L
.72701 .64942 L
F
0 g
.72701 .64942 m
.72941 .65283 L
.72422 .65471 L
.7218 .65131 L
.72701 .64942 L
s
.231 .166 0 .102 k
.73222 .64759 m
.73461 .65101 L
.72941 .65283 L
.72701 .64942 L
.73222 .64759 L
F
0 g
.73222 .64759 m
.73461 .65101 L
.72941 .65283 L
.72701 .64942 L
.73222 .64759 L
s
.234 .168 0 .101 k
.73745 .6458 m
.73984 .64922 L
.73461 .65101 L
.73222 .64759 L
.73745 .6458 L
F
0 g
.73745 .6458 m
.73984 .64922 L
.73461 .65101 L
.73222 .64759 L
.73745 .6458 L
s
.235 .168 0 .101 k
.74269 .64401 m
.74507 .64745 L
.73984 .64922 L
.73745 .6458 L
.74269 .64401 L
F
0 g
.74269 .64401 m
.74507 .64745 L
.73984 .64922 L
.73745 .6458 L
.74269 .64401 L
s
.235 .168 0 .101 k
.74794 .64223 m
.75032 .64567 L
.74507 .64745 L
.74269 .64401 L
.74794 .64223 L
F
0 g
.74794 .64223 m
.75032 .64567 L
.74507 .64745 L
.74269 .64401 L
.74794 .64223 L
s
.235 .168 0 .101 k
.7532 .64045 m
.75557 .6439 L
.75032 .64567 L
.74794 .64223 L
.7532 .64045 L
F
0 g
.7532 .64045 m
.75557 .6439 L
.75032 .64567 L
.74794 .64223 L
.7532 .64045 L
s
.235 .168 0 .101 k
.75847 .63866 m
.76083 .64212 L
.75557 .6439 L
.7532 .64045 L
.75847 .63866 L
F
0 g
.75847 .63866 m
.76083 .64212 L
.75557 .6439 L
.7532 .64045 L
.75847 .63866 L
s
.235 .168 0 .101 k
.76376 .63688 m
.76612 .64034 L
.76083 .64212 L
.75847 .63866 L
.76376 .63688 L
F
0 g
.76376 .63688 m
.76612 .64034 L
.76083 .64212 L
.75847 .63866 L
.76376 .63688 L
s
.235 .168 0 .101 k
.76906 .63509 m
.7714 .63855 L
.76612 .64034 L
.76376 .63688 L
.76906 .63509 L
F
0 g
.76906 .63509 m
.7714 .63855 L
.76612 .64034 L
.76376 .63688 L
.76906 .63509 L
s
.235 .168 0 .101 k
.77436 .63329 m
.7767 .63677 L
.7714 .63855 L
.76906 .63509 L
.77436 .63329 L
F
0 g
.77436 .63329 m
.7767 .63677 L
.7714 .63855 L
.76906 .63509 L
.77436 .63329 L
s
.235 .168 0 .101 k
.77968 .6315 m
.78202 .63498 L
.7767 .63677 L
.77436 .63329 L
.77968 .6315 L
F
0 g
.77968 .6315 m
.78202 .63498 L
.7767 .63677 L
.77436 .63329 L
.77968 .6315 L
s
.235 .168 0 .101 k
.78501 .62968 m
.78733 .63318 L
.78202 .63498 L
.77968 .6315 L
.78501 .62968 L
F
0 g
.78501 .62968 m
.78733 .63318 L
.78202 .63498 L
.77968 .6315 L
.78501 .62968 L
s
.235 .168 0 .101 k
.79035 .62788 m
.79267 .63138 L
.78733 .63318 L
.78501 .62968 L
.79035 .62788 L
F
0 g
.79035 .62788 m
.79267 .63138 L
.78733 .63318 L
.78501 .62968 L
.79035 .62788 L
s
.235 .168 0 .101 k
.7957 .62607 m
.79801 .62958 L
.79267 .63138 L
.79035 .62788 L
.7957 .62607 L
F
0 g
.7957 .62607 m
.79801 .62958 L
.79267 .63138 L
.79035 .62788 L
.7957 .62607 L
s
.235 .168 0 .101 k
.80106 .62426 m
.80336 .62778 L
.79801 .62958 L
.7957 .62607 L
.80106 .62426 L
F
0 g
.80106 .62426 m
.80336 .62778 L
.79801 .62958 L
.7957 .62607 L
.80106 .62426 L
s
.235 .168 0 .101 k
.80644 .62244 m
.80873 .62597 L
.80336 .62778 L
.80106 .62426 L
.80644 .62244 L
F
0 g
.80644 .62244 m
.80873 .62597 L
.80336 .62778 L
.80106 .62426 L
.80644 .62244 L
s
.235 .168 0 .101 k
.81182 .62062 m
.81411 .62414 L
.80873 .62597 L
.80644 .62244 L
.81182 .62062 L
F
0 g
.81182 .62062 m
.81411 .62414 L
.80873 .62597 L
.80644 .62244 L
.81182 .62062 L
s
.235 .168 0 .101 k
.81722 .61879 m
.8195 .62232 L
.81411 .62414 L
.81182 .62062 L
.81722 .61879 L
F
0 g
.81722 .61879 m
.8195 .62232 L
.81411 .62414 L
.81182 .62062 L
.81722 .61879 L
s
.235 .168 0 .101 k
.82262 .61696 m
.8249 .6205 L
.8195 .62232 L
.81722 .61879 L
.82262 .61696 L
F
0 g
.82262 .61696 m
.8249 .6205 L
.8195 .62232 L
.81722 .61879 L
.82262 .61696 L
s
.235 .168 0 .101 k
.82805 .61513 m
.83031 .61868 L
.8249 .6205 L
.82262 .61696 L
.82805 .61513 L
F
0 g
.82805 .61513 m
.83031 .61868 L
.8249 .6205 L
.82262 .61696 L
.82805 .61513 L
s
.235 .168 0 .101 k
.83348 .6133 m
.83573 .61685 L
.83031 .61868 L
.82805 .61513 L
.83348 .6133 L
F
0 g
.83348 .6133 m
.83573 .61685 L
.83031 .61868 L
.82805 .61513 L
.83348 .6133 L
s
.235 .168 0 .101 k
.83892 .61146 m
.84117 .61502 L
.83573 .61685 L
.83348 .6133 L
.83892 .61146 L
F
0 g
.83892 .61146 m
.84117 .61502 L
.83573 .61685 L
.83348 .6133 L
.83892 .61146 L
s
.236 .169 0 .1 k
.84438 .60961 m
.84662 .61318 L
.84117 .61502 L
.83892 .61146 L
.84438 .60961 L
F
0 g
.84438 .60961 m
.84662 .61318 L
.84117 .61502 L
.83892 .61146 L
.84438 .60961 L
s
.236 .169 0 .1 k
.84984 .60777 m
.85207 .61134 L
.84662 .61318 L
.84438 .60961 L
.84984 .60777 L
F
0 g
.84984 .60777 m
.85207 .61134 L
.84662 .61318 L
.84438 .60961 L
.84984 .60777 L
s
.237 .169 0 .1 k
.85531 .60592 m
.85754 .6095 L
.85207 .61134 L
.84984 .60777 L
.85531 .60592 L
F
0 g
.85531 .60592 m
.85754 .6095 L
.85207 .61134 L
.84984 .60777 L
.85531 .60592 L
s
.237 .17 0 .1 k
.86081 .60408 m
.86302 .60767 L
.85754 .6095 L
.85531 .60592 L
.86081 .60408 L
F
0 g
.86081 .60408 m
.86302 .60767 L
.85754 .6095 L
.85531 .60592 L
.86081 .60408 L
s
.239 .17 0 .1 k
.86631 .60226 m
.86852 .60586 L
.86302 .60767 L
.86081 .60408 L
.86631 .60226 L
F
0 g
.86631 .60226 m
.86852 .60586 L
.86302 .60767 L
.86081 .60408 L
.86631 .60226 L
s
.243 .173 0 .099 k
.87183 .60048 m
.87403 .60409 L
.86852 .60586 L
.86631 .60226 L
.87183 .60048 L
F
0 g
.87183 .60048 m
.87403 .60409 L
.86852 .60586 L
.86631 .60226 L
.87183 .60048 L
s
.251 .177 0 .097 k
.87738 .59881 m
.87956 .60242 L
.87403 .60409 L
.87183 .60048 L
.87738 .59881 L
F
0 g
.87738 .59881 m
.87956 .60242 L
.87403 .60409 L
.87183 .60048 L
.87738 .59881 L
s
.265 .185 0 .094 k
.88295 .5973 m
.88514 .60092 L
.87956 .60242 L
.87738 .59881 L
.88295 .5973 L
F
0 g
.88295 .5973 m
.88514 .60092 L
.87956 .60242 L
.87738 .59881 L
.88295 .5973 L
s
.293 .201 0 .088 k
.88857 .59613 m
.89075 .59975 L
.88514 .60092 L
.88295 .5973 L
.88857 .59613 L
F
0 g
.88857 .59613 m
.89075 .59975 L
.88514 .60092 L
.88295 .5973 L
.88857 .59613 L
s
.342 .228 0 .08 k
.89426 .59551 m
.89643 .59914 L
.89075 .59975 L
.88857 .59613 L
.89426 .59551 L
F
0 g
.89426 .59551 m
.89643 .59914 L
.89075 .59975 L
.88857 .59613 L
.89426 .59551 L
s
.427 .274 0 .073 k
.90009 .59584 m
.90224 .59948 L
.89643 .59914 L
.89426 .59551 L
.90009 .59584 L
F
0 g
.90009 .59584 m
.90224 .59948 L
.89643 .59914 L
.89426 .59551 L
.90009 .59584 L
s
.571 .353 0 .08 k
.90609 .59774 m
.90824 .60136 L
.90224 .59948 L
.90009 .59584 L
.90609 .59774 L
F
0 g
.90609 .59774 m
.90824 .60136 L
.90224 .59948 L
.90009 .59584 L
.90609 .59774 L
s
.778 .463 0 .155 k
.9124 .6021 m
.91455 .60572 L
.90824 .60136 L
.90609 .59774 L
.9124 .6021 L
F
0 g
.9124 .6021 m
.91455 .60572 L
.90824 .60136 L
.90609 .59774 L
.9124 .6021 L
s
.62 .549 0 .38 k
.91919 .61032 m
.92133 .61392 L
.91455 .60572 L
.9124 .6021 L
.91919 .61032 L
F
0 g
.91919 .61032 m
.92133 .61392 L
.91455 .60572 L
.9124 .6021 L
.91919 .61032 L
s
0 .424 .659 .341 k
.9267 .62436 m
.92883 .62793 L
.92133 .61392 L
.91919 .61032 L
.9267 .62436 L
F
0 g
.9267 .62436 m
.92883 .62793 L
.92133 .61392 L
.91919 .61032 L
.9267 .62436 L
s
0 .402 .823 .177 k
.93529 .64695 m
.93742 .65047 L
.92883 .62793 L
.9267 .62436 L
.93529 .64695 L
F
0 g
.93529 .64695 m
.93742 .65047 L
.92883 .62793 L
.9267 .62436 L
.93529 .64695 L
s
0 .378 .835 .107 k
.9454 .68144 m
.94753 .68487 L
.93742 .65047 L
.93529 .64695 L
.9454 .68144 L
F
0 g
.9454 .68144 m
.94753 .68487 L
.93742 .65047 L
.93529 .64695 L
.9454 .68144 L
s
0 .304 .509 .057 k
.42466 .8782 m
.42757 .88094 L
.42413 .84725 L
.42124 .84447 L
.42466 .8782 L
F
0 g
.42466 .8782 m
.42757 .88094 L
.42413 .84725 L
.42124 .84447 L
.42466 .8782 L
s
0 .33 .561 .06 k
.42857 .90133 m
.4315 .90404 L
.42757 .88094 L
.42466 .8782 L
.42857 .90133 L
F
0 g
.42857 .90133 m
.4315 .90404 L
.42757 .88094 L
.42466 .8782 L
.42857 .90133 L
s
0 .376 .653 .074 k
.43284 .91627 m
.43579 .91897 L
.4315 .90404 L
.42857 .90133 L
.43284 .91627 L
F
0 g
.43284 .91627 m
.43579 .91897 L
.4315 .90404 L
.42857 .90133 L
.43284 .91627 L
s
0 .452 .808 .14 k
.43737 .92541 m
.44032 .92808 L
.43579 .91897 L
.43284 .91627 L
.43737 .92541 L
F
0 g
.43737 .92541 m
.44032 .92808 L
.43579 .91897 L
.43284 .91627 L
.43737 .92541 L
s
0 .53 .593 .407 k
.44207 .93057 m
.44502 .93324 L
.44032 .92808 L
.43737 .92541 L
.44207 .93057 L
F
0 g
.44207 .93057 m
.44502 .93324 L
.44032 .92808 L
.43737 .92541 L
.44207 .93057 L
s
.839 .431 0 .161 k
.44688 .93313 m
.44981 .93579 L
.44502 .93324 L
.44207 .93057 L
.44688 .93313 L
F
0 g
.44688 .93313 m
.44981 .93579 L
.44502 .93324 L
.44207 .93057 L
.44688 .93313 L
s
.632 .324 0 .034 k
.45175 .93404 m
.45469 .9367 L
.44981 .93579 L
.44688 .93313 L
.45175 .93404 L
F
0 g
.45175 .93404 m
.45469 .9367 L
.44981 .93579 L
.44688 .93313 L
.45175 .93404 L
s
.469 .251 0 .031 k
.45667 .93392 m
.45961 .9366 L
.45469 .9367 L
.45175 .93404 L
.45667 .93392 L
F
0 g
.45667 .93392 m
.45961 .9366 L
.45469 .9367 L
.45175 .93404 L
.45667 .93392 L
s
.384 .213 0 .042 k
.46162 .9332 m
.46455 .93587 L
.45961 .9366 L
.45667 .93392 L
.46162 .9332 L
F
0 g
.46162 .9332 m
.46455 .93587 L
.45961 .9366 L
.45667 .93392 L
.46162 .9332 L
s
.338 .192 0 .052 k
.4666 .93211 m
.46951 .9348 L
.46455 .93587 L
.46162 .9332 L
.4666 .93211 L
F
0 g
.4666 .93211 m
.46951 .9348 L
.46455 .93587 L
.46162 .9332 L
.4666 .93211 L
s
.315 .181 0 .057 k
.47158 .93083 m
.4745 .93351 L
.46951 .9348 L
.4666 .93211 L
.47158 .93083 L
F
0 g
.47158 .93083 m
.4745 .93351 L
.46951 .9348 L
.4666 .93211 L
.47158 .93083 L
s
.303 .176 0 .06 k
.47659 .92944 m
.47949 .93213 L
.4745 .93351 L
.47158 .93083 L
.47659 .92944 L
F
0 g
.47659 .92944 m
.47949 .93213 L
.4745 .93351 L
.47158 .93083 L
.47659 .92944 L
s
.297 .173 0 .062 k
.4816 .92799 m
.4845 .93069 L
.47949 .93213 L
.47659 .92944 L
.4816 .92799 L
F
0 g
.4816 .92799 m
.4845 .93069 L
.47949 .93213 L
.47659 .92944 L
.4816 .92799 L
s
.293 .171 0 .063 k
.48663 .92652 m
.48953 .92922 L
.4845 .93069 L
.4816 .92799 L
.48663 .92652 L
F
0 g
.48663 .92652 m
.48953 .92922 L
.4845 .93069 L
.4816 .92799 L
.48663 .92652 L
s
.292 .171 0 .063 k
.49167 .92503 m
.49455 .92774 L
.48953 .92922 L
.48663 .92652 L
.49167 .92503 L
F
0 g
.49167 .92503 m
.49455 .92774 L
.48953 .92922 L
.48663 .92652 L
.49167 .92503 L
s
.292 .171 0 .063 k
.49671 .92353 m
.49959 .92624 L
.49455 .92774 L
.49167 .92503 L
.49671 .92353 L
F
0 g
.49671 .92353 m
.49959 .92624 L
.49455 .92774 L
.49167 .92503 L
.49671 .92353 L
s
.292 .171 0 .063 k
.50177 .92203 m
.50465 .92474 L
.49959 .92624 L
.49671 .92353 L
.50177 .92203 L
F
0 g
.50177 .92203 m
.50465 .92474 L
.49959 .92624 L
.49671 .92353 L
.50177 .92203 L
s
.292 .171 0 .063 k
.50684 .92052 m
.50971 .92325 L
.50465 .92474 L
.50177 .92203 L
.50684 .92052 L
F
0 g
.50684 .92052 m
.50971 .92325 L
.50465 .92474 L
.50177 .92203 L
.50684 .92052 L
s
.292 .171 0 .063 k
.51192 .91901 m
.51479 .92174 L
.50971 .92325 L
.50684 .92052 L
.51192 .91901 L
F
0 g
.51192 .91901 m
.51479 .92174 L
.50971 .92325 L
.50684 .92052 L
.51192 .91901 L
s
.292 .171 0 .063 k
.51702 .9175 m
.51986 .92023 L
.51479 .92174 L
.51192 .91901 L
.51702 .9175 L
F
0 g
.51702 .9175 m
.51986 .92023 L
.51479 .92174 L
.51192 .91901 L
.51702 .9175 L
s
.292 .171 0 .063 k
.52211 .91598 m
.52496 .91872 L
.51986 .92023 L
.51702 .9175 L
.52211 .91598 L
F
0 g
.52211 .91598 m
.52496 .91872 L
.51986 .92023 L
.51702 .9175 L
.52211 .91598 L
s
.292 .171 0 .063 k
.52722 .91446 m
.53006 .9172 L
.52496 .91872 L
.52211 .91598 L
.52722 .91446 L
F
0 g
.52722 .91446 m
.53006 .9172 L
.52496 .91872 L
.52211 .91598 L
.52722 .91446 L
s
.292 .171 0 .063 k
.53235 .91294 m
.53518 .91569 L
.53006 .9172 L
.52722 .91446 L
.53235 .91294 L
F
0 g
.53235 .91294 m
.53518 .91569 L
.53006 .9172 L
.52722 .91446 L
.53235 .91294 L
s
.292 .171 0 .063 k
.53748 .91141 m
.54031 .91416 L
.53518 .91569 L
.53235 .91294 L
.53748 .91141 L
F
0 g
.53748 .91141 m
.54031 .91416 L
.53518 .91569 L
.53235 .91294 L
.53748 .91141 L
s
.292 .171 0 .063 k
.54263 .90987 m
.54544 .91264 L
.54031 .91416 L
.53748 .91141 L
.54263 .90987 L
F
0 g
.54263 .90987 m
.54544 .91264 L
.54031 .91416 L
.53748 .91141 L
.54263 .90987 L
s
.292 .171 0 .063 k
.54779 .90835 m
.55059 .91112 L
.54544 .91264 L
.54263 .90987 L
.54779 .90835 L
F
0 g
.54779 .90835 m
.55059 .91112 L
.54544 .91264 L
.54263 .90987 L
.54779 .90835 L
s
.292 .171 0 .063 k
.55295 .90681 m
.55576 .90958 L
.55059 .91112 L
.54779 .90835 L
.55295 .90681 L
F
0 g
.55295 .90681 m
.55576 .90958 L
.55059 .91112 L
.54779 .90835 L
.55295 .90681 L
s
.292 .171 0 .063 k
.55813 .90526 m
.56092 .90805 L
.55576 .90958 L
.55295 .90681 L
.55813 .90526 L
F
0 g
.55813 .90526 m
.56092 .90805 L
.55576 .90958 L
.55295 .90681 L
.55813 .90526 L
s
.292 .171 0 .063 k
.56331 .90373 m
.56611 .90652 L
.56092 .90805 L
.55813 .90526 L
.56331 .90373 L
F
0 g
.56331 .90373 m
.56611 .90652 L
.56092 .90805 L
.55813 .90526 L
.56331 .90373 L
s
.292 .171 0 .063 k
.56851 .90218 m
.57129 .90497 L
.56611 .90652 L
.56331 .90373 L
.56851 .90218 L
F
0 g
.56851 .90218 m
.57129 .90497 L
.56611 .90652 L
.56331 .90373 L
.56851 .90218 L
s
.292 .171 0 .063 k
.57372 .90063 m
.5765 .90343 L
.57129 .90497 L
.56851 .90218 L
.57372 .90063 L
F
0 g
.57372 .90063 m
.5765 .90343 L
.57129 .90497 L
.56851 .90218 L
.57372 .90063 L
s
.292 .171 0 .063 k
.57894 .89908 m
.58171 .90189 L
.5765 .90343 L
.57372 .90063 L
.57894 .89908 L
F
0 g
.57894 .89908 m
.58171 .90189 L
.5765 .90343 L
.57372 .90063 L
.57894 .89908 L
s
.292 .171 0 .063 k
.58418 .89752 m
.58694 .90033 L
.58171 .90189 L
.57894 .89908 L
.58418 .89752 L
F
0 g
.58418 .89752 m
.58694 .90033 L
.58171 .90189 L
.57894 .89908 L
.58418 .89752 L
s
.292 .171 0 .063 k
.58943 .89596 m
.59218 .89877 L
.58694 .90033 L
.58418 .89752 L
.58943 .89596 L
F
0 g
.58943 .89596 m
.59218 .89877 L
.58694 .90033 L
.58418 .89752 L
.58943 .89596 L
s
.291 .171 0 .063 k
.59468 .89439 m
.59742 .89722 L
.59218 .89877 L
.58943 .89596 L
.59468 .89439 L
F
0 g
.59468 .89439 m
.59742 .89722 L
.59218 .89877 L
.58943 .89596 L
.59468 .89439 L
s
.29 .169 0 .064 k
.59995 .89281 m
.60268 .89564 L
.59742 .89722 L
.59468 .89439 L
.59995 .89281 L
F
0 g
.59995 .89281 m
.60268 .89564 L
.59742 .89722 L
.59468 .89439 L
.59995 .89281 L
s
.289 .169 0 .064 k
.60522 .89121 m
.60795 .89404 L
.60268 .89564 L
.59995 .89281 L
.60522 .89121 L
F
0 g
.60522 .89121 m
.60795 .89404 L
.60268 .89564 L
.59995 .89281 L
.60522 .89121 L
s
.285 .167 0 .065 k
.61051 .88957 m
.61323 .89241 L
.60795 .89404 L
.60522 .89121 L
.61051 .88957 L
F
0 g
.61051 .88957 m
.61323 .89241 L
.60795 .89404 L
.60522 .89121 L
.61051 .88957 L
s
.277 .164 0 .067 k
.61581 .88785 m
.61852 .8907 L
.61323 .89241 L
.61051 .88957 L
.61581 .88785 L
F
0 g
.61581 .88785 m
.61852 .8907 L
.61323 .89241 L
.61051 .88957 L
.61581 .88785 L
s
.262 .157 0 .071 k
.62111 .88597 m
.62382 .88883 L
.61852 .8907 L
.61581 .88785 L
.62111 .88597 L
F
0 g
.62111 .88597 m
.62382 .88883 L
.61852 .8907 L
.61581 .88785 L
.62111 .88597 L
s
.236 .144 0 .079 k
.62642 .88383 m
.62912 .88669 L
.62382 .88883 L
.62111 .88597 L
.62642 .88383 L
F
0 g
.62642 .88383 m
.62912 .88669 L
.62382 .88883 L
.62111 .88597 L
.62642 .88383 L
s
.195 .124 0 .092 k
.63173 .8812 m
.63442 .88407 L
.62912 .88669 L
.62642 .88383 L
.63173 .8812 L
F
0 g
.63173 .8812 m
.63442 .88407 L
.62912 .88669 L
.62642 .88383 L
.63173 .8812 L
s
.13 .092 0 .116 k
.63704 .87776 m
.63971 .88064 L
.63442 .88407 L
.63173 .8812 L
.63704 .87776 L
F
0 g
.63704 .87776 m
.63971 .88064 L
.63442 .88407 L
.63173 .8812 L
.63704 .87776 L
s
.043 .049 0 .154 k
.6423 .87298 m
.64498 .87587 L
.63971 .88064 L
.63704 .87776 L
.6423 .87298 L
F
0 g
.6423 .87298 m
.64498 .87587 L
.63971 .88064 L
.63704 .87776 L
.6423 .87298 L
s
0 .058 .06 .146 k
.64752 .86605 m
.65019 .86896 L
.64498 .87587 L
.6423 .87298 L
.64752 .86605 L
F
0 g
.64752 .86605 m
.65019 .86896 L
.64498 .87587 L
.6423 .87298 L
.64752 .86605 L
s
0 .11 .164 .104 k
.65265 .8558 m
.65529 .85873 L
.65019 .86896 L
.64752 .86605 L
.65265 .8558 L
F
0 g
.65265 .8558 m
.65529 .85873 L
.65019 .86896 L
.64752 .86605 L
.65265 .8558 L
s
0 .155 .255 .075 k
.6576 .84057 m
.66023 .84354 L
.65529 .85873 L
.65265 .8558 L
.6576 .84057 L
F
0 g
.6576 .84057 m
.66023 .84354 L
.65529 .85873 L
.65265 .8558 L
.6576 .84057 L
s
0 .19 .328 .057 k
.6623 .81817 m
.6649 .82118 L
.66023 .84354 L
.6576 .84057 L
.6623 .81817 L
F
0 g
.6623 .81817 m
.6649 .82118 L
.66023 .84354 L
.6576 .84057 L
.6623 .81817 L
s
0 .216 .38 .047 k
.66662 .78602 m
.6692 .78907 L
.6649 .82118 L
.6623 .81817 L
.66662 .78602 L
F
0 g
.66662 .78602 m
.6692 .78907 L
.6649 .82118 L
.6623 .81817 L
.66662 .78602 L
s
0 .23 .409 .042 k
.67057 .74538 m
.67311 .7485 L
.6692 .78907 L
.66662 .78602 L
.67057 .74538 L
F
0 g
.67057 .74538 m
.67311 .7485 L
.6692 .78907 L
.66662 .78602 L
.67057 .74538 L
s
0 .216 .38 .047 k
.67475 .71437 m
.67727 .71754 L
.67311 .7485 L
.67057 .74538 L
.67475 .71437 L
F
0 g
.67475 .71437 m
.67727 .71754 L
.67311 .7485 L
.67057 .74538 L
.67475 .71437 L
s
0 .19 .324 .059 k
.67922 .69327 m
.68172 .69648 L
.67727 .71754 L
.67475 .71437 L
.67922 .69327 L
F
0 g
.67922 .69327 m
.68172 .69648 L
.67727 .71754 L
.67475 .71437 L
.67922 .69327 L
s
0 .155 .248 .08 k
.68391 .67908 m
.68639 .68231 L
.68172 .69648 L
.67922 .69327 L
.68391 .67908 L
F
0 g
.68391 .67908 m
.68639 .68231 L
.68172 .69648 L
.67922 .69327 L
.68391 .67908 L
s
0 .112 .155 .113 k
.68876 .66952 m
.69123 .67277 L
.68639 .68231 L
.68391 .67908 L
.68876 .66952 L
F
0 g
.68876 .66952 m
.69123 .67277 L
.68639 .68231 L
.68391 .67908 L
.68876 .66952 L
s
0 .065 .055 .157 k
.69373 .66298 m
.69618 .66625 L
.69123 .67277 L
.68876 .66952 L
.69373 .66298 L
F
0 g
.69373 .66298 m
.69618 .66625 L
.69123 .67277 L
.68876 .66952 L
.69373 .66298 L
s
.038 .06 0 .167 k
.69878 .65838 m
.70123 .66166 L
.69618 .66625 L
.69373 .66298 L
.69878 .65838 L
F
0 g
.69878 .65838 m
.70123 .66166 L
.69618 .66625 L
.69373 .66298 L
.69878 .65838 L
s
.113 .1 0 .136 k
.70388 .65498 m
.70632 .65826 L
.70123 .66166 L
.69878 .65838 L
.70388 .65498 L
F
0 g
.70388 .65498 m
.70632 .65826 L
.70123 .66166 L
.69878 .65838 L
.70388 .65498 L
s
.165 .127 0 .118 k
.70902 .6523 m
.71145 .65558 L
.70632 .65826 L
.70388 .65498 L
.70902 .6523 L
F
0 g
.70902 .6523 m
.71145 .65558 L
.70632 .65826 L
.70388 .65498 L
.70902 .6523 L
s
.199 .145 0 .107 k
.71419 .65003 m
.71662 .65332 L
.71145 .65558 L
.70902 .6523 L
.71419 .65003 L
F
0 g
.71419 .65003 m
.71662 .65332 L
.71145 .65558 L
.70902 .6523 L
.71419 .65003 L
s
.219 .155 0 .101 k
.71939 .648 m
.7218 .65131 L
.71662 .65332 L
.71419 .65003 L
.71939 .648 L
F
0 g
.71939 .648 m
.7218 .65131 L
.71662 .65332 L
.71419 .65003 L
.71939 .648 L
s
.23 .161 0 .098 k
.7246 .6461 m
.72701 .64942 L
.7218 .65131 L
.71939 .648 L
.7246 .6461 L
F
0 g
.7246 .6461 m
.72701 .64942 L
.7218 .65131 L
.71939 .648 L
.7246 .6461 L
s
.236 .165 0 .096 k
.72982 .64427 m
.73222 .64759 L
.72701 .64942 L
.7246 .6461 L
.72982 .64427 L
F
0 g
.72982 .64427 m
.73222 .64759 L
.72701 .64942 L
.7246 .6461 L
.72982 .64427 L
s
.24 .166 0 .095 k
.73506 .64247 m
.73745 .6458 L
.73222 .64759 L
.72982 .64427 L
.73506 .64247 L
F
0 g
.73506 .64247 m
.73745 .6458 L
.73222 .64759 L
.72982 .64427 L
.73506 .64247 L
s
.241 .167 0 .095 k
.7403 .64068 m
.74269 .64401 L
.73745 .6458 L
.73506 .64247 L
.7403 .64068 L
F
0 g
.7403 .64068 m
.74269 .64401 L
.73745 .6458 L
.73506 .64247 L
.7403 .64068 L
s
.241 .167 0 .095 k
.74556 .63888 m
.74794 .64223 L
.74269 .64401 L
.7403 .64068 L
.74556 .63888 L
F
0 g
.74556 .63888 m
.74794 .64223 L
.74269 .64401 L
.7403 .64068 L
.74556 .63888 L
s
.241 .167 0 .095 k
.75083 .6371 m
.7532 .64045 L
.74794 .64223 L
.74556 .63888 L
.75083 .6371 L
F
0 g
.75083 .6371 m
.7532 .64045 L
.74794 .64223 L
.74556 .63888 L
.75083 .6371 L
s
.241 .167 0 .095 k
.75611 .63531 m
.75847 .63866 L
.7532 .64045 L
.75083 .6371 L
.75611 .63531 L
F
0 g
.75611 .63531 m
.75847 .63866 L
.7532 .64045 L
.75083 .6371 L
.75611 .63531 L
s
.241 .167 0 .095 k
.7614 .63351 m
.76376 .63688 L
.75847 .63866 L
.75611 .63531 L
.7614 .63351 L
F
0 g
.7614 .63351 m
.76376 .63688 L
.75847 .63866 L
.75611 .63531 L
.7614 .63351 L
s
.241 .167 0 .095 k
.76671 .63172 m
.76906 .63509 L
.76376 .63688 L
.7614 .63351 L
.76671 .63172 L
F
0 g
.76671 .63172 m
.76906 .63509 L
.76376 .63688 L
.7614 .63351 L
.76671 .63172 L
s
.241 .167 0 .095 k
.77202 .62991 m
.77436 .63329 L
.76906 .63509 L
.76671 .63172 L
.77202 .62991 L
F
0 g
.77202 .62991 m
.77436 .63329 L
.76906 .63509 L
.76671 .63172 L
.77202 .62991 L
s
.241 .167 0 .095 k
.77734 .62811 m
.77968 .6315 L
.77436 .63329 L
.77202 .62991 L
.77734 .62811 L
F
0 g
.77734 .62811 m
.77968 .6315 L
.77436 .63329 L
.77202 .62991 L
.77734 .62811 L
s
.241 .167 0 .095 k
.78269 .62629 m
.78501 .62968 L
.77968 .6315 L
.77734 .62811 L
.78269 .62629 L
F
0 g
.78269 .62629 m
.78501 .62968 L
.77968 .6315 L
.77734 .62811 L
.78269 .62629 L
s
.241 .167 0 .095 k
.78803 .62449 m
.79035 .62788 L
.78501 .62968 L
.78269 .62629 L
.78803 .62449 L
F
0 g
.78803 .62449 m
.79035 .62788 L
.78501 .62968 L
.78269 .62629 L
.78803 .62449 L
s
.241 .167 0 .095 k
.79339 .62267 m
.7957 .62607 L
.79035 .62788 L
.78803 .62449 L
.79339 .62267 L
F
0 g
.79339 .62267 m
.7957 .62607 L
.79035 .62788 L
.78803 .62449 L
.79339 .62267 L
s
.241 .167 0 .095 k
.79876 .62084 m
.80106 .62426 L
.7957 .62607 L
.79339 .62267 L
.79876 .62084 L
F
0 g
.79876 .62084 m
.80106 .62426 L
.7957 .62607 L
.79339 .62267 L
.79876 .62084 L
s
.241 .167 0 .095 k
.80414 .61902 m
.80644 .62244 L
.80106 .62426 L
.79876 .62084 L
.80414 .61902 L
F
0 g
.80414 .61902 m
.80644 .62244 L
.80106 .62426 L
.79876 .62084 L
.80414 .61902 L
s
.241 .167 0 .095 k
.80954 .61719 m
.81182 .62062 L
.80644 .62244 L
.80414 .61902 L
.80954 .61719 L
F
0 g
.80954 .61719 m
.81182 .62062 L
.80644 .62244 L
.80414 .61902 L
.80954 .61719 L
s
.241 .167 0 .095 k
.81494 .61536 m
.81722 .61879 L
.81182 .62062 L
.80954 .61719 L
.81494 .61536 L
F
0 g
.81494 .61536 m
.81722 .61879 L
.81182 .62062 L
.80954 .61719 L
.81494 .61536 L
s
.241 .167 0 .095 k
.82036 .61352 m
.82262 .61696 L
.81722 .61879 L
.81494 .61536 L
.82036 .61352 L
F
0 g
.82036 .61352 m
.82262 .61696 L
.81722 .61879 L
.81494 .61536 L
.82036 .61352 L
s
.241 .167 0 .095 k
.82578 .61168 m
.82805 .61513 L
.82262 .61696 L
.82036 .61352 L
.82578 .61168 L
F
0 g
.82578 .61168 m
.82805 .61513 L
.82262 .61696 L
.82036 .61352 L
.82578 .61168 L
s
.241 .167 0 .095 k
.83122 .60984 m
.83348 .6133 L
.82805 .61513 L
.82578 .61168 L
.83122 .60984 L
F
0 g
.83122 .60984 m
.83348 .6133 L
.82805 .61513 L
.82578 .61168 L
.83122 .60984 L
s
.241 .167 0 .095 k
.83667 .60799 m
.83892 .61146 L
.83348 .6133 L
.83122 .60984 L
.83667 .60799 L
F
0 g
.83667 .60799 m
.83892 .61146 L
.83348 .6133 L
.83122 .60984 L
.83667 .60799 L
s
.241 .167 0 .095 k
.84214 .60614 m
.84438 .60961 L
.83892 .61146 L
.83667 .60799 L
.84214 .60614 L
F
0 g
.84214 .60614 m
.84438 .60961 L
.83892 .61146 L
.83667 .60799 L
.84214 .60614 L
s
.242 .167 0 .095 k
.84761 .60428 m
.84984 .60777 L
.84438 .60961 L
.84214 .60614 L
.84761 .60428 L
F
0 g
.84761 .60428 m
.84984 .60777 L
.84438 .60961 L
.84214 .60614 L
.84761 .60428 L
s
.242 .167 0 .095 k
.8531 .60243 m
.85531 .60592 L
.84984 .60777 L
.84761 .60428 L
.8531 .60243 L
F
0 g
.8531 .60243 m
.85531 .60592 L
.84984 .60777 L
.84761 .60428 L
.8531 .60243 L
s
.243 .168 0 .094 k
.85859 .60059 m
.86081 .60408 L
.85531 .60592 L
.8531 .60243 L
.85859 .60059 L
F
0 g
.85859 .60059 m
.86081 .60408 L
.85531 .60592 L
.8531 .60243 L
.85859 .60059 L
s
.245 .169 0 .094 k
.86411 .59876 m
.86631 .60226 L
.86081 .60408 L
.85859 .60059 L
.86411 .59876 L
F
0 g
.86411 .59876 m
.86631 .60226 L
.86081 .60408 L
.85859 .60059 L
.86411 .59876 L
s
.249 .171 0 .093 k
.86964 .59698 m
.87183 .60048 L
.86631 .60226 L
.86411 .59876 L
.86964 .59698 L
F
0 g
.86964 .59698 m
.87183 .60048 L
.86631 .60226 L
.86411 .59876 L
.86964 .59698 L
s
.257 .176 0 .091 k
.87519 .59529 m
.87738 .59881 L
.87183 .60048 L
.86964 .59698 L
.87519 .59529 L
F
0 g
.87519 .59529 m
.87738 .59881 L
.87183 .60048 L
.86964 .59698 L
.87519 .59529 L
s
.272 .184 0 .088 k
.88077 .59379 m
.88295 .5973 L
.87738 .59881 L
.87519 .59529 L
.88077 .59379 L
F
0 g
.88077 .59379 m
.88295 .5973 L
.87738 .59881 L
.87519 .59529 L
.88077 .59379 L
s
.301 .2 0 .082 k
.8864 .59259 m
.88857 .59613 L
.88295 .5973 L
.88077 .59379 L
.8864 .59259 L
F
0 g
.8864 .59259 m
.88857 .59613 L
.88295 .5973 L
.88077 .59379 L
.8864 .59259 L
s
.351 .227 0 .074 k
.89211 .59198 m
.89426 .59551 L
.88857 .59613 L
.8864 .59259 L
.89211 .59198 L
F
0 g
.89211 .59198 m
.89426 .59551 L
.88857 .59613 L
.8864 .59259 L
.89211 .59198 L
s
.438 .275 0 .067 k
.89793 .59231 m
.90009 .59584 L
.89426 .59551 L
.89211 .59198 L
.89793 .59231 L
F
0 g
.89793 .59231 m
.90009 .59584 L
.89426 .59551 L
.89211 .59198 L
.89793 .59231 L
s
.585 .355 0 .076 k
.90395 .5942 m
.90609 .59774 L
.90009 .59584 L
.89793 .59231 L
.90395 .5942 L
F
0 g
.90395 .5942 m
.90609 .59774 L
.90009 .59584 L
.89793 .59231 L
.90395 .5942 L
s
.792 .465 0 .157 k
.91026 .59856 m
.9124 .6021 L
.90609 .59774 L
.90395 .5942 L
.91026 .59856 L
F
0 g
.91026 .59856 m
.9124 .6021 L
.90609 .59774 L
.90395 .5942 L
.91026 .59856 L
s
.61 .548 0 .39 k
.91706 .60679 m
.91919 .61032 L
.9124 .6021 L
.91026 .59856 L
.91706 .60679 L
F
0 g
.91706 .60679 m
.91919 .61032 L
.9124 .6021 L
.91026 .59856 L
.91706 .60679 L
s
0 .427 .667 .333 k
.92457 .62084 m
.9267 .62436 L
.91919 .61032 L
.91706 .60679 L
.92457 .62084 L
F
0 g
.92457 .62084 m
.9267 .62436 L
.91919 .61032 L
.91706 .60679 L
.92457 .62084 L
s
0 .403 .826 .174 k
.93316 .64347 m
.93529 .64695 L
.9267 .62436 L
.92457 .62084 L
.93316 .64347 L
F
0 g
.93316 .64347 m
.93529 .64695 L
.9267 .62436 L
.92457 .62084 L
.93316 .64347 L
s
0 .378 .834 .106 k
.94327 .67801 m
.9454 .68144 L
.93529 .64695 L
.93316 .64347 L
.94327 .67801 L
F
0 g
.94327 .67801 m
.9454 .68144 L
.93529 .64695 L
.93316 .64347 L
.94327 .67801 L
s
0 .304 .509 .057 k
.42173 .87544 m
.42466 .8782 L
.42124 .84447 L
.41835 .84167 L
.42173 .87544 L
F
0 g
.42173 .87544 m
.42466 .8782 L
.42124 .84447 L
.41835 .84167 L
.42173 .87544 L
s
0 .33 .561 .06 k
.42563 .89859 m
.42857 .90133 L
.42466 .8782 L
.42173 .87544 L
.42563 .89859 L
F
0 g
.42563 .89859 m
.42857 .90133 L
.42466 .8782 L
.42173 .87544 L
.42563 .89859 L
s
0 .376 .654 .074 k
.42989 .91356 m
.43284 .91627 L
.42857 .90133 L
.42563 .89859 L
.42989 .91356 L
F
0 g
.42989 .91356 m
.43284 .91627 L
.42857 .90133 L
.42563 .89859 L
.42989 .91356 L
s
0 .452 .811 .141 k
.43442 .92269 m
.43737 .92541 L
.43284 .91627 L
.42989 .91356 L
.43442 .92269 L
F
0 g
.43442 .92269 m
.43737 .92541 L
.43284 .91627 L
.42989 .91356 L
.43442 .92269 L
s
0 .528 .587 .413 k
.43911 .92786 m
.44207 .93057 L
.43737 .92541 L
.43442 .92269 L
.43911 .92786 L
F
0 g
.43911 .92786 m
.44207 .93057 L
.43737 .92541 L
.43442 .92269 L
.43911 .92786 L
s
.843 .432 0 .157 k
.44392 .93042 m
.44688 .93313 L
.44207 .93057 L
.43911 .92786 L
.44392 .93042 L
F
0 g
.44392 .93042 m
.44688 .93313 L
.44207 .93057 L
.43911 .92786 L
.44392 .93042 L
s
.626 .323 0 .035 k
.4488 .93132 m
.45175 .93404 L
.44688 .93313 L
.44392 .93042 L
.4488 .93132 L
F
0 g
.4488 .93132 m
.45175 .93404 L
.44688 .93313 L
.44392 .93042 L
.4488 .93132 L
s
.464 .251 0 .033 k
.45372 .9312 m
.45667 .93392 L
.45175 .93404 L
.4488 .93132 L
.45372 .9312 L
F
0 g
.45372 .9312 m
.45667 .93392 L
.45175 .93404 L
.4488 .93132 L
.45372 .9312 L
s
.379 .212 0 .045 k
.45869 .93047 m
.46162 .9332 L
.45667 .93392 L
.45372 .9312 L
.45869 .93047 L
F
0 g
.45869 .93047 m
.46162 .9332 L
.45667 .93392 L
.45372 .9312 L
.45869 .93047 L
s
.335 .192 0 .054 k
.46367 .92938 m
.4666 .93211 L
.46162 .9332 L
.45869 .93047 L
.46367 .92938 L
F
0 g
.46367 .92938 m
.4666 .93211 L
.46162 .9332 L
.45869 .93047 L
.46367 .92938 L
s
.312 .182 0 .059 k
.46866 .9281 m
.47158 .93083 L
.4666 .93211 L
.46367 .92938 L
.46866 .9281 L
F
0 g
.46866 .9281 m
.47158 .93083 L
.4666 .93211 L
.46367 .92938 L
.46866 .9281 L
s
.299 .176 0 .063 k
.47367 .9267 m
.47659 .92944 L
.47158 .93083 L
.46866 .9281 L
.47367 .9267 L
F
0 g
.47367 .9267 m
.47659 .92944 L
.47158 .93083 L
.46866 .9281 L
.47367 .9267 L
s
.294 .174 0 .064 k
.47869 .92525 m
.4816 .92799 L
.47659 .92944 L
.47367 .9267 L
.47869 .92525 L
F
0 g
.47869 .92525 m
.4816 .92799 L
.47659 .92944 L
.47367 .9267 L
.47869 .92525 L
s
.291 .172 0 .065 k
.48372 .92376 m
.48663 .92652 L
.4816 .92799 L
.47869 .92525 L
.48372 .92376 L
F
0 g
.48372 .92376 m
.48663 .92652 L
.4816 .92799 L
.47869 .92525 L
.48372 .92376 L
s
.29 .172 0 .065 k
.48877 .92227 m
.49167 .92503 L
.48663 .92652 L
.48372 .92376 L
.48877 .92227 L
F
0 g
.48877 .92227 m
.49167 .92503 L
.48663 .92652 L
.48372 .92376 L
.48877 .92227 L
s
.29 .172 0 .065 k
.49383 .92077 m
.49671 .92353 L
.49167 .92503 L
.48877 .92227 L
.49383 .92077 L
F
0 g
.49383 .92077 m
.49671 .92353 L
.49167 .92503 L
.48877 .92227 L
.49383 .92077 L
s
.289 .172 0 .065 k
.49889 .91926 m
.50177 .92203 L
.49671 .92353 L
.49383 .92077 L
.49889 .91926 L
F
0 g
.49889 .91926 m
.50177 .92203 L
.49671 .92353 L
.49383 .92077 L
.49889 .91926 L
s
.289 .172 0 .065 k
.50396 .91774 m
.50684 .92052 L
.50177 .92203 L
.49889 .91926 L
.50396 .91774 L
F
0 g
.50396 .91774 m
.50684 .92052 L
.50177 .92203 L
.49889 .91926 L
.50396 .91774 L
s
.289 .172 0 .065 k
.50905 .91623 m
.51192 .91901 L
.50684 .92052 L
.50396 .91774 L
.50905 .91623 L
F
0 g
.50905 .91623 m
.51192 .91901 L
.50684 .92052 L
.50396 .91774 L
.50905 .91623 L
s
.289 .172 0 .065 k
.51415 .91471 m
.51702 .9175 L
.51192 .91901 L
.50905 .91623 L
.51415 .91471 L
F
0 g
.51415 .91471 m
.51702 .9175 L
.51192 .91901 L
.50905 .91623 L
.51415 .91471 L
s
.289 .172 0 .065 k
.51925 .91318 m
.52211 .91598 L
.51702 .9175 L
.51415 .91471 L
.51925 .91318 L
F
0 g
.51925 .91318 m
.52211 .91598 L
.51702 .9175 L
.51415 .91471 L
.51925 .91318 L
s
.289 .172 0 .065 k
.52438 .91166 m
.52722 .91446 L
.52211 .91598 L
.51925 .91318 L
.52438 .91166 L
F
0 g
.52438 .91166 m
.52722 .91446 L
.52211 .91598 L
.51925 .91318 L
.52438 .91166 L
s
.289 .172 0 .065 k
.5295 .91013 m
.53235 .91294 L
.52722 .91446 L
.52438 .91166 L
.5295 .91013 L
F
0 g
.5295 .91013 m
.53235 .91294 L
.52722 .91446 L
.52438 .91166 L
.5295 .91013 L
s
.289 .172 0 .065 k
.53465 .90859 m
.53748 .91141 L
.53235 .91294 L
.5295 .91013 L
.53465 .90859 L
F
0 g
.53465 .90859 m
.53748 .91141 L
.53235 .91294 L
.5295 .91013 L
.53465 .90859 L
s
.289 .172 0 .065 k
.53979 .90706 m
.54263 .90987 L
.53748 .91141 L
.53465 .90859 L
.53979 .90706 L
F
0 g
.53979 .90706 m
.54263 .90987 L
.53748 .91141 L
.53465 .90859 L
.53979 .90706 L
s
.289 .172 0 .065 k
.54496 .90552 m
.54779 .90835 L
.54263 .90987 L
.53979 .90706 L
.54496 .90552 L
F
0 g
.54496 .90552 m
.54779 .90835 L
.54263 .90987 L
.53979 .90706 L
.54496 .90552 L
s
.289 .172 0 .065 k
.55014 .90398 m
.55295 .90681 L
.54779 .90835 L
.54496 .90552 L
.55014 .90398 L
F
0 g
.55014 .90398 m
.55295 .90681 L
.54779 .90835 L
.54496 .90552 L
.55014 .90398 L
s
.289 .172 0 .065 k
.55532 .90243 m
.55813 .90526 L
.55295 .90681 L
.55014 .90398 L
.55532 .90243 L
F
0 g
.55532 .90243 m
.55813 .90526 L
.55295 .90681 L
.55014 .90398 L
.55532 .90243 L
s
.289 .172 0 .065 k
.56052 .90088 m
.56331 .90373 L
.55813 .90526 L
.55532 .90243 L
.56052 .90088 L
F
0 g
.56052 .90088 m
.56331 .90373 L
.55813 .90526 L
.55532 .90243 L
.56052 .90088 L
s
.289 .172 0 .065 k
.56572 .89933 m
.56851 .90218 L
.56331 .90373 L
.56052 .90088 L
.56572 .89933 L
F
0 g
.56572 .89933 m
.56851 .90218 L
.56331 .90373 L
.56052 .90088 L
.56572 .89933 L
s
.289 .172 0 .065 k
.57094 .89777 m
.57372 .90063 L
.56851 .90218 L
.56572 .89933 L
.57094 .89777 L
F
0 g
.57094 .89777 m
.57372 .90063 L
.56851 .90218 L
.56572 .89933 L
.57094 .89777 L
s
.289 .172 0 .065 k
.57616 .89622 m
.57894 .89908 L
.57372 .90063 L
.57094 .89777 L
.57616 .89622 L
F
0 g
.57616 .89622 m
.57894 .89908 L
.57372 .90063 L
.57094 .89777 L
.57616 .89622 L
s
.289 .172 0 .065 k
.58141 .89465 m
.58418 .89752 L
.57894 .89908 L
.57616 .89622 L
.58141 .89465 L
F
0 g
.58141 .89465 m
.58418 .89752 L
.57894 .89908 L
.57616 .89622 L
.58141 .89465 L
s
.288 .171 0 .066 k
.58666 .89309 m
.58943 .89596 L
.58418 .89752 L
.58141 .89465 L
.58666 .89309 L
F
0 g
.58666 .89309 m
.58943 .89596 L
.58418 .89752 L
.58141 .89465 L
.58666 .89309 L
s
.288 .17 0 .066 k
.59192 .89151 m
.59468 .89439 L
.58943 .89596 L
.58666 .89309 L
.59192 .89151 L
F
0 g
.59192 .89151 m
.59468 .89439 L
.58943 .89596 L
.58666 .89309 L
.59192 .89151 L
s
.287 .17 0 .066 k
.59719 .88993 m
.59995 .89281 L
.59468 .89439 L
.59192 .89151 L
.59719 .88993 L
F
0 g
.59719 .88993 m
.59995 .89281 L
.59468 .89439 L
.59192 .89151 L
.59719 .88993 L
s
.286 .17 0 .066 k
.60249 .88832 m
.60522 .89121 L
.59995 .89281 L
.59719 .88993 L
.60249 .88832 L
F
0 g
.60249 .88832 m
.60522 .89121 L
.59995 .89281 L
.59719 .88993 L
.60249 .88832 L
s
.282 .168 0 .067 k
.60778 .88667 m
.61051 .88957 L
.60522 .89121 L
.60249 .88832 L
.60778 .88667 L
F
0 g
.60778 .88667 m
.61051 .88957 L
.60522 .89121 L
.60249 .88832 L
.60778 .88667 L
s
.275 .164 0 .069 k
.61308 .88494 m
.61581 .88785 L
.61051 .88957 L
.60778 .88667 L
.61308 .88494 L
F
0 g
.61308 .88494 m
.61581 .88785 L
.61051 .88957 L
.60778 .88667 L
.61308 .88494 L
s
.26 .157 0 .073 k
.6184 .88306 m
.62111 .88597 L
.61581 .88785 L
.61308 .88494 L
.6184 .88306 L
F
0 g
.6184 .88306 m
.62111 .88597 L
.61581 .88785 L
.61308 .88494 L
.6184 .88306 L
s
.234 .144 0 .081 k
.62372 .88091 m
.62642 .88383 L
.62111 .88597 L
.6184 .88306 L
.62372 .88091 L
F
0 g
.62372 .88091 m
.62642 .88383 L
.62111 .88597 L
.6184 .88306 L
.62372 .88091 L
s
.193 .124 0 .094 k
.62903 .87828 m
.63173 .8812 L
.62642 .88383 L
.62372 .88091 L
.62903 .87828 L
F
0 g
.62903 .87828 m
.63173 .8812 L
.62642 .88383 L
.62372 .88091 L
.62903 .87828 L
s
.129 .093 0 .118 k
.63434 .87483 m
.63704 .87776 L
.63173 .8812 L
.62903 .87828 L
.63434 .87483 L
F
0 g
.63434 .87483 m
.63704 .87776 L
.63173 .8812 L
.62903 .87828 L
.63434 .87483 L
s
.043 .05 0 .155 k
.63962 .87003 m
.6423 .87298 L
.63704 .87776 L
.63434 .87483 L
.63962 .87003 L
F
0 g
.63962 .87003 m
.6423 .87298 L
.63704 .87776 L
.63434 .87483 L
.63962 .87003 L
s
0 .059 .06 .147 k
.64485 .86309 m
.64752 .86605 L
.6423 .87298 L
.63962 .87003 L
.64485 .86309 L
F
0 g
.64485 .86309 m
.64752 .86605 L
.6423 .87298 L
.63962 .87003 L
.64485 .86309 L
s
0 .11 .163 .105 k
.64999 .85283 m
.65265 .8558 L
.64752 .86605 L
.64485 .86309 L
.64999 .85283 L
F
0 g
.64999 .85283 m
.65265 .8558 L
.64752 .86605 L
.64485 .86309 L
.64999 .85283 L
s
0 .156 .255 .075 k
.65496 .83757 m
.6576 .84057 L
.65265 .8558 L
.64999 .85283 L
.65496 .83757 L
F
0 g
.65496 .83757 m
.6576 .84057 L
.65265 .8558 L
.64999 .85283 L
.65496 .83757 L
s
0 .191 .328 .057 k
.65968 .81515 m
.6623 .81817 L
.6576 .84057 L
.65496 .83757 L
.65968 .81515 L
F
0 g
.65968 .81515 m
.6623 .81817 L
.6576 .84057 L
.65496 .83757 L
.65968 .81515 L
s
0 .216 .38 .047 k
.66403 .78295 m
.66662 .78602 L
.6623 .81817 L
.65968 .81515 L
.66403 .78295 L
F
0 g
.66403 .78295 m
.66662 .78602 L
.6623 .81817 L
.65968 .81515 L
.66403 .78295 L
s
0 .23 .409 .042 k
.66801 .74224 m
.67057 .74538 L
.66662 .78602 L
.66403 .78295 L
.66801 .74224 L
F
0 g
.66801 .74224 m
.67057 .74538 L
.66662 .78602 L
.66403 .78295 L
.66801 .74224 L
s
0 .216 .38 .047 k
.67222 .7112 m
.67475 .71437 L
.67057 .74538 L
.66801 .74224 L
.67222 .7112 L
F
0 g
.67222 .7112 m
.67475 .71437 L
.67057 .74538 L
.66801 .74224 L
.67222 .7112 L
s
0 .191 .325 .058 k
.67672 .69008 m
.67922 .69327 L
.67475 .71437 L
.67222 .7112 L
.67672 .69008 L
F
0 g
.67672 .69008 m
.67922 .69327 L
.67475 .71437 L
.67222 .7112 L
.67672 .69008 L
s
0 .156 .249 .079 k
.68143 .67587 m
.68391 .67908 L
.67922 .69327 L
.67672 .69008 L
.68143 .67587 L
F
0 g
.68143 .67587 m
.68391 .67908 L
.67922 .69327 L
.67672 .69008 L
.68143 .67587 L
s
0 .112 .156 .112 k
.68629 .66629 m
.68876 .66952 L
.68391 .67908 L
.68143 .67587 L
.68629 .66629 L
F
0 g
.68629 .66629 m
.68876 .66952 L
.68391 .67908 L
.68143 .67587 L
.68629 .66629 L
s
0 .065 .055 .156 k
.69126 .65974 m
.69373 .66298 L
.68876 .66952 L
.68629 .66629 L
.69126 .65974 L
F
0 g
.69126 .65974 m
.69373 .66298 L
.68876 .66952 L
.68629 .66629 L
.69126 .65974 L
s
.038 .059 0 .166 k
.69633 .65513 m
.69878 .65838 L
.69373 .66298 L
.69126 .65974 L
.69633 .65513 L
F
0 g
.69633 .65513 m
.69878 .65838 L
.69373 .66298 L
.69126 .65974 L
.69633 .65513 L
s
.113 .098 0 .135 k
.70143 .65172 m
.70388 .65498 L
.69878 .65838 L
.69633 .65513 L
.70143 .65172 L
F
0 g
.70143 .65172 m
.70388 .65498 L
.69878 .65838 L
.69633 .65513 L
.70143 .65172 L
s
.166 .126 0 .116 k
.70659 .64903 m
.70902 .6523 L
.70388 .65498 L
.70143 .65172 L
.70659 .64903 L
F
0 g
.70659 .64903 m
.70902 .6523 L
.70388 .65498 L
.70143 .65172 L
.70659 .64903 L
s
.201 .144 0 .105 k
.71176 .64675 m
.71419 .65003 L
.70902 .6523 L
.70659 .64903 L
.71176 .64675 L
F
0 g
.71176 .64675 m
.71419 .65003 L
.70902 .6523 L
.70659 .64903 L
.71176 .64675 L
s
.221 .155 0 .099 k
.71696 .64472 m
.71939 .648 L
.71419 .65003 L
.71176 .64675 L
.71696 .64472 L
F
0 g
.71696 .64472 m
.71939 .648 L
.71419 .65003 L
.71176 .64675 L
.71696 .64472 L
s
.232 .161 0 .096 k
.72218 .64281 m
.7246 .6461 L
.71939 .648 L
.71696 .64472 L
.72218 .64281 L
F
0 g
.72218 .64281 m
.7246 .6461 L
.71939 .648 L
.71696 .64472 L
.72218 .64281 L
s
.238 .164 0 .094 k
.72741 .64097 m
.72982 .64427 L
.7246 .6461 L
.72218 .64281 L
.72741 .64097 L
F
0 g
.72741 .64097 m
.72982 .64427 L
.7246 .6461 L
.72218 .64281 L
.72741 .64097 L
s
.242 .166 0 .093 k
.73265 .63916 m
.73506 .64247 L
.72982 .64427 L
.72741 .64097 L
.73265 .63916 L
F
0 g
.73265 .63916 m
.73506 .64247 L
.72982 .64427 L
.72741 .64097 L
.73265 .63916 L
s
.243 .166 0 .093 k
.7379 .63737 m
.7403 .64068 L
.73506 .64247 L
.73265 .63916 L
.7379 .63737 L
F
0 g
.7379 .63737 m
.7403 .64068 L
.73506 .64247 L
.73265 .63916 L
.7379 .63737 L
s
.243 .167 0 .093 k
.74318 .63557 m
.74556 .63888 L
.7403 .64068 L
.7379 .63737 L
.74318 .63557 L
F
0 g
.74318 .63557 m
.74556 .63888 L
.7403 .64068 L
.7379 .63737 L
.74318 .63557 L
s
.243 .167 0 .093 k
.74845 .63378 m
.75083 .6371 L
.74556 .63888 L
.74318 .63557 L
.74845 .63378 L
F
0 g
.74845 .63378 m
.75083 .6371 L
.74556 .63888 L
.74318 .63557 L
.74845 .63378 L
s
.243 .167 0 .093 k
.75374 .63197 m
.75611 .63531 L
.75083 .6371 L
.74845 .63378 L
.75374 .63197 L
F
0 g
.75374 .63197 m
.75611 .63531 L
.75083 .6371 L
.74845 .63378 L
.75374 .63197 L
s
.243 .167 0 .093 k
.75904 .63017 m
.7614 .63351 L
.75611 .63531 L
.75374 .63197 L
.75904 .63017 L
F
0 g
.75904 .63017 m
.7614 .63351 L
.75611 .63531 L
.75374 .63197 L
.75904 .63017 L
s
.243 .167 0 .093 k
.76436 .62837 m
.76671 .63172 L
.7614 .63351 L
.75904 .63017 L
.76436 .62837 L
F
0 g
.76436 .62837 m
.76671 .63172 L
.7614 .63351 L
.75904 .63017 L
.76436 .62837 L
s
.243 .167 0 .093 k
.76968 .62656 m
.77202 .62991 L
.76671 .63172 L
.76436 .62837 L
.76968 .62656 L
F
0 g
.76968 .62656 m
.77202 .62991 L
.76671 .63172 L
.76436 .62837 L
.76968 .62656 L
s
.243 .167 0 .093 k
.77501 .62475 m
.77734 .62811 L
.77202 .62991 L
.76968 .62656 L
.77501 .62475 L
F
0 g
.77501 .62475 m
.77734 .62811 L
.77202 .62991 L
.76968 .62656 L
.77501 .62475 L
s
.243 .167 0 .093 k
.78035 .62293 m
.78269 .62629 L
.77734 .62811 L
.77501 .62475 L
.78035 .62293 L
F
0 g
.78035 .62293 m
.78269 .62629 L
.77734 .62811 L
.77501 .62475 L
.78035 .62293 L
s
.243 .167 0 .093 k
.78571 .62111 m
.78803 .62449 L
.78269 .62629 L
.78035 .62293 L
.78571 .62111 L
F
0 g
.78571 .62111 m
.78803 .62449 L
.78269 .62629 L
.78035 .62293 L
.78571 .62111 L
s
.243 .167 0 .093 k
.79108 .61929 m
.79339 .62267 L
.78803 .62449 L
.78571 .62111 L
.79108 .61929 L
F
0 g
.79108 .61929 m
.79339 .62267 L
.78803 .62449 L
.78571 .62111 L
.79108 .61929 L
s
.243 .167 0 .093 k
.79645 .61746 m
.79876 .62084 L
.79339 .62267 L
.79108 .61929 L
.79645 .61746 L
F
0 g
.79645 .61746 m
.79876 .62084 L
.79339 .62267 L
.79108 .61929 L
.79645 .61746 L
s
.243 .167 0 .093 k
.80184 .61563 m
.80414 .61902 L
.79876 .62084 L
.79645 .61746 L
.80184 .61563 L
F
0 g
.80184 .61563 m
.80414 .61902 L
.79876 .62084 L
.79645 .61746 L
.80184 .61563 L
s
.243 .167 0 .093 k
.80725 .6138 m
.80954 .61719 L
.80414 .61902 L
.80184 .61563 L
.80725 .6138 L
F
0 g
.80725 .6138 m
.80954 .61719 L
.80414 .61902 L
.80184 .61563 L
.80725 .6138 L
s
.243 .167 0 .093 k
.81266 .61196 m
.81494 .61536 L
.80954 .61719 L
.80725 .6138 L
.81266 .61196 L
F
0 g
.81266 .61196 m
.81494 .61536 L
.80954 .61719 L
.80725 .6138 L
.81266 .61196 L
s
.243 .167 0 .093 k
.81809 .61011 m
.82036 .61352 L
.81494 .61536 L
.81266 .61196 L
.81809 .61011 L
F
0 g
.81809 .61011 m
.82036 .61352 L
.81494 .61536 L
.81266 .61196 L
.81809 .61011 L
s
.243 .167 0 .093 k
.82352 .60827 m
.82578 .61168 L
.82036 .61352 L
.81809 .61011 L
.82352 .60827 L
F
0 g
.82352 .60827 m
.82578 .61168 L
.82036 .61352 L
.81809 .61011 L
.82352 .60827 L
s
.243 .167 0 .093 k
.82897 .60641 m
.83122 .60984 L
.82578 .61168 L
.82352 .60827 L
.82897 .60641 L
F
0 g
.82897 .60641 m
.83122 .60984 L
.82578 .61168 L
.82352 .60827 L
.82897 .60641 L
s
.243 .167 0 .093 k
.83443 .60456 m
.83667 .60799 L
.83122 .60984 L
.82897 .60641 L
.83443 .60456 L
F
0 g
.83443 .60456 m
.83667 .60799 L
.83122 .60984 L
.82897 .60641 L
.83443 .60456 L
s
.243 .167 0 .093 k
.83989 .60269 m
.84214 .60614 L
.83667 .60799 L
.83443 .60456 L
.83989 .60269 L
F
0 g
.83989 .60269 m
.84214 .60614 L
.83667 .60799 L
.83443 .60456 L
.83989 .60269 L
s
.244 .167 0 .093 k
.84538 .60084 m
.84761 .60428 L
.84214 .60614 L
.83989 .60269 L
.84538 .60084 L
F
0 g
.84538 .60084 m
.84761 .60428 L
.84214 .60614 L
.83989 .60269 L
.84538 .60084 L
s
.244 .167 0 .093 k
.85087 .59898 m
.8531 .60243 L
.84761 .60428 L
.84538 .60084 L
.85087 .59898 L
F
0 g
.85087 .59898 m
.8531 .60243 L
.84761 .60428 L
.84538 .60084 L
.85087 .59898 L
s
.246 .168 0 .092 k
.85637 .59713 m
.85859 .60059 L
.8531 .60243 L
.85087 .59898 L
.85637 .59713 L
F
0 g
.85637 .59713 m
.85859 .60059 L
.8531 .60243 L
.85087 .59898 L
.85637 .59713 L
s
.247 .169 0 .092 k
.8619 .59529 m
.86411 .59876 L
.85859 .60059 L
.85637 .59713 L
.8619 .59529 L
F
0 g
.8619 .59529 m
.86411 .59876 L
.85859 .60059 L
.85637 .59713 L
.8619 .59529 L
s
.251 .171 0 .091 k
.86744 .59351 m
.86964 .59698 L
.86411 .59876 L
.8619 .59529 L
.86744 .59351 L
F
0 g
.86744 .59351 m
.86964 .59698 L
.86411 .59876 L
.8619 .59529 L
.86744 .59351 L
s
.259 .176 0 .089 k
.873 .5918 m
.87519 .59529 L
.86964 .59698 L
.86744 .59351 L
.873 .5918 L
F
0 g
.873 .5918 m
.87519 .59529 L
.86964 .59698 L
.86744 .59351 L
.873 .5918 L
s
.274 .184 0 .086 k
.87859 .59029 m
.88077 .59379 L
.87519 .59529 L
.873 .5918 L
.87859 .59029 L
F
0 g
.87859 .59029 m
.88077 .59379 L
.87519 .59529 L
.873 .5918 L
.87859 .59029 L
s
.303 .2 0 .08 k
.88423 .5891 m
.8864 .59259 L
.88077 .59379 L
.87859 .59029 L
.88423 .5891 L
F
0 g
.88423 .5891 m
.8864 .59259 L
.88077 .59379 L
.87859 .59029 L
.88423 .5891 L
s
.354 .227 0 .072 k
.88994 .58847 m
.89211 .59198 L
.8864 .59259 L
.88423 .5891 L
.88994 .58847 L
F
0 g
.88994 .58847 m
.89211 .59198 L
.8864 .59259 L
.88423 .5891 L
.88994 .58847 L
s
.442 .276 0 .065 k
.89577 .5888 m
.89793 .59231 L
.89211 .59198 L
.88994 .58847 L
.89577 .5888 L
F
0 g
.89577 .5888 m
.89793 .59231 L
.89211 .59198 L
.88994 .58847 L
.89577 .5888 L
s
.59 .356 0 .075 k
.9018 .59068 m
.90395 .5942 L
.89793 .59231 L
.89577 .5888 L
.9018 .59068 L
F
0 g
.9018 .59068 m
.90395 .5942 L
.89793 .59231 L
.89577 .5888 L
.9018 .59068 L
s
.797 .466 0 .158 k
.90812 .59505 m
.91026 .59856 L
.90395 .5942 L
.9018 .59068 L
.90812 .59505 L
F
0 g
.90812 .59505 m
.91026 .59856 L
.90395 .5942 L
.9018 .59068 L
.90812 .59505 L
s
.607 .548 0 .393 k
.91492 .60327 m
.91706 .60679 L
.91026 .59856 L
.90812 .59505 L
.91492 .60327 L
F
0 g
.91492 .60327 m
.91706 .60679 L
.91026 .59856 L
.90812 .59505 L
.91492 .60327 L
s
0 .428 .67 .33 k
.92243 .61733 m
.92457 .62084 L
.91706 .60679 L
.91492 .60327 L
.92243 .61733 L
F
0 g
.92243 .61733 m
.92457 .62084 L
.91706 .60679 L
.91492 .60327 L
.92243 .61733 L
s
0 .404 .827 .173 k
.93102 .63998 m
.93316 .64347 L
.92457 .62084 L
.92243 .61733 L
.93102 .63998 L
F
0 g
.93102 .63998 m
.93316 .64347 L
.92457 .62084 L
.92243 .61733 L
.93102 .63998 L
s
0 .378 .834 .106 k
.94112 .67456 m
.94327 .67801 L
.93316 .64347 L
.93102 .63998 L
.94112 .67456 L
F
0 g
.94112 .67456 m
.94327 .67801 L
.93316 .64347 L
.93102 .63998 L
.94112 .67456 L
s
0 .304 .509 .057 k
.41879 .87266 m
.42173 .87544 L
.41835 .84167 L
.41542 .83886 L
.41879 .87266 L
F
0 g
.41879 .87266 m
.42173 .87544 L
.41835 .84167 L
.41542 .83886 L
.41879 .87266 L
s
0 .33 .561 .06 k
.42267 .89584 m
.42563 .89859 L
.42173 .87544 L
.41879 .87266 L
.42267 .89584 L
F
0 g
.42267 .89584 m
.42563 .89859 L
.42173 .87544 L
.41879 .87266 L
.42267 .89584 L
s
0 .376 .654 .074 k
.42692 .91082 m
.42989 .91356 L
.42563 .89859 L
.42267 .89584 L
.42692 .91082 L
F
0 g
.42692 .91082 m
.42989 .91356 L
.42563 .89859 L
.42267 .89584 L
.42692 .91082 L
s
0 .452 .811 .141 k
.43145 .91996 m
.43442 .92269 L
.42989 .91356 L
.42692 .91082 L
.43145 .91996 L
F
0 g
.43145 .91996 m
.43442 .92269 L
.42989 .91356 L
.42692 .91082 L
.43145 .91996 L
s
0 .528 .586 .414 k
.43614 .92512 m
.43911 .92786 L
.43442 .92269 L
.43145 .91996 L
.43614 .92512 L
F
0 g
.43614 .92512 m
.43911 .92786 L
.43442 .92269 L
.43145 .91996 L
.43614 .92512 L
s
.844 .432 0 .156 k
.44096 .92768 m
.44392 .93042 L
.43911 .92786 L
.43614 .92512 L
.44096 .92768 L
F
0 g
.44096 .92768 m
.44392 .93042 L
.43911 .92786 L
.43614 .92512 L
.44096 .92768 L
s
.625 .324 0 .035 k
.44584 .92858 m
.4488 .93132 L
.44392 .93042 L
.44096 .92768 L
.44584 .92858 L
F
0 g
.44584 .92858 m
.4488 .93132 L
.44392 .93042 L
.44096 .92768 L
.44584 .92858 L
s
.463 .252 0 .033 k
.45077 .92846 m
.45372 .9312 L
.4488 .93132 L
.44584 .92858 L
.45077 .92846 L
F
0 g
.45077 .92846 m
.45372 .9312 L
.4488 .93132 L
.44584 .92858 L
.45077 .92846 L
s
.379 .213 0 .045 k
.45574 .92773 m
.45869 .93047 L
.45372 .9312 L
.45077 .92846 L
.45574 .92773 L
F
0 g
.45574 .92773 m
.45869 .93047 L
.45372 .9312 L
.45077 .92846 L
.45574 .92773 L
s
.335 .193 0 .054 k
.46072 .92663 m
.46367 .92938 L
.45869 .93047 L
.45574 .92773 L
.46072 .92663 L
F
0 g
.46072 .92663 m
.46367 .92938 L
.45869 .93047 L
.45574 .92773 L
.46072 .92663 L
s
.311 .182 0 .06 k
.46573 .92534 m
.46866 .9281 L
.46367 .92938 L
.46072 .92663 L
.46573 .92534 L
F
0 g
.46573 .92534 m
.46866 .9281 L
.46367 .92938 L
.46072 .92663 L
.46573 .92534 L
s
.299 .177 0 .063 k
.47074 .92394 m
.47367 .9267 L
.46866 .9281 L
.46573 .92534 L
.47074 .92394 L
F
0 g
.47074 .92394 m
.47367 .9267 L
.46866 .9281 L
.46573 .92534 L
.47074 .92394 L
s
.293 .173 0 .065 k
.47577 .92248 m
.47869 .92525 L
.47367 .9267 L
.47074 .92394 L
.47577 .92248 L
F
0 g
.47577 .92248 m
.47869 .92525 L
.47367 .9267 L
.47074 .92394 L
.47577 .92248 L
s
.29 .172 0 .066 k
.48081 .92099 m
.48372 .92376 L
.47869 .92525 L
.47577 .92248 L
.48081 .92099 L
F
0 g
.48081 .92099 m
.48372 .92376 L
.47869 .92525 L
.47577 .92248 L
.48081 .92099 L
s
.289 .172 0 .066 k
.48585 .91949 m
.48877 .92227 L
.48372 .92376 L
.48081 .92099 L
.48585 .91949 L
F
0 g
.48585 .91949 m
.48877 .92227 L
.48372 .92376 L
.48081 .92099 L
.48585 .91949 L
s
.288 .171 0 .066 k
.49093 .91798 m
.49383 .92077 L
.48877 .92227 L
.48585 .91949 L
.49093 .91798 L
F
0 g
.49093 .91798 m
.49383 .92077 L
.48877 .92227 L
.48585 .91949 L
.49093 .91798 L
s
.288 .171 0 .066 k
.49599 .91646 m
.49889 .91926 L
.49383 .92077 L
.49093 .91798 L
.49599 .91646 L
F
0 g
.49599 .91646 m
.49889 .91926 L
.49383 .92077 L
.49093 .91798 L
.49599 .91646 L
s
.288 .171 0 .066 k
.50107 .91494 m
.50396 .91774 L
.49889 .91926 L
.49599 .91646 L
.50107 .91494 L
F
0 g
.50107 .91494 m
.50396 .91774 L
.49889 .91926 L
.49599 .91646 L
.50107 .91494 L
s
.288 .171 0 .066 k
.50617 .91343 m
.50905 .91623 L
.50396 .91774 L
.50107 .91494 L
.50617 .91343 L
F
0 g
.50617 .91343 m
.50905 .91623 L
.50396 .91774 L
.50107 .91494 L
.50617 .91343 L
s
.288 .171 0 .066 k
.51127 .9119 m
.51415 .91471 L
.50905 .91623 L
.50617 .91343 L
.51127 .9119 L
F
0 g
.51127 .9119 m
.51415 .91471 L
.50905 .91623 L
.50617 .91343 L
.51127 .9119 L
s
.288 .171 0 .066 k
.51639 .91036 m
.51925 .91318 L
.51415 .91471 L
.51127 .9119 L
.51639 .91036 L
F
0 g
.51639 .91036 m
.51925 .91318 L
.51415 .91471 L
.51127 .9119 L
.51639 .91036 L
s
.288 .171 0 .066 k
.52152 .90884 m
.52438 .91166 L
.51925 .91318 L
.51639 .91036 L
.52152 .90884 L
F
0 g
.52152 .90884 m
.52438 .91166 L
.51925 .91318 L
.51639 .91036 L
.52152 .90884 L
s
.288 .171 0 .066 k
.52665 .9073 m
.5295 .91013 L
.52438 .91166 L
.52152 .90884 L
.52665 .9073 L
F
0 g
.52665 .9073 m
.5295 .91013 L
.52438 .91166 L
.52152 .90884 L
.52665 .9073 L
s
.288 .171 0 .066 k
.5318 .90576 m
.53465 .90859 L
.5295 .91013 L
.52665 .9073 L
.5318 .90576 L
F
0 g
.5318 .90576 m
.53465 .90859 L
.5295 .91013 L
.52665 .9073 L
.5318 .90576 L
s
.288 .171 0 .066 k
.53696 .90422 m
.53979 .90706 L
.53465 .90859 L
.5318 .90576 L
.53696 .90422 L
F
0 g
.53696 .90422 m
.53979 .90706 L
.53465 .90859 L
.5318 .90576 L
.53696 .90422 L
s
.288 .171 0 .066 k
.54213 .90267 m
.54496 .90552 L
.53979 .90706 L
.53696 .90422 L
.54213 .90267 L
F
0 g
.54213 .90267 m
.54496 .90552 L
.53979 .90706 L
.53696 .90422 L
.54213 .90267 L
s
.288 .171 0 .066 k
.54731 .90112 m
.55014 .90398 L
.54496 .90552 L
.54213 .90267 L
.54731 .90112 L
F
0 g
.54731 .90112 m
.55014 .90398 L
.54496 .90552 L
.54213 .90267 L
.54731 .90112 L
s
.288 .171 0 .066 k
.5525 .89957 m
.55532 .90243 L
.55014 .90398 L
.54731 .90112 L
.5525 .89957 L
F
0 g
.5525 .89957 m
.55532 .90243 L
.55014 .90398 L
.54731 .90112 L
.5525 .89957 L
s
.288 .171 0 .066 k
.5577 .89802 m
.56052 .90088 L
.55532 .90243 L
.5525 .89957 L
.5577 .89802 L
F
0 g
.5577 .89802 m
.56052 .90088 L
.55532 .90243 L
.5525 .89957 L
.5577 .89802 L
s
.288 .171 0 .066 k
.56291 .89646 m
.56572 .89933 L
.56052 .90088 L
.5577 .89802 L
.56291 .89646 L
F
0 g
.56291 .89646 m
.56572 .89933 L
.56052 .90088 L
.5577 .89802 L
.56291 .89646 L
s
.288 .171 0 .066 k
.56814 .8949 m
.57094 .89777 L
.56572 .89933 L
.56291 .89646 L
.56814 .8949 L
F
0 g
.56814 .8949 m
.57094 .89777 L
.56572 .89933 L
.56291 .89646 L
.56814 .8949 L
s
.288 .171 0 .066 k
.57338 .89333 m
.57616 .89622 L
.57094 .89777 L
.56814 .8949 L
.57338 .89333 L
F
0 g
.57338 .89333 m
.57616 .89622 L
.57094 .89777 L
.56814 .8949 L
.57338 .89333 L
s
.288 .171 0 .066 k
.57863 .89176 m
.58141 .89465 L
.57616 .89622 L
.57338 .89333 L
.57863 .89176 L
F
0 g
.57863 .89176 m
.58141 .89465 L
.57616 .89622 L
.57338 .89333 L
.57863 .89176 L
s
.288 .171 0 .066 k
.58389 .89019 m
.58666 .89309 L
.58141 .89465 L
.57863 .89176 L
.58389 .89019 L
F
0 g
.58389 .89019 m
.58666 .89309 L
.58141 .89465 L
.57863 .89176 L
.58389 .89019 L
s
.288 .171 0 .066 k
.58915 .88861 m
.59192 .89151 L
.58666 .89309 L
.58389 .89019 L
.58915 .88861 L
F
0 g
.58915 .88861 m
.59192 .89151 L
.58666 .89309 L
.58389 .89019 L
.58915 .88861 L
s
.287 .171 0 .066 k
.59444 .88702 m
.59719 .88993 L
.59192 .89151 L
.58915 .88861 L
.59444 .88702 L
F
0 g
.59444 .88702 m
.59719 .88993 L
.59192 .89151 L
.58915 .88861 L
.59444 .88702 L
s
.285 .17 0 .067 k
.59973 .8854 m
.60249 .88832 L
.59719 .88993 L
.59444 .88702 L
.59973 .8854 L
F
0 g
.59973 .8854 m
.60249 .88832 L
.59719 .88993 L
.59444 .88702 L
.59973 .8854 L
s
.281 .168 0 .068 k
.60503 .88375 m
.60778 .88667 L
.60249 .88832 L
.59973 .8854 L
.60503 .88375 L
F
0 g
.60503 .88375 m
.60778 .88667 L
.60249 .88832 L
.59973 .8854 L
.60503 .88375 L
s
.273 .164 0 .07 k
.61035 .88201 m
.61308 .88494 L
.60778 .88667 L
.60503 .88375 L
.61035 .88201 L
F
0 g
.61035 .88201 m
.61308 .88494 L
.60778 .88667 L
.60503 .88375 L
.61035 .88201 L
s
.259 .157 0 .074 k
.61567 .88013 m
.6184 .88306 L
.61308 .88494 L
.61035 .88201 L
.61567 .88013 L
F
0 g
.61567 .88013 m
.6184 .88306 L
.61308 .88494 L
.61035 .88201 L
.61567 .88013 L
s
.234 .145 0 .081 k
.621 .87797 m
.62372 .88091 L
.6184 .88306 L
.61567 .88013 L
.621 .87797 L
F
0 g
.621 .87797 m
.62372 .88091 L
.6184 .88306 L
.61567 .88013 L
.621 .87797 L
s
.192 .124 0 .095 k
.62633 .87533 m
.62903 .87828 L
.62372 .88091 L
.621 .87797 L
.62633 .87533 L
F
0 g
.62633 .87533 m
.62903 .87828 L
.62372 .88091 L
.621 .87797 L
.62633 .87533 L
s
.129 .093 0 .118 k
.63164 .87187 m
.63434 .87483 L
.62903 .87828 L
.62633 .87533 L
.63164 .87187 L
F
0 g
.63164 .87187 m
.63434 .87483 L
.62903 .87828 L
.62633 .87533 L
.63164 .87187 L
s
.043 .051 0 .155 k
.63693 .86706 m
.63962 .87003 L
.63434 .87483 L
.63164 .87187 L
.63693 .86706 L
F
0 g
.63693 .86706 m
.63962 .87003 L
.63434 .87483 L
.63164 .87187 L
.63693 .86706 L
s
0 .059 .059 .148 k
.64217 .86011 m
.64485 .86309 L
.63962 .87003 L
.63693 .86706 L
.64217 .86011 L
F
0 g
.64217 .86011 m
.64485 .86309 L
.63962 .87003 L
.63693 .86706 L
.64217 .86011 L
s
0 .111 .164 .105 k
.64732 .84983 m
.64999 .85283 L
.64485 .86309 L
.64217 .86011 L
.64732 .84983 L
F
0 g
.64732 .84983 m
.64999 .85283 L
.64485 .86309 L
.64217 .86011 L
.64732 .84983 L
s
0 .156 .255 .075 k
.65231 .83456 m
.65496 .83757 L
.64999 .85283 L
.64732 .84983 L
.65231 .83456 L
F
0 g
.65231 .83456 m
.65496 .83757 L
.64999 .85283 L
.64732 .84983 L
.65231 .83456 L
s
0 .191 .328 .057 k
.65705 .81209 m
.65968 .81515 L
.65496 .83757 L
.65231 .83456 L
.65705 .81209 L
F
0 g
.65705 .81209 m
.65968 .81515 L
.65496 .83757 L
.65231 .83456 L
.65705 .81209 L
s
0 .216 .38 .047 k
.66144 .77985 m
.66403 .78295 L
.65968 .81515 L
.65705 .81209 L
.66144 .77985 L
F
0 g
.66144 .77985 m
.66403 .78295 L
.65968 .81515 L
.65705 .81209 L
.66144 .77985 L
s
0 .23 .409 .042 k
.66546 .73911 m
.66801 .74224 L
.66403 .78295 L
.66144 .77985 L
.66546 .73911 L
F
0 g
.66546 .73911 m
.66801 .74224 L
.66403 .78295 L
.66144 .77985 L
.66546 .73911 L
s
0 .216 .38 .047 k
.6697 .70802 m
.67222 .7112 L
.66801 .74224 L
.66546 .73911 L
.6697 .70802 L
F
0 g
.6697 .70802 m
.67222 .7112 L
.66801 .74224 L
.66546 .73911 L
.6697 .70802 L
s
0 .191 .325 .058 k
.67421 .68688 m
.67672 .69008 L
.67222 .7112 L
.6697 .70802 L
.67421 .68688 L
F
0 g
.67421 .68688 m
.67672 .69008 L
.67222 .7112 L
.6697 .70802 L
.67421 .68688 L
s
0 .155 .249 .079 k
.67893 .67265 m
.68143 .67587 L
.67672 .69008 L
.67421 .68688 L
.67893 .67265 L
F
0 g
.67893 .67265 m
.68143 .67587 L
.67672 .69008 L
.67421 .68688 L
.67893 .67265 L
s
0 .112 .156 .112 k
.68381 .66305 m
.68629 .66629 L
.68143 .67587 L
.67893 .67265 L
.68381 .66305 L
F
0 g
.68381 .66305 m
.68629 .66629 L
.68143 .67587 L
.67893 .67265 L
.68381 .66305 L
s
0 .064 .055 .156 k
.6888 .6565 m
.69126 .65974 L
.68629 .66629 L
.68381 .66305 L
.6888 .6565 L
F
0 g
.6888 .6565 m
.69126 .65974 L
.68629 .66629 L
.68381 .66305 L
.6888 .6565 L
s
.039 .059 0 .165 k
.69386 .65188 m
.69633 .65513 L
.69126 .65974 L
.6888 .6565 L
.69386 .65188 L
F
0 g
.69386 .65188 m
.69633 .65513 L
.69126 .65974 L
.6888 .6565 L
.69386 .65188 L
s
.114 .099 0 .134 k
.69898 .64846 m
.70143 .65172 L
.69633 .65513 L
.69386 .65188 L
.69898 .64846 L
F
0 g
.69898 .64846 m
.70143 .65172 L
.69633 .65513 L
.69386 .65188 L
.69898 .64846 L
s
.167 .127 0 .115 k
.70414 .64576 m
.70659 .64903 L
.70143 .65172 L
.69898 .64846 L
.70414 .64576 L
F
0 g
.70414 .64576 m
.70659 .64903 L
.70143 .65172 L
.69898 .64846 L
.70414 .64576 L
s
.201 .144 0 .105 k
.70932 .64348 m
.71176 .64675 L
.70659 .64903 L
.70414 .64576 L
.70932 .64348 L
F
0 g
.70932 .64348 m
.71176 .64675 L
.70659 .64903 L
.70414 .64576 L
.70932 .64348 L
s
.221 .154 0 .099 k
.71453 .64144 m
.71696 .64472 L
.71176 .64675 L
.70932 .64348 L
.71453 .64144 L
F
0 g
.71453 .64144 m
.71696 .64472 L
.71176 .64675 L
.70932 .64348 L
.71453 .64144 L
s
.233 .161 0 .095 k
.71975 .63952 m
.72218 .64281 L
.71696 .64472 L
.71453 .64144 L
.71975 .63952 L
F
0 g
.71975 .63952 m
.72218 .64281 L
.71696 .64472 L
.71453 .64144 L
.71975 .63952 L
s
.238 .163 0 .094 k
.725 .63768 m
.72741 .64097 L
.72218 .64281 L
.71975 .63952 L
.725 .63768 L
F
0 g
.725 .63768 m
.72741 .64097 L
.72218 .64281 L
.71975 .63952 L
.725 .63768 L
s
.242 .165 0 .093 k
.73024 .63586 m
.73265 .63916 L
.72741 .64097 L
.725 .63768 L
.73024 .63586 L
F
0 g
.73024 .63586 m
.73265 .63916 L
.72741 .64097 L
.725 .63768 L
.73024 .63586 L
s
.243 .166 0 .093 k
.73551 .63406 m
.7379 .63737 L
.73265 .63916 L
.73024 .63586 L
.73551 .63406 L
F
0 g
.73551 .63406 m
.7379 .63737 L
.73265 .63916 L
.73024 .63586 L
.73551 .63406 L
s
.244 .167 0 .092 k
.74078 .63226 m
.74318 .63557 L
.7379 .63737 L
.73551 .63406 L
.74078 .63226 L
F
0 g
.74078 .63226 m
.74318 .63557 L
.7379 .63737 L
.73551 .63406 L
.74078 .63226 L
s
.244 .167 0 .092 k
.74607 .63045 m
.74845 .63378 L
.74318 .63557 L
.74078 .63226 L
.74607 .63045 L
F
0 g
.74607 .63045 m
.74845 .63378 L
.74318 .63557 L
.74078 .63226 L
.74607 .63045 L
s
.244 .167 0 .092 k
.75136 .62865 m
.75374 .63197 L
.74845 .63378 L
.74607 .63045 L
.75136 .62865 L
F
0 g
.75136 .62865 m
.75374 .63197 L
.74845 .63378 L
.74607 .63045 L
.75136 .62865 L
s
.244 .167 0 .092 k
.75667 .62684 m
.75904 .63017 L
.75374 .63197 L
.75136 .62865 L
.75667 .62684 L
F
0 g
.75667 .62684 m
.75904 .63017 L
.75374 .63197 L
.75136 .62865 L
.75667 .62684 L
s
.244 .167 0 .092 k
.762 .62502 m
.76436 .62837 L
.75904 .63017 L
.75667 .62684 L
.762 .62502 L
F
0 g
.762 .62502 m
.76436 .62837 L
.75904 .63017 L
.75667 .62684 L
.762 .62502 L
s
.244 .167 0 .092 k
.76732 .62321 m
.76968 .62656 L
.76436 .62837 L
.762 .62502 L
.76732 .62321 L
F
0 g
.76732 .62321 m
.76968 .62656 L
.76436 .62837 L
.762 .62502 L
.76732 .62321 L
s
.244 .167 0 .092 k
.77266 .62139 m
.77501 .62475 L
.76968 .62656 L
.76732 .62321 L
.77266 .62139 L
F
0 g
.77266 .62139 m
.77501 .62475 L
.76968 .62656 L
.76732 .62321 L
.77266 .62139 L
s
.244 .167 0 .092 k
.77802 .61956 m
.78035 .62293 L
.77501 .62475 L
.77266 .62139 L
.77802 .61956 L
F
0 g
.77802 .61956 m
.78035 .62293 L
.77501 .62475 L
.77266 .62139 L
.77802 .61956 L
s
.244 .167 0 .092 k
.78338 .61774 m
.78571 .62111 L
.78035 .62293 L
.77802 .61956 L
.78338 .61774 L
F
0 g
.78338 .61774 m
.78571 .62111 L
.78035 .62293 L
.77802 .61956 L
.78338 .61774 L
s
.244 .167 0 .092 k
.78876 .61591 m
.79108 .61929 L
.78571 .62111 L
.78338 .61774 L
.78876 .61591 L
F
0 g
.78876 .61591 m
.79108 .61929 L
.78571 .62111 L
.78338 .61774 L
.78876 .61591 L
s
.244 .167 0 .092 k
.79414 .61407 m
.79645 .61746 L
.79108 .61929 L
.78876 .61591 L
.79414 .61407 L
F
0 g
.79414 .61407 m
.79645 .61746 L
.79108 .61929 L
.78876 .61591 L
.79414 .61407 L
s
.244 .167 0 .092 k
.79954 .61223 m
.80184 .61563 L
.79645 .61746 L
.79414 .61407 L
.79954 .61223 L
F
0 g
.79954 .61223 m
.80184 .61563 L
.79645 .61746 L
.79414 .61407 L
.79954 .61223 L
s
.244 .167 0 .092 k
.80495 .61039 m
.80725 .6138 L
.80184 .61563 L
.79954 .61223 L
.80495 .61039 L
F
0 g
.80495 .61039 m
.80725 .6138 L
.80184 .61563 L
.79954 .61223 L
.80495 .61039 L
s
.244 .167 0 .092 k
.81037 .60854 m
.81266 .61196 L
.80725 .6138 L
.80495 .61039 L
.81037 .60854 L
F
0 g
.81037 .60854 m
.81266 .61196 L
.80725 .6138 L
.80495 .61039 L
.81037 .60854 L
s
.244 .167 0 .092 k
.8158 .60669 m
.81809 .61011 L
.81266 .61196 L
.81037 .60854 L
.8158 .60669 L
F
0 g
.8158 .60669 m
.81809 .61011 L
.81266 .61196 L
.81037 .60854 L
.8158 .60669 L
s
.244 .167 0 .092 k
.82124 .60484 m
.82352 .60827 L
.81809 .61011 L
.8158 .60669 L
.82124 .60484 L
F
0 g
.82124 .60484 m
.82352 .60827 L
.81809 .61011 L
.8158 .60669 L
.82124 .60484 L
s
.244 .167 0 .092 k
.8267 .60298 m
.82897 .60641 L
.82352 .60827 L
.82124 .60484 L
.8267 .60298 L
F
0 g
.8267 .60298 m
.82897 .60641 L
.82352 .60827 L
.82124 .60484 L
.8267 .60298 L
s
.244 .167 0 .092 k
.83217 .60112 m
.83443 .60456 L
.82897 .60641 L
.8267 .60298 L
.83217 .60112 L
F
0 g
.83217 .60112 m
.83443 .60456 L
.82897 .60641 L
.8267 .60298 L
.83217 .60112 L
s
.245 .167 0 .092 k
.83765 .59925 m
.83989 .60269 L
.83443 .60456 L
.83217 .60112 L
.83765 .59925 L
F
0 g
.83765 .59925 m
.83989 .60269 L
.83443 .60456 L
.83217 .60112 L
.83765 .59925 L
s
.245 .167 0 .092 k
.84314 .59738 m
.84538 .60084 L
.83989 .60269 L
.83765 .59925 L
.84314 .59738 L
F
0 g
.84314 .59738 m
.84538 .60084 L
.83989 .60269 L
.83765 .59925 L
.84314 .59738 L
s
.245 .167 0 .092 k
.84864 .59551 m
.85087 .59898 L
.84538 .60084 L
.84314 .59738 L
.84864 .59551 L
F
0 g
.84864 .59551 m
.85087 .59898 L
.84538 .60084 L
.84314 .59738 L
.84864 .59551 L
s
.246 .167 0 .092 k
.85416 .59365 m
.85637 .59713 L
.85087 .59898 L
.84864 .59551 L
.85416 .59365 L
F
0 g
.85416 .59365 m
.85637 .59713 L
.85087 .59898 L
.84864 .59551 L
.85416 .59365 L
s
.248 .169 0 .091 k
.85968 .59181 m
.8619 .59529 L
.85637 .59713 L
.85416 .59365 L
.85968 .59181 L
F
0 g
.85968 .59181 m
.8619 .59529 L
.85637 .59713 L
.85416 .59365 L
.85968 .59181 L
s
.252 .171 0 .09 k
.86523 .59002 m
.86744 .59351 L
.8619 .59529 L
.85968 .59181 L
.86523 .59002 L
F
0 g
.86523 .59002 m
.86744 .59351 L
.8619 .59529 L
.85968 .59181 L
.86523 .59002 L
s
.259 .175 0 .089 k
.8708 .58832 m
.873 .5918 L
.86744 .59351 L
.86523 .59002 L
.8708 .58832 L
F
0 g
.8708 .58832 m
.873 .5918 L
.86744 .59351 L
.86523 .59002 L
.8708 .58832 L
s
.276 .184 0 .085 k
.8764 .58679 m
.87859 .59029 L
.873 .5918 L
.8708 .58832 L
.8764 .58679 L
F
0 g
.8764 .58679 m
.87859 .59029 L
.873 .5918 L
.8708 .58832 L
.8764 .58679 L
s
.303 .199 0 .08 k
.88205 .58559 m
.88423 .5891 L
.87859 .59029 L
.8764 .58679 L
.88205 .58559 L
F
0 g
.88205 .58559 m
.88423 .5891 L
.87859 .59029 L
.8764 .58679 L
.88205 .58559 L
s
.354 .227 0 .072 k
.88776 .58496 m
.88994 .58847 L
.88423 .5891 L
.88205 .58559 L
.88776 .58496 L
F
0 g
.88776 .58496 m
.88994 .58847 L
.88423 .5891 L
.88205 .58559 L
.88776 .58496 L
s
.442 .275 0 .065 k
.8936 .58528 m
.89577 .5888 L
.88994 .58847 L
.88776 .58496 L
.8936 .58528 L
F
0 g
.8936 .58528 m
.89577 .5888 L
.88994 .58847 L
.88776 .58496 L
.8936 .58528 L
s
.591 .355 0 .075 k
.89964 .58716 m
.9018 .59068 L
.89577 .5888 L
.8936 .58528 L
.89964 .58716 L
F
0 g
.89964 .58716 m
.9018 .59068 L
.89577 .5888 L
.8936 .58528 L
.89964 .58716 L
s
.798 .466 0 .158 k
.90597 .59153 m
.90812 .59505 L
.9018 .59068 L
.89964 .58716 L
.90597 .59153 L
F
0 g
.90597 .59153 m
.90812 .59505 L
.9018 .59068 L
.89964 .58716 L
.90597 .59153 L
s
.606 .548 0 .394 k
.91277 .59975 m
.91492 .60327 L
.90812 .59505 L
.90597 .59153 L
.91277 .59975 L
F
0 g
.91277 .59975 m
.91492 .60327 L
.90812 .59505 L
.90597 .59153 L
.91277 .59975 L
s
0 .428 .671 .329 k
.92028 .61382 m
.92243 .61733 L
.91492 .60327 L
.91277 .59975 L
.92028 .61382 L
F
0 g
.92028 .61382 m
.92243 .61733 L
.91492 .60327 L
.91277 .59975 L
.92028 .61382 L
s
0 .403 .827 .173 k
.92887 .63649 m
.93102 .63998 L
.92243 .61733 L
.92028 .61382 L
.92887 .63649 L
F
0 g
.92887 .63649 m
.93102 .63998 L
.92243 .61733 L
.92028 .61382 L
.92887 .63649 L
s
0 .379 .835 .105 k
.93897 .67109 m
.94112 .67456 L
.93102 .63998 L
.92887 .63649 L
.93897 .67109 L
F
0 g
.93897 .67109 m
.94112 .67456 L
.93102 .63998 L
.92887 .63649 L
.93897 .67109 L
s
0 .304 .509 .057 k
.41584 .86987 m
.41879 .87266 L
.41542 .83886 L
.4125 .83603 L
.41584 .86987 L
F
0 g
.41584 .86987 m
.41879 .87266 L
.41542 .83886 L
.4125 .83603 L
.41584 .86987 L
s
0 .33 .561 .06 k
.41971 .89307 m
.42267 .89584 L
.41879 .87266 L
.41584 .86987 L
.41971 .89307 L
F
0 g
.41971 .89307 m
.42267 .89584 L
.41879 .87266 L
.41584 .86987 L
.41971 .89307 L
s
0 .376 .654 .074 k
.42395 .90805 m
.42692 .91082 L
.42267 .89584 L
.41971 .89307 L
.42395 .90805 L
F
0 g
.42395 .90805 m
.42692 .91082 L
.42267 .89584 L
.41971 .89307 L
.42395 .90805 L
s
0 .452 .812 .141 k
.42847 .9172 m
.43145 .91996 L
.42692 .91082 L
.42395 .90805 L
.42847 .9172 L
F
0 g
.42847 .9172 m
.43145 .91996 L
.42692 .91082 L
.42395 .90805 L
.42847 .9172 L
s
0 .527 .585 .415 k
.43317 .92237 m
.43614 .92512 L
.43145 .91996 L
.42847 .9172 L
.43317 .92237 L
F
0 g
.43317 .92237 m
.43614 .92512 L
.43145 .91996 L
.42847 .9172 L
.43317 .92237 L
s
.845 .433 0 .155 k
.43798 .92494 m
.44096 .92768 L
.43614 .92512 L
.43317 .92237 L
.43798 .92494 L
F
0 g
.43798 .92494 m
.44096 .92768 L
.43614 .92512 L
.43317 .92237 L
.43798 .92494 L
s
.625 .324 0 .035 k
.44287 .92583 m
.44584 .92858 L
.44096 .92768 L
.43798 .92494 L
.44287 .92583 L
F
0 g
.44287 .92583 m
.44584 .92858 L
.44096 .92768 L
.43798 .92494 L
.44287 .92583 L
s
.463 .252 0 .033 k
.4478 .9257 m
.45077 .92846 L
.44584 .92858 L
.44287 .92583 L
.4478 .9257 L
F
0 g
.4478 .9257 m
.45077 .92846 L
.44584 .92858 L
.44287 .92583 L
.4478 .9257 L
s
.379 .213 0 .045 k
.45278 .92497 m
.45574 .92773 L
.45077 .92846 L
.4478 .9257 L
.45278 .92497 L
F
0 g
.45278 .92497 m
.45574 .92773 L
.45077 .92846 L
.4478 .9257 L
.45278 .92497 L
s
.334 .192 0 .055 k
.45777 .92386 m
.46072 .92663 L
.45574 .92773 L
.45278 .92497 L
.45777 .92386 L
F
0 g
.45777 .92386 m
.46072 .92663 L
.45574 .92773 L
.45278 .92497 L
.45777 .92386 L
s
.311 .182 0 .06 k
.46277 .92257 m
.46573 .92534 L
.46072 .92663 L
.45777 .92386 L
.46277 .92257 L
F
0 g
.46277 .92257 m
.46573 .92534 L
.46072 .92663 L
.45777 .92386 L
.46277 .92257 L
s
.299 .177 0 .063 k
.4678 .92116 m
.47074 .92394 L
.46573 .92534 L
.46277 .92257 L
.4678 .92116 L
F
0 g
.4678 .92116 m
.47074 .92394 L
.46573 .92534 L
.46277 .92257 L
.4678 .92116 L
s
.293 .174 0 .065 k
.47283 .91969 m
.47577 .92248 L
.47074 .92394 L
.4678 .92116 L
.47283 .91969 L
F
0 g
.47283 .91969 m
.47577 .92248 L
.47074 .92394 L
.4678 .92116 L
.47283 .91969 L
s
.29 .172 0 .066 k
.47788 .9182 m
.48081 .92099 L
.47577 .92248 L
.47283 .91969 L
.47788 .9182 L
F
0 g
.47788 .9182 m
.48081 .92099 L
.47577 .92248 L
.47283 .91969 L
.47788 .9182 L
s
.289 .172 0 .066 k
.48293 .9167 m
.48585 .91949 L
.48081 .92099 L
.47788 .9182 L
.48293 .9167 L
F
0 g
.48293 .9167 m
.48585 .91949 L
.48081 .92099 L
.47788 .9182 L
.48293 .9167 L
s
.288 .172 0 .066 k
.48801 .91518 m
.49093 .91798 L
.48585 .91949 L
.48293 .9167 L
.48801 .91518 L
F
0 g
.48801 .91518 m
.49093 .91798 L
.48585 .91949 L
.48293 .9167 L
.48801 .91518 L
s
.288 .172 0 .066 k
.49308 .91365 m
.49599 .91646 L
.49093 .91798 L
.48801 .91518 L
.49308 .91365 L
F
0 g
.49308 .91365 m
.49599 .91646 L
.49093 .91798 L
.48801 .91518 L
.49308 .91365 L
s
.288 .172 0 .066 k
.49818 .91213 m
.50107 .91494 L
.49599 .91646 L
.49308 .91365 L
.49818 .91213 L
F
0 g
.49818 .91213 m
.50107 .91494 L
.49599 .91646 L
.49308 .91365 L
.49818 .91213 L
s
.288 .172 0 .066 k
.50327 .91061 m
.50617 .91343 L
.50107 .91494 L
.49818 .91213 L
.50327 .91061 L
F
0 g
.50327 .91061 m
.50617 .91343 L
.50107 .91494 L
.49818 .91213 L
.50327 .91061 L
s
.288 .172 0 .066 k
.50839 .90907 m
.51127 .9119 L
.50617 .91343 L
.50327 .91061 L
.50839 .90907 L
F
0 g
.50839 .90907 m
.51127 .9119 L
.50617 .91343 L
.50327 .91061 L
.50839 .90907 L
s
.288 .172 0 .066 k
.51351 .90753 m
.51639 .91036 L
.51127 .9119 L
.50839 .90907 L
.51351 .90753 L
F
0 g
.51351 .90753 m
.51639 .91036 L
.51127 .9119 L
.50839 .90907 L
.51351 .90753 L
s
.288 .172 0 .066 k
.51864 .906 m
.52152 .90884 L
.51639 .91036 L
.51351 .90753 L
.51864 .906 L
F
0 g
.51864 .906 m
.52152 .90884 L
.51639 .91036 L
.51351 .90753 L
.51864 .906 L
s
.288 .172 0 .066 k
.52378 .90446 m
.52665 .9073 L
.52152 .90884 L
.51864 .906 L
.52378 .90446 L
F
0 g
.52378 .90446 m
.52665 .9073 L
.52152 .90884 L
.51864 .906 L
.52378 .90446 L
s
.288 .172 0 .066 k
.52894 .90292 m
.5318 .90576 L
.52665 .9073 L
.52378 .90446 L
.52894 .90292 L
F
0 g
.52894 .90292 m
.5318 .90576 L
.52665 .9073 L
.52378 .90446 L
.52894 .90292 L
s
.288 .172 0 .066 k
.53411 .90137 m
.53696 .90422 L
.5318 .90576 L
.52894 .90292 L
.53411 .90137 L
F
0 g
.53411 .90137 m
.53696 .90422 L
.5318 .90576 L
.52894 .90292 L
.53411 .90137 L
s
.288 .172 0 .066 k
.53928 .89981 m
.54213 .90267 L
.53696 .90422 L
.53411 .90137 L
.53928 .89981 L
F
0 g
.53928 .89981 m
.54213 .90267 L
.53696 .90422 L
.53411 .90137 L
.53928 .89981 L
s
.288 .172 0 .066 k
.54447 .89826 m
.54731 .90112 L
.54213 .90267 L
.53928 .89981 L
.54447 .89826 L
F
0 g
.54447 .89826 m
.54731 .90112 L
.54213 .90267 L
.53928 .89981 L
.54447 .89826 L
s
.288 .172 0 .066 k
.54967 .8967 m
.5525 .89957 L
.54731 .90112 L
.54447 .89826 L
.54967 .8967 L
F
0 g
.54967 .8967 m
.5525 .89957 L
.54731 .90112 L
.54447 .89826 L
.54967 .8967 L
s
.288 .172 0 .066 k
.55488 .89514 m
.5577 .89802 L
.5525 .89957 L
.54967 .8967 L
.55488 .89514 L
F
0 g
.55488 .89514 m
.5577 .89802 L
.5525 .89957 L
.54967 .8967 L
.55488 .89514 L
s
.288 .172 0 .066 k
.5601 .89357 m
.56291 .89646 L
.5577 .89802 L
.55488 .89514 L
.5601 .89357 L
F
0 g
.5601 .89357 m
.56291 .89646 L
.5577 .89802 L
.55488 .89514 L
.5601 .89357 L
s
.288 .172 0 .066 k
.56534 .89201 m
.56814 .8949 L
.56291 .89646 L
.5601 .89357 L
.56534 .89201 L
F
0 g
.56534 .89201 m
.56814 .8949 L
.56291 .89646 L
.5601 .89357 L
.56534 .89201 L
s
.288 .172 0 .066 k
.57058 .89043 m
.57338 .89333 L
.56814 .8949 L
.56534 .89201 L
.57058 .89043 L
F
0 g
.57058 .89043 m
.57338 .89333 L
.56814 .8949 L
.56534 .89201 L
.57058 .89043 L
s
.288 .172 0 .066 k
.57584 .88886 m
.57863 .89176 L
.57338 .89333 L
.57058 .89043 L
.57584 .88886 L
F
0 g
.57584 .88886 m
.57863 .89176 L
.57338 .89333 L
.57058 .89043 L
.57584 .88886 L
s
.288 .172 0 .066 k
.5811 .88728 m
.58389 .89019 L
.57863 .89176 L
.57584 .88886 L
.5811 .88728 L
F
0 g
.5811 .88728 m
.58389 .89019 L
.57863 .89176 L
.57584 .88886 L
.5811 .88728 L
s
.288 .171 0 .066 k
.58637 .8857 m
.58915 .88861 L
.58389 .89019 L
.5811 .88728 L
.58637 .8857 L
F
0 g
.58637 .8857 m
.58915 .88861 L
.58389 .89019 L
.5811 .88728 L
.58637 .8857 L
s
.286 .17 0 .067 k
.59166 .88409 m
.59444 .88702 L
.58915 .88861 L
.58637 .8857 L
.59166 .88409 L
F
0 g
.59166 .88409 m
.59444 .88702 L
.58915 .88861 L
.58637 .8857 L
.59166 .88409 L
s
.285 .17 0 .067 k
.59696 .88247 m
.59973 .8854 L
.59444 .88702 L
.59166 .88409 L
.59696 .88247 L
F
0 g
.59696 .88247 m
.59973 .8854 L
.59444 .88702 L
.59166 .88409 L
.59696 .88247 L
s
.281 .168 0 .068 k
.60228 .88081 m
.60503 .88375 L
.59973 .8854 L
.59696 .88247 L
.60228 .88081 L
F
0 g
.60228 .88081 m
.60503 .88375 L
.59973 .8854 L
.59696 .88247 L
.60228 .88081 L
s
.273 .164 0 .07 k
.6076 .87907 m
.61035 .88201 L
.60503 .88375 L
.60228 .88081 L
.6076 .87907 L
F
0 g
.6076 .87907 m
.61035 .88201 L
.60503 .88375 L
.60228 .88081 L
.6076 .87907 L
s
.259 .157 0 .074 k
.61293 .87718 m
.61567 .88013 L
.61035 .88201 L
.6076 .87907 L
.61293 .87718 L
F
0 g
.61293 .87718 m
.61567 .88013 L
.61035 .88201 L
.6076 .87907 L
.61293 .87718 L
s
.233 .144 0 .082 k
.61827 .87502 m
.621 .87797 L
.61567 .88013 L
.61293 .87718 L
.61827 .87502 L
F
0 g
.61827 .87502 m
.621 .87797 L
.61567 .88013 L
.61293 .87718 L
.61827 .87502 L
s
.192 .124 0 .095 k
.6236 .87236 m
.62633 .87533 L
.621 .87797 L
.61827 .87502 L
.6236 .87236 L
F
0 g
.6236 .87236 m
.62633 .87533 L
.621 .87797 L
.61827 .87502 L
.6236 .87236 L
s
.129 .094 0 .118 k
.62893 .8689 m
.63164 .87187 L
.62633 .87533 L
.6236 .87236 L
.62893 .8689 L
F
0 g
.62893 .8689 m
.63164 .87187 L
.62633 .87533 L
.6236 .87236 L
.62893 .8689 L
s
.043 .051 0 .155 k
.63424 .86408 m
.63693 .86706 L
.63164 .87187 L
.62893 .8689 L
.63424 .86408 L
F
0 g
.63424 .86408 m
.63693 .86706 L
.63164 .87187 L
.62893 .8689 L
.63424 .86408 L
s
0 .059 .059 .148 k
.63948 .85711 m
.64217 .86011 L
.63693 .86706 L
.63424 .86408 L
.63948 .85711 L
F
0 g
.63948 .85711 m
.64217 .86011 L
.63693 .86706 L
.63424 .86408 L
.63948 .85711 L
s
0 .111 .164 .105 k
.64465 .84681 m
.64732 .84983 L
.64217 .86011 L
.63948 .85711 L
.64465 .84681 L
F
0 g
.64465 .84681 m
.64732 .84983 L
.64217 .86011 L
.63948 .85711 L
.64465 .84681 L
s
0 .156 .255 .075 k
.64966 .83152 m
.65231 .83456 L
.64732 .84983 L
.64465 .84681 L
.64966 .83152 L
F
0 g
.64966 .83152 m
.65231 .83456 L
.64732 .84983 L
.64465 .84681 L
.64966 .83152 L
s
0 .191 .328 .057 k
.65442 .80903 m
.65705 .81209 L
.65231 .83456 L
.64966 .83152 L
.65442 .80903 L
F
0 g
.65442 .80903 m
.65705 .81209 L
.65231 .83456 L
.64966 .83152 L
.65442 .80903 L
s
0 .216 .38 .047 k
.65883 .77675 m
.66144 .77985 L
.65705 .81209 L
.65442 .80903 L
.65883 .77675 L
F
0 g
.65883 .77675 m
.66144 .77985 L
.65705 .81209 L
.65442 .80903 L
.65883 .77675 L
s
0 .23 .409 .042 k
.66288 .73596 m
.66546 .73911 L
.66144 .77985 L
.65883 .77675 L
.66288 .73596 L
F
0 g
.66288 .73596 m
.66546 .73911 L
.66144 .77985 L
.65883 .77675 L
.66288 .73596 L
s
0 .216 .38 .047 k
.66715 .70484 m
.6697 .70802 L
.66546 .73911 L
.66288 .73596 L
.66715 .70484 L
F
0 g
.66715 .70484 m
.6697 .70802 L
.66546 .73911 L
.66288 .73596 L
.66715 .70484 L
s
0 .191 .325 .058 k
.67168 .68367 m
.67421 .68688 L
.6697 .70802 L
.66715 .70484 L
.67168 .68367 L
F
0 g
.67168 .68367 m
.67421 .68688 L
.6697 .70802 L
.66715 .70484 L
.67168 .68367 L
s
0 .155 .249 .079 k
.67642 .66941 m
.67893 .67265 L
.67421 .68688 L
.67168 .68367 L
.67642 .66941 L
F
0 g
.67642 .66941 m
.67893 .67265 L
.67421 .68688 L
.67168 .68367 L
.67642 .66941 L
s
0 .111 .156 .112 k
.68131 .65981 m
.68381 .66305 L
.67893 .67265 L
.67642 .66941 L
.68131 .65981 L
F
0 g
.68131 .65981 m
.68381 .66305 L
.67893 .67265 L
.67642 .66941 L
.68131 .65981 L
s
0 .064 .055 .156 k
.68631 .65324 m
.6888 .6565 L
.68381 .66305 L
.68131 .65981 L
.68631 .65324 L
F
0 g
.68631 .65324 m
.6888 .6565 L
.68381 .66305 L
.68131 .65981 L
.68631 .65324 L
s
.039 .059 0 .165 k
.69139 .64861 m
.69386 .65188 L
.6888 .6565 L
.68631 .65324 L
.69139 .64861 L
F
0 g
.69139 .64861 m
.69386 .65188 L
.6888 .6565 L
.68631 .65324 L
.69139 .64861 L
s
.114 .099 0 .134 k
.69651 .64519 m
.69898 .64846 L
.69386 .65188 L
.69139 .64861 L
.69651 .64519 L
F
0 g
.69651 .64519 m
.69898 .64846 L
.69386 .65188 L
.69139 .64861 L
.69651 .64519 L
s
.167 .126 0 .115 k
.70168 .64248 m
.70414 .64576 L
.69898 .64846 L
.69651 .64519 L
.70168 .64248 L
F
0 g
.70168 .64248 m
.70414 .64576 L
.69898 .64846 L
.69651 .64519 L
.70168 .64248 L
s
.202 .144 0 .104 k
.70687 .64019 m
.70932 .64348 L
.70414 .64576 L
.70168 .64248 L
.70687 .64019 L
F
0 g
.70687 .64019 m
.70932 .64348 L
.70414 .64576 L
.70168 .64248 L
.70687 .64019 L
s
.222 .155 0 .098 k
.71209 .63814 m
.71453 .64144 L
.70932 .64348 L
.70687 .64019 L
.71209 .63814 L
F
0 g
.71209 .63814 m
.71453 .64144 L
.70932 .64348 L
.70687 .64019 L
.71209 .63814 L
s
.233 .161 0 .095 k
.71732 .63622 m
.71975 .63952 L
.71453 .64144 L
.71209 .63814 L
.71732 .63622 L
F
0 g
.71732 .63622 m
.71975 .63952 L
.71453 .64144 L
.71209 .63814 L
.71732 .63622 L
s
.238 .163 0 .094 k
.72256 .63437 m
.725 .63768 L
.71975 .63952 L
.71732 .63622 L
.72256 .63437 L
F
0 g
.72256 .63437 m
.725 .63768 L
.71975 .63952 L
.71732 .63622 L
.72256 .63437 L
s
.242 .165 0 .093 k
.72783 .63254 m
.73024 .63586 L
.725 .63768 L
.72256 .63437 L
.72783 .63254 L
F
0 g
.72783 .63254 m
.73024 .63586 L
.725 .63768 L
.72256 .63437 L
.72783 .63254 L
s
.244 .166 0 .092 k
.7331 .63073 m
.73551 .63406 L
.73024 .63586 L
.72783 .63254 L
.7331 .63073 L
F
0 g
.7331 .63073 m
.73551 .63406 L
.73024 .63586 L
.72783 .63254 L
.7331 .63073 L
s
.244 .167 0 .092 k
.73838 .62893 m
.74078 .63226 L
.73551 .63406 L
.7331 .63073 L
.73838 .62893 L
F
0 g
.73838 .62893 m
.74078 .63226 L
.73551 .63406 L
.7331 .63073 L
.73838 .62893 L
s
.244 .167 0 .092 k
.74367 .62712 m
.74607 .63045 L
.74078 .63226 L
.73838 .62893 L
.74367 .62712 L
F
0 g
.74367 .62712 m
.74607 .63045 L
.74078 .63226 L
.73838 .62893 L
.74367 .62712 L
s
.244 .167 0 .092 k
.74897 .62531 m
.75136 .62865 L
.74607 .63045 L
.74367 .62712 L
.74897 .62531 L
F
0 g
.74897 .62531 m
.75136 .62865 L
.74607 .63045 L
.74367 .62712 L
.74897 .62531 L
s
.244 .167 0 .092 k
.75429 .62349 m
.75667 .62684 L
.75136 .62865 L
.74897 .62531 L
.75429 .62349 L
F
0 g
.75429 .62349 m
.75667 .62684 L
.75136 .62865 L
.74897 .62531 L
.75429 .62349 L
s
.244 .167 0 .092 k
.75962 .62167 m
.762 .62502 L
.75667 .62684 L
.75429 .62349 L
.75962 .62167 L
F
0 g
.75962 .62167 m
.762 .62502 L
.75667 .62684 L
.75429 .62349 L
.75962 .62167 L
s
.244 .167 0 .092 k
.76496 .61985 m
.76732 .62321 L
.762 .62502 L
.75962 .62167 L
.76496 .61985 L
F
0 g
.76496 .61985 m
.76732 .62321 L
.762 .62502 L
.75962 .62167 L
.76496 .61985 L
s
.244 .167 0 .092 k
.7703 .61802 m
.77266 .62139 L
.76732 .62321 L
.76496 .61985 L
.7703 .61802 L
F
0 g
.7703 .61802 m
.77266 .62139 L
.76732 .62321 L
.76496 .61985 L
.7703 .61802 L
s
.244 .167 0 .092 k
.77566 .61618 m
.77802 .61956 L
.77266 .62139 L
.7703 .61802 L
.77566 .61618 L
F
0 g
.77566 .61618 m
.77802 .61956 L
.77266 .62139 L
.7703 .61802 L
.77566 .61618 L
s
.244 .167 0 .092 k
.78103 .61435 m
.78338 .61774 L
.77802 .61956 L
.77566 .61618 L
.78103 .61435 L
F
0 g
.78103 .61435 m
.78338 .61774 L
.77802 .61956 L
.77566 .61618 L
.78103 .61435 L
s
.244 .167 0 .092 k
.78642 .61251 m
.78876 .61591 L
.78338 .61774 L
.78103 .61435 L
.78642 .61251 L
F
0 g
.78642 .61251 m
.78876 .61591 L
.78338 .61774 L
.78103 .61435 L
.78642 .61251 L
s
.244 .167 0 .092 k
.79182 .61067 m
.79414 .61407 L
.78876 .61591 L
.78642 .61251 L
.79182 .61067 L
F
0 g
.79182 .61067 m
.79414 .61407 L
.78876 .61591 L
.78642 .61251 L
.79182 .61067 L
s
.244 .167 0 .092 k
.79722 .60882 m
.79954 .61223 L
.79414 .61407 L
.79182 .61067 L
.79722 .60882 L
F
0 g
.79722 .60882 m
.79954 .61223 L
.79414 .61407 L
.79182 .61067 L
.79722 .60882 L
s
.244 .167 0 .092 k
.80264 .60697 m
.80495 .61039 L
.79954 .61223 L
.79722 .60882 L
.80264 .60697 L
F
0 g
.80264 .60697 m
.80495 .61039 L
.79954 .61223 L
.79722 .60882 L
.80264 .60697 L
s
.244 .167 0 .092 k
.80807 .60512 m
.81037 .60854 L
.80495 .61039 L
.80264 .60697 L
.80807 .60512 L
F
0 g
.80807 .60512 m
.81037 .60854 L
.80495 .61039 L
.80264 .60697 L
.80807 .60512 L
s
.244 .167 0 .092 k
.81351 .60326 m
.8158 .60669 L
.81037 .60854 L
.80807 .60512 L
.81351 .60326 L
F
0 g
.81351 .60326 m
.8158 .60669 L
.81037 .60854 L
.80807 .60512 L
.81351 .60326 L
s
.244 .167 0 .092 k
.81896 .60141 m
.82124 .60484 L
.8158 .60669 L
.81351 .60326 L
.81896 .60141 L
F
0 g
.81896 .60141 m
.82124 .60484 L
.8158 .60669 L
.81351 .60326 L
.81896 .60141 L
s
.244 .167 0 .092 k
.82443 .59954 m
.8267 .60298 L
.82124 .60484 L
.81896 .60141 L
.82443 .59954 L
F
0 g
.82443 .59954 m
.8267 .60298 L
.82124 .60484 L
.81896 .60141 L
.82443 .59954 L
s
.244 .167 0 .092 k
.8299 .59766 m
.83217 .60112 L
.8267 .60298 L
.82443 .59954 L
.8299 .59766 L
F
0 g
.8299 .59766 m
.83217 .60112 L
.8267 .60298 L
.82443 .59954 L
.8299 .59766 L
s
.245 .167 0 .092 k
.83539 .59579 m
.83765 .59925 L
.83217 .60112 L
.8299 .59766 L
.83539 .59579 L
F
0 g
.83539 .59579 m
.83765 .59925 L
.83217 .60112 L
.8299 .59766 L
.83539 .59579 L
s
.245 .167 0 .092 k
.84088 .59392 m
.84314 .59738 L
.83765 .59925 L
.83539 .59579 L
.84088 .59392 L
F
0 g
.84088 .59392 m
.84314 .59738 L
.83765 .59925 L
.83539 .59579 L
.84088 .59392 L
s
.245 .167 0 .092 k
.8464 .59205 m
.84864 .59551 L
.84314 .59738 L
.84088 .59392 L
.8464 .59205 L
F
0 g
.8464 .59205 m
.84864 .59551 L
.84314 .59738 L
.84088 .59392 L
.8464 .59205 L
s
.246 .167 0 .092 k
.85193 .59018 m
.85416 .59365 L
.84864 .59551 L
.8464 .59205 L
.85193 .59018 L
F
0 g
.85193 .59018 m
.85416 .59365 L
.84864 .59551 L
.8464 .59205 L
.85193 .59018 L
s
.248 .169 0 .091 k
.85746 .58833 m
.85968 .59181 L
.85416 .59365 L
.85193 .59018 L
.85746 .58833 L
F
0 g
.85746 .58833 m
.85968 .59181 L
.85416 .59365 L
.85193 .59018 L
.85746 .58833 L
s
.252 .171 0 .09 k
.86302 .58652 m
.86523 .59002 L
.85968 .59181 L
.85746 .58833 L
.86302 .58652 L
F
0 g
.86302 .58652 m
.86523 .59002 L
.85968 .59181 L
.85746 .58833 L
.86302 .58652 L
s
.26 .176 0 .088 k
.86859 .58481 m
.8708 .58832 L
.86523 .59002 L
.86302 .58652 L
.86859 .58481 L
F
0 g
.86859 .58481 m
.8708 .58832 L
.86523 .59002 L
.86302 .58652 L
.86859 .58481 L
s
.276 .184 0 .085 k
.8742 .58329 m
.8764 .58679 L
.8708 .58832 L
.86859 .58481 L
.8742 .58329 L
F
0 g
.8742 .58329 m
.8764 .58679 L
.8708 .58832 L
.86859 .58481 L
.8742 .58329 L
s
.303 .199 0 .08 k
.87985 .58208 m
.88205 .58559 L
.8764 .58679 L
.8742 .58329 L
.87985 .58208 L
F
0 g
.87985 .58208 m
.88205 .58559 L
.8764 .58679 L
.8742 .58329 L
.87985 .58208 L
s
.354 .227 0 .072 k
.88559 .58143 m
.88776 .58496 L
.88205 .58559 L
.87985 .58208 L
.88559 .58143 L
F
0 g
.88559 .58143 m
.88776 .58496 L
.88205 .58559 L
.87985 .58208 L
.88559 .58143 L
s
.444 .276 0 .064 k
.89144 .58175 m
.8936 .58528 L
.88776 .58496 L
.88559 .58143 L
.89144 .58175 L
F
0 g
.89144 .58175 m
.8936 .58528 L
.88776 .58496 L
.88559 .58143 L
.89144 .58175 L
s
.591 .355 0 .075 k
.89747 .58363 m
.89964 .58716 L
.8936 .58528 L
.89144 .58175 L
.89747 .58363 L
F
0 g
.89747 .58363 m
.89964 .58716 L
.8936 .58528 L
.89144 .58175 L
.89747 .58363 L
s
.799 .466 0 .158 k
.9038 .58799 m
.90597 .59153 L
.89964 .58716 L
.89747 .58363 L
.9038 .58799 L
F
0 g
.9038 .58799 m
.90597 .59153 L
.89964 .58716 L
.89747 .58363 L
.9038 .58799 L
s
.605 .547 0 .395 k
.91061 .59622 m
.91277 .59975 L
.90597 .59153 L
.9038 .58799 L
.91061 .59622 L
F
0 g
.91061 .59622 m
.91277 .59975 L
.90597 .59153 L
.9038 .58799 L
.91061 .59622 L
s
0 .428 .671 .329 k
.91813 .61029 m
.92028 .61382 L
.91277 .59975 L
.91061 .59622 L
.91813 .61029 L
F
0 g
.91813 .61029 m
.92028 .61382 L
.91277 .59975 L
.91061 .59622 L
.91813 .61029 L
s
0 .404 .828 .172 k
.92672 .63297 m
.92887 .63649 L
.92028 .61382 L
.91813 .61029 L
.92672 .63297 L
F
0 g
.92672 .63297 m
.92887 .63649 L
.92028 .61382 L
.91813 .61029 L
.92672 .63297 L
s
0 .379 .835 .105 k
.9368 .6676 m
.93897 .67109 L
.92887 .63649 L
.92672 .63297 L
.9368 .6676 L
F
0 g
.9368 .6676 m
.93897 .67109 L
.92887 .63649 L
.92672 .63297 L
.9368 .6676 L
s
0 .304 .509 .057 k
.41289 .86707 m
.41584 .86987 L
.4125 .83603 L
.40957 .8332 L
.41289 .86707 L
F
0 g
.41289 .86707 m
.41584 .86987 L
.4125 .83603 L
.40957 .8332 L
.41289 .86707 L
s
0 .33 .561 .06 k
.41673 .89029 m
.41971 .89307 L
.41584 .86987 L
.41289 .86707 L
.41673 .89029 L
F
0 g
.41673 .89029 m
.41971 .89307 L
.41584 .86987 L
.41289 .86707 L
.41673 .89029 L
s
0 .376 .654 .074 k
.42096 .90529 m
.42395 .90805 L
.41971 .89307 L
.41673 .89029 L
.42096 .90529 L
F
0 g
.42096 .90529 m
.42395 .90805 L
.41971 .89307 L
.41673 .89029 L
.42096 .90529 L
s
0 .452 .812 .141 k
.42548 .91444 m
.42847 .9172 L
.42395 .90805 L
.42096 .90529 L
.42548 .91444 L
F
0 g
.42548 .91444 m
.42847 .9172 L
.42395 .90805 L
.42096 .90529 L
.42548 .91444 L
s
0 .527 .585 .415 k
.43018 .91961 m
.43317 .92237 L
.42847 .9172 L
.42548 .91444 L
.43018 .91961 L
F
0 g
.43018 .91961 m
.43317 .92237 L
.42847 .9172 L
.42548 .91444 L
.43018 .91961 L
s
.845 .433 0 .155 k
.43499 .92218 m
.43798 .92494 L
.43317 .92237 L
.43018 .91961 L
.43499 .92218 L
F
0 g
.43499 .92218 m
.43798 .92494 L
.43317 .92237 L
.43018 .91961 L
.43499 .92218 L
s
.624 .323 0 .036 k
.43989 .92307 m
.44287 .92583 L
.43798 .92494 L
.43499 .92218 L
.43989 .92307 L
F
0 g
.43989 .92307 m
.44287 .92583 L
.43798 .92494 L
.43499 .92218 L
.43989 .92307 L
s
.463 .252 0 .033 k
.44483 .92294 m
.4478 .9257 L
.44287 .92583 L
.43989 .92307 L
.44483 .92294 L
F
0 g
.44483 .92294 m
.4478 .9257 L
.44287 .92583 L
.43989 .92307 L
.44483 .92294 L
s
.379 .213 0 .045 k
.4498 .92219 m
.45278 .92497 L
.4478 .9257 L
.44483 .92294 L
.4498 .92219 L
F
0 g
.4498 .92219 m
.45278 .92497 L
.4478 .9257 L
.44483 .92294 L
.4498 .92219 L
s
.334 .192 0 .055 k
.4548 .92109 m
.45777 .92386 L
.45278 .92497 L
.4498 .92219 L
.4548 .92109 L
F
0 g
.4548 .92109 m
.45777 .92386 L
.45278 .92497 L
.4498 .92219 L
.4548 .92109 L
s
.311 .182 0 .06 k
.45982 .91978 m
.46277 .92257 L
.45777 .92386 L
.4548 .92109 L
.45982 .91978 L
F
0 g
.45982 .91978 m
.46277 .92257 L
.45777 .92386 L
.4548 .92109 L
.45982 .91978 L
s
.299 .177 0 .063 k
.46484 .91837 m
.4678 .92116 L
.46277 .92257 L
.45982 .91978 L
.46484 .91837 L
F
0 g
.46484 .91837 m
.4678 .92116 L
.46277 .92257 L
.45982 .91978 L
.46484 .91837 L
s
.293 .174 0 .065 k
.46989 .9169 m
.47283 .91969 L
.4678 .92116 L
.46484 .91837 L
.46989 .9169 L
F
0 g
.46989 .9169 m
.47283 .91969 L
.4678 .92116 L
.46484 .91837 L
.46989 .9169 L
s
.29 .172 0 .066 k
.47495 .9154 m
.47788 .9182 L
.47283 .91969 L
.46989 .9169 L
.47495 .9154 L
F
0 g
.47495 .9154 m
.47788 .9182 L
.47283 .91969 L
.46989 .9169 L
.47495 .9154 L
s
.289 .172 0 .066 k
.48001 .91389 m
.48293 .9167 L
.47788 .9182 L
.47495 .9154 L
.48001 .91389 L
F
0 g
.48001 .91389 m
.48293 .9167 L
.47788 .9182 L
.47495 .9154 L
.48001 .91389 L
s
.288 .172 0 .066 k
.48508 .91237 m
.48801 .91518 L
.48293 .9167 L
.48001 .91389 L
.48508 .91237 L
F
0 g
.48508 .91237 m
.48801 .91518 L
.48293 .9167 L
.48001 .91389 L
.48508 .91237 L
s
.288 .172 0 .066 k
.49016 .91084 m
.49308 .91365 L
.48801 .91518 L
.48508 .91237 L
.49016 .91084 L
F
0 g
.49016 .91084 m
.49308 .91365 L
.48801 .91518 L
.48508 .91237 L
.49016 .91084 L
s
.288 .172 0 .066 k
.49526 .90931 m
.49818 .91213 L
.49308 .91365 L
.49016 .91084 L
.49526 .90931 L
F
0 g
.49526 .90931 m
.49818 .91213 L
.49308 .91365 L
.49016 .91084 L
.49526 .90931 L
s
.288 .172 0 .066 k
.50037 .90777 m
.50327 .91061 L
.49818 .91213 L
.49526 .90931 L
.50037 .90777 L
F
0 g
.50037 .90777 m
.50327 .91061 L
.49818 .91213 L
.49526 .90931 L
.50037 .90777 L
s
.288 .172 0 .066 k
.50549 .90623 m
.50839 .90907 L
.50327 .91061 L
.50037 .90777 L
.50549 .90623 L
F
0 g
.50549 .90623 m
.50839 .90907 L
.50327 .91061 L
.50037 .90777 L
.50549 .90623 L
s
.288 .172 0 .066 k
.51062 .9047 m
.51351 .90753 L
.50839 .90907 L
.50549 .90623 L
.51062 .9047 L
F
0 g
.51062 .9047 m
.51351 .90753 L
.50839 .90907 L
.50549 .90623 L
.51062 .9047 L
s
.288 .172 0 .066 k
.51576 .90315 m
.51864 .906 L
.51351 .90753 L
.51062 .9047 L
.51576 .90315 L
F
0 g
.51576 .90315 m
.51864 .906 L
.51351 .90753 L
.51062 .9047 L
.51576 .90315 L
s
.288 .172 0 .066 k
.52091 .9016 m
.52378 .90446 L
.51864 .906 L
.51576 .90315 L
.52091 .9016 L
F
0 g
.52091 .9016 m
.52378 .90446 L
.51864 .906 L
.51576 .90315 L
.52091 .9016 L
s
.288 .172 0 .066 k
.52607 .90006 m
.52894 .90292 L
.52378 .90446 L
.52091 .9016 L
.52607 .90006 L
F
0 g
.52607 .90006 m
.52894 .90292 L
.52378 .90446 L
.52091 .9016 L
.52607 .90006 L
s
.288 .172 0 .066 k
.53124 .8985 m
.53411 .90137 L
.52894 .90292 L
.52607 .90006 L
.53124 .8985 L
F
0 g
.53124 .8985 m
.53411 .90137 L
.52894 .90292 L
.52607 .90006 L
.53124 .8985 L
s
.288 .172 0 .066 k
.53642 .89694 m
.53928 .89981 L
.53411 .90137 L
.53124 .8985 L
.53642 .89694 L
F
0 g
.53642 .89694 m
.53928 .89981 L
.53411 .90137 L
.53124 .8985 L
.53642 .89694 L
s
.288 .172 0 .066 k
.54163 .89538 m
.54447 .89826 L
.53928 .89981 L
.53642 .89694 L
.54163 .89538 L
F
0 g
.54163 .89538 m
.54447 .89826 L
.53928 .89981 L
.53642 .89694 L
.54163 .89538 L
s
.288 .172 0 .066 k
.54683 .89381 m
.54967 .8967 L
.54447 .89826 L
.54163 .89538 L
.54683 .89381 L
F
0 g
.54683 .89381 m
.54967 .8967 L
.54447 .89826 L
.54163 .89538 L
.54683 .89381 L
s
.288 .172 0 .066 k
.55205 .89224 m
.55488 .89514 L
.54967 .8967 L
.54683 .89381 L
.55205 .89224 L
F
0 g
.55205 .89224 m
.55488 .89514 L
.54967 .8967 L
.54683 .89381 L
.55205 .89224 L
s
.288 .172 0 .066 k
.55728 .89068 m
.5601 .89357 L
.55488 .89514 L
.55205 .89224 L
.55728 .89068 L
F
0 g
.55728 .89068 m
.5601 .89357 L
.55488 .89514 L
.55205 .89224 L
.55728 .89068 L
s
.288 .172 0 .066 k
.56251 .8891 m
.56534 .89201 L
.5601 .89357 L
.55728 .89068 L
.56251 .8891 L
F
0 g
.56251 .8891 m
.56534 .89201 L
.5601 .89357 L
.55728 .89068 L
.56251 .8891 L
s
.288 .172 0 .066 k
.56777 .88753 m
.57058 .89043 L
.56534 .89201 L
.56251 .8891 L
.56777 .88753 L
F
0 g
.56777 .88753 m
.57058 .89043 L
.56534 .89201 L
.56251 .8891 L
.56777 .88753 L
s
.288 .172 0 .066 k
.57303 .88594 m
.57584 .88886 L
.57058 .89043 L
.56777 .88753 L
.57303 .88594 L
F
0 g
.57303 .88594 m
.57584 .88886 L
.57058 .89043 L
.56777 .88753 L
.57303 .88594 L
s
.288 .172 0 .066 k
.57831 .88436 m
.5811 .88728 L
.57584 .88886 L
.57303 .88594 L
.57831 .88436 L
F
0 g
.57831 .88436 m
.5811 .88728 L
.57584 .88886 L
.57303 .88594 L
.57831 .88436 L
s
.288 .171 0 .066 k
.58359 .88276 m
.58637 .8857 L
.5811 .88728 L
.57831 .88436 L
.58359 .88276 L
F
0 g
.58359 .88276 m
.58637 .8857 L
.5811 .88728 L
.57831 .88436 L
.58359 .88276 L
s
.286 .17 0 .067 k
.58889 .88116 m
.59166 .88409 L
.58637 .8857 L
.58359 .88276 L
.58889 .88116 L
F
0 g
.58889 .88116 m
.59166 .88409 L
.58637 .8857 L
.58359 .88276 L
.58889 .88116 L
s
.285 .17 0 .067 k
.59419 .87953 m
.59696 .88247 L
.59166 .88409 L
.58889 .88116 L
.59419 .87953 L
F
0 g
.59419 .87953 m
.59696 .88247 L
.59166 .88409 L
.58889 .88116 L
.59419 .87953 L
s
.281 .168 0 .068 k
.59951 .87787 m
.60228 .88081 L
.59696 .88247 L
.59419 .87953 L
.59951 .87787 L
F
0 g
.59951 .87787 m
.60228 .88081 L
.59696 .88247 L
.59419 .87953 L
.59951 .87787 L
s
.273 .164 0 .07 k
.60484 .87611 m
.6076 .87907 L
.60228 .88081 L
.59951 .87787 L
.60484 .87611 L
F
0 g
.60484 .87611 m
.6076 .87907 L
.60228 .88081 L
.59951 .87787 L
.60484 .87611 L
s
.259 .157 0 .074 k
.61018 .87421 m
.61293 .87718 L
.6076 .87907 L
.60484 .87611 L
.61018 .87421 L
F
0 g
.61018 .87421 m
.61293 .87718 L
.6076 .87907 L
.60484 .87611 L
.61018 .87421 L
s
.233 .144 0 .082 k
.61552 .87204 m
.61827 .87502 L
.61293 .87718 L
.61018 .87421 L
.61552 .87204 L
F
0 g
.61552 .87204 m
.61827 .87502 L
.61293 .87718 L
.61018 .87421 L
.61552 .87204 L
s
.192 .124 0 .095 k
.62087 .86939 m
.6236 .87236 L
.61827 .87502 L
.61552 .87204 L
.62087 .86939 L
F
0 g
.62087 .86939 m
.6236 .87236 L
.61827 .87502 L
.61552 .87204 L
.62087 .86939 L
s
.129 .094 0 .118 k
.6262 .86591 m
.62893 .8689 L
.6236 .87236 L
.62087 .86939 L
.6262 .86591 L
F
0 g
.6262 .86591 m
.62893 .8689 L
.6236 .87236 L
.62087 .86939 L
.6262 .86591 L
s
.043 .051 0 .155 k
.63152 .86109 m
.63424 .86408 L
.62893 .8689 L
.6262 .86591 L
.63152 .86109 L
F
0 g
.63152 .86109 m
.63424 .86408 L
.62893 .8689 L
.6262 .86591 L
.63152 .86109 L
s
0 .059 .059 .148 k
.63678 .85411 m
.63948 .85711 L
.63424 .86408 L
.63152 .86109 L
.63678 .85411 L
F
0 g
.63678 .85411 m
.63948 .85711 L
.63424 .86408 L
.63152 .86109 L
.63678 .85411 L
s
0 .111 .164 .105 k
.64196 .84379 m
.64465 .84681 L
.63948 .85711 L
.63678 .85411 L
.64196 .84379 L
F
0 g
.64196 .84379 m
.64465 .84681 L
.63948 .85711 L
.63678 .85411 L
.64196 .84379 L
s
0 .156 .255 .075 k
.64698 .82848 m
.64966 .83152 L
.64465 .84681 L
.64196 .84379 L
.64698 .82848 L
F
0 g
.64698 .82848 m
.64966 .83152 L
.64465 .84681 L
.64196 .84379 L
.64698 .82848 L
s
0 .191 .328 .057 k
.65177 .80596 m
.65442 .80903 L
.64966 .83152 L
.64698 .82848 L
.65177 .80596 L
F
0 g
.65177 .80596 m
.65442 .80903 L
.64966 .83152 L
.64698 .82848 L
.65177 .80596 L
s
0 .216 .38 .047 k
.65621 .77363 m
.65883 .77675 L
.65442 .80903 L
.65177 .80596 L
.65621 .77363 L
F
0 g
.65621 .77363 m
.65883 .77675 L
.65442 .80903 L
.65177 .80596 L
.65621 .77363 L
s
0 .23 .409 .042 k
.6603 .7328 m
.66288 .73596 L
.65883 .77675 L
.65621 .77363 L
.6603 .7328 L
F
0 g
.6603 .7328 m
.66288 .73596 L
.65883 .77675 L
.65621 .77363 L
.6603 .7328 L
s
0 .216 .38 .047 k
.6646 .70164 m
.66715 .70484 L
.66288 .73596 L
.6603 .7328 L
.6646 .70164 L
F
0 g
.6646 .70164 m
.66715 .70484 L
.66288 .73596 L
.6603 .7328 L
.6646 .70164 L
s
0 .191 .325 .058 k
.66915 .68045 m
.67168 .68367 L
.66715 .70484 L
.6646 .70164 L
.66915 .68045 L
F
0 g
.66915 .68045 m
.67168 .68367 L
.66715 .70484 L
.6646 .70164 L
.66915 .68045 L
s
0 .155 .249 .079 k
.67391 .66618 m
.67642 .66941 L
.67168 .68367 L
.66915 .68045 L
.67391 .66618 L
F
0 g
.67391 .66618 m
.67642 .66941 L
.67168 .68367 L
.66915 .68045 L
.67391 .66618 L
s
0 .111 .156 .112 k
.67881 .65656 m
.68131 .65981 L
.67642 .66941 L
.67391 .66618 L
.67881 .65656 L
F
0 g
.67881 .65656 m
.68131 .65981 L
.67642 .66941 L
.67391 .66618 L
.67881 .65656 L
s
0 .064 .055 .156 k
.68382 .64998 m
.68631 .65324 L
.68131 .65981 L
.67881 .65656 L
.68382 .64998 L
F
0 g
.68382 .64998 m
.68631 .65324 L
.68131 .65981 L
.67881 .65656 L
.68382 .64998 L
s
.039 .059 0 .165 k
.6889 .64535 m
.69139 .64861 L
.68631 .65324 L
.68382 .64998 L
.6889 .64535 L
F
0 g
.6889 .64535 m
.69139 .64861 L
.68631 .65324 L
.68382 .64998 L
.6889 .64535 L
s
.114 .099 0 .134 k
.69404 .6419 m
.69651 .64519 L
.69139 .64861 L
.6889 .64535 L
.69404 .6419 L
F
0 g
.69404 .6419 m
.69651 .64519 L
.69139 .64861 L
.6889 .64535 L
.69404 .6419 L
s
.167 .126 0 .115 k
.69922 .63919 m
.70168 .64248 L
.69651 .64519 L
.69404 .6419 L
.69922 .63919 L
F
0 g
.69922 .63919 m
.70168 .64248 L
.69651 .64519 L
.69404 .6419 L
.69922 .63919 L
s
.202 .144 0 .104 k
.70442 .63689 m
.70687 .64019 L
.70168 .64248 L
.69922 .63919 L
.70442 .63689 L
F
0 g
.70442 .63689 m
.70687 .64019 L
.70168 .64248 L
.69922 .63919 L
.70442 .63689 L
s
.222 .155 0 .098 k
.70964 .63483 m
.71209 .63814 L
.70687 .64019 L
.70442 .63689 L
.70964 .63483 L
F
0 g
.70964 .63483 m
.71209 .63814 L
.70687 .64019 L
.70442 .63689 L
.70964 .63483 L
s
.233 .161 0 .095 k
.71488 .63291 m
.71732 .63622 L
.71209 .63814 L
.70964 .63483 L
.71488 .63291 L
F
0 g
.71488 .63291 m
.71732 .63622 L
.71209 .63814 L
.70964 .63483 L
.71488 .63291 L
s
.238 .163 0 .094 k
.72013 .63105 m
.72256 .63437 L
.71732 .63622 L
.71488 .63291 L
.72013 .63105 L
F
0 g
.72013 .63105 m
.72256 .63437 L
.71732 .63622 L
.71488 .63291 L
.72013 .63105 L
s
.242 .165 0 .093 k
.72539 .62921 m
.72783 .63254 L
.72256 .63437 L
.72013 .63105 L
.72539 .62921 L
F
0 g
.72539 .62921 m
.72783 .63254 L
.72256 .63437 L
.72013 .63105 L
.72539 .62921 L
s
.244 .166 0 .092 k
.73068 .6274 m
.7331 .63073 L
.72783 .63254 L
.72539 .62921 L
.73068 .6274 L
F
0 g
.73068 .6274 m
.7331 .63073 L
.72783 .63254 L
.72539 .62921 L
.73068 .6274 L
s
.244 .167 0 .092 k
.73597 .62558 m
.73838 .62893 L
.7331 .63073 L
.73068 .6274 L
.73597 .62558 L
F
0 g
.73597 .62558 m
.73838 .62893 L
.7331 .63073 L
.73068 .6274 L
.73597 .62558 L
s
.244 .167 0 .092 k
.74127 .62377 m
.74367 .62712 L
.73838 .62893 L
.73597 .62558 L
.74127 .62377 L
F
0 g
.74127 .62377 m
.74367 .62712 L
.73838 .62893 L
.73597 .62558 L
.74127 .62377 L
s
.244 .167 0 .092 k
.74658 .62195 m
.74897 .62531 L
.74367 .62712 L
.74127 .62377 L
.74658 .62195 L
F
0 g
.74658 .62195 m
.74897 .62531 L
.74367 .62712 L
.74127 .62377 L
.74658 .62195 L
s
.244 .167 0 .092 k
.7519 .62013 m
.75429 .62349 L
.74897 .62531 L
.74658 .62195 L
.7519 .62013 L
F
0 g
.7519 .62013 m
.75429 .62349 L
.74897 .62531 L
.74658 .62195 L
.7519 .62013 L
s
.244 .167 0 .092 k
.75724 .6183 m
.75962 .62167 L
.75429 .62349 L
.7519 .62013 L
.75724 .6183 L
F
0 g
.75724 .6183 m
.75962 .62167 L
.75429 .62349 L
.7519 .62013 L
.75724 .6183 L
s
.244 .167 0 .092 k
.76258 .61647 m
.76496 .61985 L
.75962 .62167 L
.75724 .6183 L
.76258 .61647 L
F
0 g
.76258 .61647 m
.76496 .61985 L
.75962 .62167 L
.75724 .6183 L
.76258 .61647 L
s
.244 .167 0 .092 k
.76794 .61464 m
.7703 .61802 L
.76496 .61985 L
.76258 .61647 L
.76794 .61464 L
F
0 g
.76794 .61464 m
.7703 .61802 L
.76496 .61985 L
.76258 .61647 L
.76794 .61464 L
s
.244 .167 0 .092 k
.77331 .6128 m
.77566 .61618 L
.7703 .61802 L
.76794 .61464 L
.77331 .6128 L
F
0 g
.77331 .6128 m
.77566 .61618 L
.7703 .61802 L
.76794 .61464 L
.77331 .6128 L
s
.244 .167 0 .092 k
.77869 .61096 m
.78103 .61435 L
.77566 .61618 L
.77331 .6128 L
.77869 .61096 L
F
0 g
.77869 .61096 m
.78103 .61435 L
.77566 .61618 L
.77331 .6128 L
.77869 .61096 L
s
.244 .167 0 .092 k
.78408 .60911 m
.78642 .61251 L
.78103 .61435 L
.77869 .61096 L
.78408 .60911 L
F
0 g
.78408 .60911 m
.78642 .61251 L
.78103 .61435 L
.77869 .61096 L
.78408 .60911 L
s
.244 .167 0 .092 k
.78948 .60726 m
.79182 .61067 L
.78642 .61251 L
.78408 .60911 L
.78948 .60726 L
F
0 g
.78948 .60726 m
.79182 .61067 L
.78642 .61251 L
.78408 .60911 L
.78948 .60726 L
s
.244 .167 0 .092 k
.7949 .60541 m
.79722 .60882 L
.79182 .61067 L
.78948 .60726 L
.7949 .60541 L
F
0 g
.7949 .60541 m
.79722 .60882 L
.79182 .61067 L
.78948 .60726 L
.7949 .60541 L
s
.244 .167 0 .092 k
.80032 .60355 m
.80264 .60697 L
.79722 .60882 L
.7949 .60541 L
.80032 .60355 L
F
0 g
.80032 .60355 m
.80264 .60697 L
.79722 .60882 L
.7949 .60541 L
.80032 .60355 L
s
.244 .167 0 .092 k
.80576 .60169 m
.80807 .60512 L
.80264 .60697 L
.80032 .60355 L
.80576 .60169 L
F
0 g
.80576 .60169 m
.80807 .60512 L
.80264 .60697 L
.80032 .60355 L
.80576 .60169 L
s
.244 .167 0 .092 k
.81121 .59982 m
.81351 .60326 L
.80807 .60512 L
.80576 .60169 L
.81121 .59982 L
F
0 g
.81121 .59982 m
.81351 .60326 L
.80807 .60512 L
.80576 .60169 L
.81121 .59982 L
s
.244 .167 0 .092 k
.81667 .59796 m
.81896 .60141 L
.81351 .60326 L
.81121 .59982 L
.81667 .59796 L
F
0 g
.81667 .59796 m
.81896 .60141 L
.81351 .60326 L
.81121 .59982 L
.81667 .59796 L
s
.244 .167 0 .092 k
.82214 .59608 m
.82443 .59954 L
.81896 .60141 L
.81667 .59796 L
.82214 .59608 L
F
0 g
.82214 .59608 m
.82443 .59954 L
.81896 .60141 L
.81667 .59796 L
.82214 .59608 L
s
.244 .167 0 .092 k
.82762 .5942 m
.8299 .59766 L
.82443 .59954 L
.82214 .59608 L
.82762 .5942 L
F
0 g
.82762 .5942 m
.8299 .59766 L
.82443 .59954 L
.82214 .59608 L
.82762 .5942 L
s
.245 .167 0 .092 k
.83312 .59232 m
.83539 .59579 L
.8299 .59766 L
.82762 .5942 L
.83312 .59232 L
F
0 g
.83312 .59232 m
.83539 .59579 L
.8299 .59766 L
.82762 .5942 L
.83312 .59232 L
s
.245 .167 0 .092 k
.83863 .59044 m
.84088 .59392 L
.83539 .59579 L
.83312 .59232 L
.83863 .59044 L
F
0 g
.83863 .59044 m
.84088 .59392 L
.83539 .59579 L
.83312 .59232 L
.83863 .59044 L
s
.245 .167 0 .092 k
.84415 .58856 m
.8464 .59205 L
.84088 .59392 L
.83863 .59044 L
.84415 .58856 L
F
0 g
.84415 .58856 m
.8464 .59205 L
.84088 .59392 L
.83863 .59044 L
.84415 .58856 L
s
.246 .167 0 .092 k
.84968 .58668 m
.85193 .59018 L
.8464 .59205 L
.84415 .58856 L
.84968 .58668 L
F
0 g
.84968 .58668 m
.85193 .59018 L
.8464 .59205 L
.84415 .58856 L
.84968 .58668 L
s
.248 .169 0 .091 k
.85522 .58482 m
.85746 .58833 L
.85193 .59018 L
.84968 .58668 L
.85522 .58482 L
F
0 g
.85522 .58482 m
.85746 .58833 L
.85193 .59018 L
.84968 .58668 L
.85522 .58482 L
s
.252 .171 0 .09 k
.86079 .58301 m
.86302 .58652 L
.85746 .58833 L
.85522 .58482 L
.86079 .58301 L
F
0 g
.86079 .58301 m
.86302 .58652 L
.85746 .58833 L
.85522 .58482 L
.86079 .58301 L
s
.26 .176 0 .088 k
.86637 .5813 m
.86859 .58481 L
.86302 .58652 L
.86079 .58301 L
.86637 .5813 L
F
0 g
.86637 .5813 m
.86859 .58481 L
.86302 .58652 L
.86079 .58301 L
.86637 .5813 L
s
.276 .184 0 .085 k
.87199 .57976 m
.8742 .58329 L
.86859 .58481 L
.86637 .5813 L
.87199 .57976 L
F
0 g
.87199 .57976 m
.8742 .58329 L
.86859 .58481 L
.86637 .5813 L
.87199 .57976 L
s
.303 .199 0 .08 k
.87765 .57855 m
.87985 .58208 L
.8742 .58329 L
.87199 .57976 L
.87765 .57855 L
F
0 g
.87765 .57855 m
.87985 .58208 L
.8742 .58329 L
.87199 .57976 L
.87765 .57855 L
s
.354 .227 0 .072 k
.88339 .5779 m
.88559 .58143 L
.87985 .58208 L
.87765 .57855 L
.88339 .5779 L
F
0 g
.88339 .5779 m
.88559 .58143 L
.87985 .58208 L
.87765 .57855 L
.88339 .5779 L
s
.444 .276 0 .064 k
.88925 .57822 m
.89144 .58175 L
.88559 .58143 L
.88339 .5779 L
.88925 .57822 L
F
0 g
.88925 .57822 m
.89144 .58175 L
.88559 .58143 L
.88339 .5779 L
.88925 .57822 L
s
.592 .356 0 .074 k
.89529 .58008 m
.89747 .58363 L
.89144 .58175 L
.88925 .57822 L
.89529 .58008 L
F
0 g
.89529 .58008 m
.89747 .58363 L
.89144 .58175 L
.88925 .57822 L
.89529 .58008 L
s
.799 .466 0 .158 k
.90164 .58444 m
.9038 .58799 L
.89747 .58363 L
.89529 .58008 L
.90164 .58444 L
F
0 g
.90164 .58444 m
.9038 .58799 L
.89747 .58363 L
.89529 .58008 L
.90164 .58444 L
s
.605 .547 0 .395 k
.90845 .59267 m
.91061 .59622 L
.9038 .58799 L
.90164 .58444 L
.90845 .59267 L
F
0 g
.90845 .59267 m
.91061 .59622 L
.9038 .58799 L
.90164 .58444 L
.90845 .59267 L
s
0 .428 .671 .329 k
.91597 .60676 m
.91813 .61029 L
.91061 .59622 L
.90845 .59267 L
.91597 .60676 L
F
0 g
.91597 .60676 m
.91813 .61029 L
.91061 .59622 L
.90845 .59267 L
.91597 .60676 L
s
0 .404 .828 .172 k
.92455 .62945 m
.92672 .63297 L
.91813 .61029 L
.91597 .60676 L
.92455 .62945 L
F
0 g
.92455 .62945 m
.92672 .63297 L
.91813 .61029 L
.91597 .60676 L
.92455 .62945 L
s
0 .379 .835 .105 k
.93464 .66411 m
.9368 .6676 L
.92672 .63297 L
.92455 .62945 L
.93464 .66411 L
F
0 g
.93464 .66411 m
.9368 .6676 L
.92672 .63297 L
.92455 .62945 L
.93464 .66411 L
s
0 .304 .509 .057 k
.40991 .86426 m
.41289 .86707 L
.40957 .8332 L
.40663 .83036 L
.40991 .86426 L
F
0 g
.40991 .86426 m
.41289 .86707 L
.40957 .8332 L
.40663 .83036 L
.40991 .86426 L
s
0 .33 .561 .06 k
.41374 .8875 m
.41673 .89029 L
.41289 .86707 L
.40991 .86426 L
.41374 .8875 L
F
0 g
.41374 .8875 m
.41673 .89029 L
.41289 .86707 L
.40991 .86426 L
.41374 .8875 L
s
0 .376 .654 .074 k
.41797 .90251 m
.42096 .90529 L
.41673 .89029 L
.41374 .8875 L
.41797 .90251 L
F
0 g
.41797 .90251 m
.42096 .90529 L
.41673 .89029 L
.41374 .8875 L
.41797 .90251 L
s
0 .452 .812 .141 k
.42248 .91167 m
.42548 .91444 L
.42096 .90529 L
.41797 .90251 L
.42248 .91167 L
F
0 g
.42248 .91167 m
.42548 .91444 L
.42096 .90529 L
.41797 .90251 L
.42248 .91167 L
s
0 .527 .585 .415 k
.42717 .91684 m
.43018 .91961 L
.42548 .91444 L
.42248 .91167 L
.42717 .91684 L
F
0 g
.42717 .91684 m
.43018 .91961 L
.42548 .91444 L
.42248 .91167 L
.42717 .91684 L
s
.845 .433 0 .155 k
.432 .91941 m
.43499 .92218 L
.43018 .91961 L
.42717 .91684 L
.432 .91941 L
F
0 g
.432 .91941 m
.43499 .92218 L
.43018 .91961 L
.42717 .91684 L
.432 .91941 L
s
.624 .323 0 .036 k
.4369 .9203 m
.43989 .92307 L
.43499 .92218 L
.432 .91941 L
.4369 .9203 L
F
0 g
.4369 .9203 m
.43989 .92307 L
.43499 .92218 L
.432 .91941 L
.4369 .9203 L
s
.463 .252 0 .033 k
.44184 .92016 m
.44483 .92294 L
.43989 .92307 L
.4369 .9203 L
.44184 .92016 L
F
0 g
.44184 .92016 m
.44483 .92294 L
.43989 .92307 L
.4369 .9203 L
.44184 .92016 L
s
.379 .213 0 .045 k
.44682 .91941 m
.4498 .92219 L
.44483 .92294 L
.44184 .92016 L
.44682 .91941 L
F
0 g
.44682 .91941 m
.4498 .92219 L
.44483 .92294 L
.44184 .92016 L
.44682 .91941 L
s
.334 .192 0 .055 k
.45183 .9183 m
.4548 .92109 L
.4498 .92219 L
.44682 .91941 L
.45183 .9183 L
F
0 g
.45183 .9183 m
.4548 .92109 L
.4498 .92219 L
.44682 .91941 L
.45183 .9183 L
s
.311 .182 0 .06 k
.45684 .91699 m
.45982 .91978 L
.4548 .92109 L
.45183 .9183 L
.45684 .91699 L
F
0 g
.45684 .91699 m
.45982 .91978 L
.4548 .92109 L
.45183 .9183 L
.45684 .91699 L
s
.299 .177 0 .063 k
.46189 .91557 m
.46484 .91837 L
.45982 .91978 L
.45684 .91699 L
.46189 .91557 L
F
0 g
.46189 .91557 m
.46484 .91837 L
.45982 .91978 L
.45684 .91699 L
.46189 .91557 L
s
.293 .174 0 .065 k
.46693 .91409 m
.46989 .9169 L
.46484 .91837 L
.46189 .91557 L
.46693 .91409 L
F
0 g
.46693 .91409 m
.46989 .9169 L
.46484 .91837 L
.46189 .91557 L
.46693 .91409 L
s
.29 .172 0 .066 k
.47199 .91259 m
.47495 .9154 L
.46989 .9169 L
.46693 .91409 L
.47199 .91259 L
F
0 g
.47199 .91259 m
.47495 .9154 L
.46989 .9169 L
.46693 .91409 L
.47199 .91259 L
s
.289 .172 0 .066 k
.47706 .91107 m
.48001 .91389 L
.47495 .9154 L
.47199 .91259 L
.47706 .91107 L
F
0 g
.47706 .91107 m
.48001 .91389 L
.47495 .9154 L
.47199 .91259 L
.47706 .91107 L
s
.288 .172 0 .066 k
.48215 .90954 m
.48508 .91237 L
.48001 .91389 L
.47706 .91107 L
.48215 .90954 L
F
0 g
.48215 .90954 m
.48508 .91237 L
.48001 .91389 L
.47706 .91107 L
.48215 .90954 L
s
.288 .172 0 .066 k
.48724 .908 m
.49016 .91084 L
.48508 .91237 L
.48215 .90954 L
.48724 .908 L
F
0 g
.48724 .908 m
.49016 .91084 L
.48508 .91237 L
.48215 .90954 L
.48724 .908 L
s
.288 .172 0 .066 k
.49234 .90647 m
.49526 .90931 L
.49016 .91084 L
.48724 .908 L
.49234 .90647 L
F
0 g
.49234 .90647 m
.49526 .90931 L
.49016 .91084 L
.48724 .908 L
.49234 .90647 L
s
.288 .172 0 .066 k
.49745 .90493 m
.50037 .90777 L
.49526 .90931 L
.49234 .90647 L
.49745 .90493 L
F
0 g
.49745 .90493 m
.50037 .90777 L
.49526 .90931 L
.49234 .90647 L
.49745 .90493 L
s
.288 .172 0 .066 k
.50257 .90339 m
.50549 .90623 L
.50037 .90777 L
.49745 .90493 L
.50257 .90339 L
F
0 g
.50257 .90339 m
.50549 .90623 L
.50037 .90777 L
.49745 .90493 L
.50257 .90339 L
s
.288 .172 0 .066 k
.50772 .90184 m
.51062 .9047 L
.50549 .90623 L
.50257 .90339 L
.50772 .90184 L
F
0 g
.50772 .90184 m
.51062 .9047 L
.50549 .90623 L
.50257 .90339 L
.50772 .90184 L
s
.288 .172 0 .066 k
.51286 .90029 m
.51576 .90315 L
.51062 .9047 L
.50772 .90184 L
.51286 .90029 L
F
0 g
.51286 .90029 m
.51576 .90315 L
.51062 .9047 L
.50772 .90184 L
.51286 .90029 L
s
.288 .172 0 .066 k
.51802 .89873 m
.52091 .9016 L
.51576 .90315 L
.51286 .90029 L
.51802 .89873 L
F
0 g
.51802 .89873 m
.52091 .9016 L
.51576 .90315 L
.51286 .90029 L
.51802 .89873 L
s
.288 .172 0 .066 k
.52319 .89718 m
.52607 .90006 L
.52091 .9016 L
.51802 .89873 L
.52319 .89718 L
F
0 g
.52319 .89718 m
.52607 .90006 L
.52091 .9016 L
.51802 .89873 L
.52319 .89718 L
s
.288 .172 0 .066 k
.52837 .89562 m
.53124 .8985 L
.52607 .90006 L
.52319 .89718 L
.52837 .89562 L
F
0 g
.52837 .89562 m
.53124 .8985 L
.52607 .90006 L
.52319 .89718 L
.52837 .89562 L
s
.288 .172 0 .066 k
.53356 .89406 m
.53642 .89694 L
.53124 .8985 L
.52837 .89562 L
.53356 .89406 L
F
0 g
.53356 .89406 m
.53642 .89694 L
.53124 .8985 L
.52837 .89562 L
.53356 .89406 L
s
.288 .172 0 .066 k
.53876 .89249 m
.54163 .89538 L
.53642 .89694 L
.53356 .89406 L
.53876 .89249 L
F
0 g
.53876 .89249 m
.54163 .89538 L
.53642 .89694 L
.53356 .89406 L
.53876 .89249 L
s
.288 .172 0 .066 k
.54398 .89091 m
.54683 .89381 L
.54163 .89538 L
.53876 .89249 L
.54398 .89091 L
F
0 g
.54398 .89091 m
.54683 .89381 L
.54163 .89538 L
.53876 .89249 L
.54398 .89091 L
s
.288 .172 0 .066 k
.5492 .88935 m
.55205 .89224 L
.54683 .89381 L
.54398 .89091 L
.5492 .88935 L
F
0 g
.5492 .88935 m
.55205 .89224 L
.54683 .89381 L
.54398 .89091 L
.5492 .88935 L
s
.288 .172 0 .066 k
.55444 .88776 m
.55728 .89068 L
.55205 .89224 L
.5492 .88935 L
.55444 .88776 L
F
0 g
.55444 .88776 m
.55728 .89068 L
.55205 .89224 L
.5492 .88935 L
.55444 .88776 L
s
.288 .172 0 .066 k
.55968 .88619 m
.56251 .8891 L
.55728 .89068 L
.55444 .88776 L
.55968 .88619 L
F
0 g
.55968 .88619 m
.56251 .8891 L
.55728 .89068 L
.55444 .88776 L
.55968 .88619 L
s
.288 .172 0 .066 k
.56495 .8846 m
.56777 .88753 L
.56251 .8891 L
.55968 .88619 L
.56495 .8846 L
F
0 g
.56495 .8846 m
.56777 .88753 L
.56251 .8891 L
.55968 .88619 L
.56495 .8846 L
s
.288 .172 0 .066 k
.57021 .88301 m
.57303 .88594 L
.56777 .88753 L
.56495 .8846 L
.57021 .88301 L
F
0 g
.57021 .88301 m
.57303 .88594 L
.56777 .88753 L
.56495 .8846 L
.57021 .88301 L
s
.288 .172 0 .066 k
.57549 .88142 m
.57831 .88436 L
.57303 .88594 L
.57021 .88301 L
.57549 .88142 L
F
0 g
.57549 .88142 m
.57831 .88436 L
.57303 .88594 L
.57021 .88301 L
.57549 .88142 L
s
.288 .171 0 .066 k
.58079 .87982 m
.58359 .88276 L
.57831 .88436 L
.57549 .88142 L
.58079 .87982 L
F
0 g
.58079 .87982 m
.58359 .88276 L
.57831 .88436 L
.57549 .88142 L
.58079 .87982 L
s
.286 .17 0 .067 k
.58609 .87821 m
.58889 .88116 L
.58359 .88276 L
.58079 .87982 L
.58609 .87821 L
F
0 g
.58609 .87821 m
.58889 .88116 L
.58359 .88276 L
.58079 .87982 L
.58609 .87821 L
s
.285 .17 0 .067 k
.59141 .87658 m
.59419 .87953 L
.58889 .88116 L
.58609 .87821 L
.59141 .87658 L
F
0 g
.59141 .87658 m
.59419 .87953 L
.58889 .88116 L
.58609 .87821 L
.59141 .87658 L
s
.281 .168 0 .068 k
.59674 .87491 m
.59951 .87787 L
.59419 .87953 L
.59141 .87658 L
.59674 .87491 L
F
0 g
.59674 .87491 m
.59951 .87787 L
.59419 .87953 L
.59141 .87658 L
.59674 .87491 L
s
.273 .164 0 .07 k
.60207 .87315 m
.60484 .87611 L
.59951 .87787 L
.59674 .87491 L
.60207 .87315 L
F
0 g
.60207 .87315 m
.60484 .87611 L
.59951 .87787 L
.59674 .87491 L
.60207 .87315 L
s
.259 .157 0 .074 k
.60742 .87125 m
.61018 .87421 L
.60484 .87611 L
.60207 .87315 L
.60742 .87125 L
F
0 g
.60742 .87125 m
.61018 .87421 L
.60484 .87611 L
.60207 .87315 L
.60742 .87125 L
s
.233 .144 0 .082 k
.61277 .86907 m
.61552 .87204 L
.61018 .87421 L
.60742 .87125 L
.61277 .86907 L
F
0 g
.61277 .86907 m
.61552 .87204 L
.61018 .87421 L
.60742 .87125 L
.61277 .86907 L
s
.192 .125 0 .095 k
.61813 .8664 m
.62087 .86939 L
.61552 .87204 L
.61277 .86907 L
.61813 .8664 L
F
0 g
.61813 .8664 m
.62087 .86939 L
.61552 .87204 L
.61277 .86907 L
.61813 .8664 L
s
.129 .094 0 .118 k
.62347 .86292 m
.6262 .86591 L
.62087 .86939 L
.61813 .8664 L
.62347 .86292 L
F
0 g
.62347 .86292 m
.6262 .86591 L
.62087 .86939 L
.61813 .8664 L
.62347 .86292 L
s
.043 .051 0 .155 k
.62879 .85808 m
.63152 .86109 L
.6262 .86591 L
.62347 .86292 L
.62879 .85808 L
F
0 g
.62879 .85808 m
.63152 .86109 L
.6262 .86591 L
.62347 .86292 L
.62879 .85808 L
s
0 .059 .059 .148 k
.63407 .85108 m
.63678 .85411 L
.63152 .86109 L
.62879 .85808 L
.63407 .85108 L
F
0 g
.63407 .85108 m
.63678 .85411 L
.63152 .86109 L
.62879 .85808 L
.63407 .85108 L
s
0 .111 .164 .105 k
.63926 .84075 m
.64196 .84379 L
.63678 .85411 L
.63407 .85108 L
.63926 .84075 L
F
0 g
.63926 .84075 m
.64196 .84379 L
.63678 .85411 L
.63407 .85108 L
.63926 .84075 L
s
0 .156 .255 .075 k
.6443 .82542 m
.64698 .82848 L
.64196 .84379 L
.63926 .84075 L
.6443 .82542 L
F
0 g
.6443 .82542 m
.64698 .82848 L
.64196 .84379 L
.63926 .84075 L
.6443 .82542 L
s
0 .191 .328 .057 k
.64912 .80287 m
.65177 .80596 L
.64698 .82848 L
.6443 .82542 L
.64912 .80287 L
F
0 g
.64912 .80287 m
.65177 .80596 L
.64698 .82848 L
.6443 .82542 L
.64912 .80287 L
s
0 .216 .38 .047 k
.65359 .77051 m
.65621 .77363 L
.65177 .80596 L
.64912 .80287 L
.65359 .77051 L
F
0 g
.65359 .77051 m
.65621 .77363 L
.65177 .80596 L
.64912 .80287 L
.65359 .77051 L
s
0 .23 .409 .042 k
.65771 .72963 m
.6603 .7328 L
.65621 .77363 L
.65359 .77051 L
.65771 .72963 L
F
0 g
.65771 .72963 m
.6603 .7328 L
.65621 .77363 L
.65359 .77051 L
.65771 .72963 L
s
0 .216 .38 .047 k
.66203 .69844 m
.6646 .70164 L
.6603 .7328 L
.65771 .72963 L
.66203 .69844 L
F
0 g
.66203 .69844 m
.6646 .70164 L
.6603 .7328 L
.65771 .72963 L
.66203 .69844 L
s
0 .191 .325 .058 k
.66661 .67721 m
.66915 .68045 L
.6646 .70164 L
.66203 .69844 L
.66661 .67721 L
F
0 g
.66661 .67721 m
.66915 .68045 L
.6646 .70164 L
.66203 .69844 L
.66661 .67721 L
s
0 .155 .249 .079 k
.67138 .66293 m
.67391 .66618 L
.66915 .68045 L
.66661 .67721 L
.67138 .66293 L
F
0 g
.67138 .66293 m
.67391 .66618 L
.66915 .68045 L
.66661 .67721 L
.67138 .66293 L
s
0 .111 .156 .112 k
.67629 .6533 m
.67881 .65656 L
.67391 .66618 L
.67138 .66293 L
.67629 .6533 L
F
0 g
.67629 .6533 m
.67881 .65656 L
.67391 .66618 L
.67138 .66293 L
.67629 .6533 L
s
0 .064 .055 .156 k
.68132 .64671 m
.68382 .64998 L
.67881 .65656 L
.67629 .6533 L
.68132 .64671 L
F
0 g
.68132 .64671 m
.68382 .64998 L
.67881 .65656 L
.67629 .6533 L
.68132 .64671 L
s
.039 .059 0 .165 k
.68641 .64206 m
.6889 .64535 L
.68382 .64998 L
.68132 .64671 L
.68641 .64206 L
F
0 g
.68641 .64206 m
.6889 .64535 L
.68382 .64998 L
.68132 .64671 L
.68641 .64206 L
s
.114 .099 0 .134 k
.69156 .6386 m
.69404 .6419 L
.6889 .64535 L
.68641 .64206 L
.69156 .6386 L
F
0 g
.69156 .6386 m
.69404 .6419 L
.6889 .64535 L
.68641 .64206 L
.69156 .6386 L
s
.167 .126 0 .115 k
.69674 .63588 m
.69922 .63919 L
.69404 .6419 L
.69156 .6386 L
.69674 .63588 L
F
0 g
.69674 .63588 m
.69922 .63919 L
.69404 .6419 L
.69156 .6386 L
.69674 .63588 L
s
.202 .144 0 .104 k
.70195 .63358 m
.70442 .63689 L
.69922 .63919 L
.69674 .63588 L
.70195 .63358 L
F
0 g
.70195 .63358 m
.70442 .63689 L
.69922 .63919 L
.69674 .63588 L
.70195 .63358 L
s
.222 .155 0 .098 k
.70718 .63151 m
.70964 .63483 L
.70442 .63689 L
.70195 .63358 L
.70718 .63151 L
F
0 g
.70718 .63151 m
.70964 .63483 L
.70442 .63689 L
.70195 .63358 L
.70718 .63151 L
s
.233 .161 0 .095 k
.71243 .62958 m
.71488 .63291 L
.70964 .63483 L
.70718 .63151 L
.71243 .62958 L
F
0 g
.71243 .62958 m
.71488 .63291 L
.70964 .63483 L
.70718 .63151 L
.71243 .62958 L
s
.238 .163 0 .094 k
.71769 .62772 m
.72013 .63105 L
.71488 .63291 L
.71243 .62958 L
.71769 .62772 L
F
0 g
.71769 .62772 m
.72013 .63105 L
.71488 .63291 L
.71243 .62958 L
.71769 .62772 L
s
.242 .165 0 .093 k
.72296 .62588 m
.72539 .62921 L
.72013 .63105 L
.71769 .62772 L
.72296 .62588 L
F
0 g
.72296 .62588 m
.72539 .62921 L
.72013 .63105 L
.71769 .62772 L
.72296 .62588 L
s
.244 .166 0 .092 k
.72824 .62405 m
.73068 .6274 L
.72539 .62921 L
.72296 .62588 L
.72824 .62405 L
F
0 g
.72824 .62405 m
.73068 .6274 L
.72539 .62921 L
.72296 .62588 L
.72824 .62405 L
s
.244 .167 0 .092 k
.73354 .62224 m
.73597 .62558 L
.73068 .6274 L
.72824 .62405 L
.73354 .62224 L
F
0 g
.73354 .62224 m
.73597 .62558 L
.73068 .6274 L
.72824 .62405 L
.73354 .62224 L
s
.244 .167 0 .092 k
.73885 .6204 m
.74127 .62377 L
.73597 .62558 L
.73354 .62224 L
.73885 .6204 L
F
0 g
.73885 .6204 m
.74127 .62377 L
.73597 .62558 L
.73354 .62224 L
.73885 .6204 L
s
.244 .167 0 .092 k
.74418 .61858 m
.74658 .62195 L
.74127 .62377 L
.73885 .6204 L
.74418 .61858 L
F
0 g
.74418 .61858 m
.74658 .62195 L
.74127 .62377 L
.73885 .6204 L
.74418 .61858 L
s
.244 .167 0 .092 k
.7495 .61675 m
.7519 .62013 L
.74658 .62195 L
.74418 .61858 L
.7495 .61675 L
F
0 g
.7495 .61675 m
.7519 .62013 L
.74658 .62195 L
.74418 .61858 L
.7495 .61675 L
s
.244 .167 0 .092 k
.75485 .61492 m
.75724 .6183 L
.7519 .62013 L
.7495 .61675 L
.75485 .61492 L
F
0 g
.75485 .61492 m
.75724 .6183 L
.7519 .62013 L
.7495 .61675 L
.75485 .61492 L
s
.244 .167 0 .092 k
.7602 .61308 m
.76258 .61647 L
.75724 .6183 L
.75485 .61492 L
.7602 .61308 L
F
0 g
.7602 .61308 m
.76258 .61647 L
.75724 .6183 L
.75485 .61492 L
.7602 .61308 L
s
.244 .167 0 .092 k
.76557 .61124 m
.76794 .61464 L
.76258 .61647 L
.7602 .61308 L
.76557 .61124 L
F
0 g
.76557 .61124 m
.76794 .61464 L
.76258 .61647 L
.7602 .61308 L
.76557 .61124 L
s
.244 .167 0 .092 k
.77094 .60939 m
.77331 .6128 L
.76794 .61464 L
.76557 .61124 L
.77094 .60939 L
F
0 g
.77094 .60939 m
.77331 .6128 L
.76794 .61464 L
.76557 .61124 L
.77094 .60939 L
s
.244 .167 0 .092 k
.77633 .60754 m
.77869 .61096 L
.77331 .6128 L
.77094 .60939 L
.77633 .60754 L
F
0 g
.77633 .60754 m
.77869 .61096 L
.77331 .6128 L
.77094 .60939 L
.77633 .60754 L
s
.244 .167 0 .092 k
.78173 .60569 m
.78408 .60911 L
.77869 .61096 L
.77633 .60754 L
.78173 .60569 L
F
0 g
.78173 .60569 m
.78408 .60911 L
.77869 .61096 L
.77633 .60754 L
.78173 .60569 L
s
.244 .167 0 .092 k
.78714 .60383 m
.78948 .60726 L
.78408 .60911 L
.78173 .60569 L
.78714 .60383 L
F
0 g
.78714 .60383 m
.78948 .60726 L
.78408 .60911 L
.78173 .60569 L
.78714 .60383 L
s
.244 .167 0 .092 k
.79256 .60197 m
.7949 .60541 L
.78948 .60726 L
.78714 .60383 L
.79256 .60197 L
F
0 g
.79256 .60197 m
.7949 .60541 L
.78948 .60726 L
.78714 .60383 L
.79256 .60197 L
s
.244 .167 0 .092 k
.79799 .60011 m
.80032 .60355 L
.7949 .60541 L
.79256 .60197 L
.79799 .60011 L
F
0 g
.79799 .60011 m
.80032 .60355 L
.7949 .60541 L
.79256 .60197 L
.79799 .60011 L
s
.244 .167 0 .092 k
.80344 .59824 m
.80576 .60169 L
.80032 .60355 L
.79799 .60011 L
.80344 .59824 L
F
0 g
.80344 .59824 m
.80576 .60169 L
.80032 .60355 L
.79799 .60011 L
.80344 .59824 L
s
.244 .167 0 .092 k
.8089 .59637 m
.81121 .59982 L
.80576 .60169 L
.80344 .59824 L
.8089 .59637 L
F
0 g
.8089 .59637 m
.81121 .59982 L
.80576 .60169 L
.80344 .59824 L
.8089 .59637 L
s
.244 .167 0 .092 k
.81437 .59449 m
.81667 .59796 L
.81121 .59982 L
.8089 .59637 L
.81437 .59449 L
F
0 g
.81437 .59449 m
.81667 .59796 L
.81121 .59982 L
.8089 .59637 L
.81437 .59449 L
s
.244 .167 0 .092 k
.81985 .59261 m
.82214 .59608 L
.81667 .59796 L
.81437 .59449 L
.81985 .59261 L
F
0 g
.81985 .59261 m
.82214 .59608 L
.81667 .59796 L
.81437 .59449 L
.81985 .59261 L
s
.244 .167 0 .092 k
.82534 .59072 m
.82762 .5942 L
.82214 .59608 L
.81985 .59261 L
.82534 .59072 L
F
0 g
.82534 .59072 m
.82762 .5942 L
.82214 .59608 L
.81985 .59261 L
.82534 .59072 L
s
.245 .167 0 .092 k
.83084 .58884 m
.83312 .59232 L
.82762 .5942 L
.82534 .59072 L
.83084 .58884 L
F
0 g
.83084 .58884 m
.83312 .59232 L
.82762 .5942 L
.82534 .59072 L
.83084 .58884 L
s
.245 .167 0 .092 k
.83636 .58695 m
.83863 .59044 L
.83312 .59232 L
.83084 .58884 L
.83636 .58695 L
F
0 g
.83636 .58695 m
.83863 .59044 L
.83312 .59232 L
.83084 .58884 L
.83636 .58695 L
s
.245 .167 0 .092 k
.84189 .58506 m
.84415 .58856 L
.83863 .59044 L
.83636 .58695 L
.84189 .58506 L
F
0 g
.84189 .58506 m
.84415 .58856 L
.83863 .59044 L
.83636 .58695 L
.84189 .58506 L
s
.246 .167 0 .092 k
.84743 .58318 m
.84968 .58668 L
.84415 .58856 L
.84189 .58506 L
.84743 .58318 L
F
0 g
.84743 .58318 m
.84968 .58668 L
.84415 .58856 L
.84189 .58506 L
.84743 .58318 L
s
.248 .169 0 .091 k
.85299 .58131 m
.85522 .58482 L
.84968 .58668 L
.84743 .58318 L
.85299 .58131 L
F
0 g
.85299 .58131 m
.85522 .58482 L
.84968 .58668 L
.84743 .58318 L
.85299 .58131 L
s
.252 .171 0 .09 k
.85856 .5795 m
.86079 .58301 L
.85522 .58482 L
.85299 .58131 L
.85856 .5795 L
F
0 g
.85856 .5795 m
.86079 .58301 L
.85522 .58482 L
.85299 .58131 L
.85856 .5795 L
s
.26 .176 0 .088 k
.86415 .57778 m
.86637 .5813 L
.86079 .58301 L
.85856 .5795 L
.86415 .57778 L
F
0 g
.86415 .57778 m
.86637 .5813 L
.86079 .58301 L
.85856 .5795 L
.86415 .57778 L
s
.276 .184 0 .085 k
.86978 .57623 m
.87199 .57976 L
.86637 .5813 L
.86415 .57778 L
.86978 .57623 L
F
0 g
.86978 .57623 m
.87199 .57976 L
.86637 .5813 L
.86415 .57778 L
.86978 .57623 L
s
.304 .2 0 .079 k
.87545 .57501 m
.87765 .57855 L
.87199 .57976 L
.86978 .57623 L
.87545 .57501 L
F
0 g
.87545 .57501 m
.87765 .57855 L
.87199 .57976 L
.86978 .57623 L
.87545 .57501 L
s
.354 .227 0 .072 k
.88119 .57435 m
.88339 .5779 L
.87765 .57855 L
.87545 .57501 L
.88119 .57435 L
F
0 g
.88119 .57435 m
.88339 .5779 L
.87765 .57855 L
.87545 .57501 L
.88119 .57435 L
s
.444 .276 0 .064 k
.88706 .57465 m
.88925 .57822 L
.88339 .5779 L
.88119 .57435 L
.88706 .57465 L
F
0 g
.88706 .57465 m
.88925 .57822 L
.88339 .5779 L
.88119 .57435 L
.88706 .57465 L
s
.592 .356 0 .074 k
.89311 .57652 m
.89529 .58008 L
.88925 .57822 L
.88706 .57465 L
.89311 .57652 L
F
0 g
.89311 .57652 m
.89529 .58008 L
.88925 .57822 L
.88706 .57465 L
.89311 .57652 L
s
.799 .466 0 .158 k
.89946 .58088 m
.90164 .58444 L
.89529 .58008 L
.89311 .57652 L
.89946 .58088 L
F
0 g
.89946 .58088 m
.90164 .58444 L
.89529 .58008 L
.89311 .57652 L
.89946 .58088 L
s
.605 .547 0 .395 k
.90627 .58911 m
.90845 .59267 L
.90164 .58444 L
.89946 .58088 L
.90627 .58911 L
F
0 g
.90627 .58911 m
.90845 .59267 L
.90164 .58444 L
.89946 .58088 L
.90627 .58911 L
s
0 .428 .671 .329 k
.91379 .60321 m
.91597 .60676 L
.90845 .59267 L
.90627 .58911 L
.91379 .60321 L
F
0 g
.91379 .60321 m
.91597 .60676 L
.90845 .59267 L
.90627 .58911 L
.91379 .60321 L
s
0 .404 .828 .172 k
.92237 .62591 m
.92455 .62945 L
.91597 .60676 L
.91379 .60321 L
.92237 .62591 L
F
0 g
.92237 .62591 m
.92455 .62945 L
.91597 .60676 L
.91379 .60321 L
.92237 .62591 L
s
0 .379 .835 .105 k
.93245 .6606 m
.93464 .66411 L
.92455 .62945 L
.92237 .62591 L
.93245 .6606 L
F
0 g
.93245 .6606 m
.93464 .66411 L
.92455 .62945 L
.92237 .62591 L
.93245 .6606 L
s
0 .304 .509 .057 k
.40693 .86143 m
.40991 .86426 L
.40663 .83036 L
.40368 .8275 L
.40693 .86143 L
F
0 g
.40693 .86143 m
.40991 .86426 L
.40663 .83036 L
.40368 .8275 L
.40693 .86143 L
s
0 .33 .561 .06 k
.41074 .8847 m
.41374 .8875 L
.40991 .86426 L
.40693 .86143 L
.41074 .8847 L
F
0 g
.41074 .8847 m
.41374 .8875 L
.40991 .86426 L
.40693 .86143 L
.41074 .8847 L
s
0 .376 .654 .074 k
.41495 .89972 m
.41797 .90251 L
.41374 .8875 L
.41074 .8847 L
.41495 .89972 L
F
0 g
.41495 .89972 m
.41797 .90251 L
.41374 .8875 L
.41074 .8847 L
.41495 .89972 L
s
0 .452 .812 .141 k
.41947 .90889 m
.42248 .91167 L
.41797 .90251 L
.41495 .89972 L
.41947 .90889 L
F
0 g
.41947 .90889 m
.42248 .91167 L
.41797 .90251 L
.41495 .89972 L
.41947 .90889 L
s
0 .527 .585 .415 k
.42417 .91406 m
.42717 .91684 L
.42248 .91167 L
.41947 .90889 L
.42417 .91406 L
F
0 g
.42417 .91406 m
.42717 .91684 L
.42248 .91167 L
.41947 .90889 L
.42417 .91406 L
s
.845 .433 0 .155 k
.42899 .91662 m
.432 .91941 L
.42717 .91684 L
.42417 .91406 L
.42899 .91662 L
F
0 g
.42899 .91662 m
.432 .91941 L
.42717 .91684 L
.42417 .91406 L
.42899 .91662 L
s
.624 .323 0 .036 k
.43389 .91751 m
.4369 .9203 L
.432 .91941 L
.42899 .91662 L
.43389 .91751 L
F
0 g
.43389 .91751 m
.4369 .9203 L
.432 .91941 L
.42899 .91662 L
.43389 .91751 L
s
.463 .252 0 .033 k
.43884 .91737 m
.44184 .92016 L
.4369 .9203 L
.43389 .91751 L
.43884 .91737 L
F
0 g
.43884 .91737 m
.44184 .92016 L
.4369 .9203 L
.43389 .91751 L
.43884 .91737 L
s
.379 .213 0 .045 k
.44382 .91662 m
.44682 .91941 L
.44184 .92016 L
.43884 .91737 L
.44382 .91662 L
F
0 g
.44382 .91662 m
.44682 .91941 L
.44184 .92016 L
.43884 .91737 L
.44382 .91662 L
s
.334 .192 0 .055 k
.44884 .9155 m
.45183 .9183 L
.44682 .91941 L
.44382 .91662 L
.44884 .9155 L
F
0 g
.44884 .9155 m
.45183 .9183 L
.44682 .91941 L
.44382 .91662 L
.44884 .9155 L
s
.311 .182 0 .06 k
.45387 .91418 m
.45684 .91699 L
.45183 .9183 L
.44884 .9155 L
.45387 .91418 L
F
0 g
.45387 .91418 m
.45684 .91699 L
.45183 .9183 L
.44884 .9155 L
.45387 .91418 L
s
.299 .177 0 .063 k
.45891 .91276 m
.46189 .91557 L
.45684 .91699 L
.45387 .91418 L
.45891 .91276 L
F
0 g
.45891 .91276 m
.46189 .91557 L
.45684 .91699 L
.45387 .91418 L
.45891 .91276 L
s
.293 .174 0 .065 k
.46397 .91127 m
.46693 .91409 L
.46189 .91557 L
.45891 .91276 L
.46397 .91127 L
F
0 g
.46397 .91127 m
.46693 .91409 L
.46189 .91557 L
.45891 .91276 L
.46397 .91127 L
s
.29 .172 0 .066 k
.46903 .90977 m
.47199 .91259 L
.46693 .91409 L
.46397 .91127 L
.46903 .90977 L
F
0 g
.46903 .90977 m
.47199 .91259 L
.46693 .91409 L
.46397 .91127 L
.46903 .90977 L
s
.289 .172 0 .066 k
.47411 .90824 m
.47706 .91107 L
.47199 .91259 L
.46903 .90977 L
.47411 .90824 L
F
0 g
.47411 .90824 m
.47706 .91107 L
.47199 .91259 L
.46903 .90977 L
.47411 .90824 L
s
.288 .172 0 .066 k
.47919 .90671 m
.48215 .90954 L
.47706 .91107 L
.47411 .90824 L
.47919 .90671 L
F
0 g
.47919 .90671 m
.48215 .90954 L
.47706 .91107 L
.47411 .90824 L
.47919 .90671 L
s
.288 .172 0 .066 k
.4843 .90517 m
.48724 .908 L
.48215 .90954 L
.47919 .90671 L
.4843 .90517 L
F
0 g
.4843 .90517 m
.48724 .908 L
.48215 .90954 L
.47919 .90671 L
.4843 .90517 L
s
.288 .172 0 .066 k
.4894 .90363 m
.49234 .90647 L
.48724 .908 L
.4843 .90517 L
.4894 .90363 L
F
0 g
.4894 .90363 m
.49234 .90647 L
.48724 .908 L
.4843 .90517 L
.4894 .90363 L
s
.288 .172 0 .066 k
.49452 .90208 m
.49745 .90493 L
.49234 .90647 L
.4894 .90363 L
.49452 .90208 L
F
0 g
.49452 .90208 m
.49745 .90493 L
.49234 .90647 L
.4894 .90363 L
.49452 .90208 L
s
.288 .172 0 .066 k
.49966 .90053 m
.50257 .90339 L
.49745 .90493 L
.49452 .90208 L
.49966 .90053 L
F
0 g
.49966 .90053 m
.50257 .90339 L
.49745 .90493 L
.49452 .90208 L
.49966 .90053 L
s
.288 .172 0 .066 k
.5048 .89898 m
.50772 .90184 L
.50257 .90339 L
.49966 .90053 L
.5048 .89898 L
F
0 g
.5048 .89898 m
.50772 .90184 L
.50257 .90339 L
.49966 .90053 L
.5048 .89898 L
s
.288 .172 0 .066 k
.50996 .89742 m
.51286 .90029 L
.50772 .90184 L
.5048 .89898 L
.50996 .89742 L
F
0 g
.50996 .89742 m
.51286 .90029 L
.50772 .90184 L
.5048 .89898 L
.50996 .89742 L
s
.288 .172 0 .066 k
.51512 .89586 m
.51802 .89873 L
.51286 .90029 L
.50996 .89742 L
.51512 .89586 L
F
0 g
.51512 .89586 m
.51802 .89873 L
.51286 .90029 L
.50996 .89742 L
.51512 .89586 L
s
.288 .172 0 .066 k
.5203 .8943 m
.52319 .89718 L
.51802 .89873 L
.51512 .89586 L
.5203 .8943 L
F
0 g
.5203 .8943 m
.52319 .89718 L
.51802 .89873 L
.51512 .89586 L
.5203 .8943 L
s
.288 .172 0 .066 k
.52549 .89273 m
.52837 .89562 L
.52319 .89718 L
.5203 .8943 L
.52549 .89273 L
F
0 g
.52549 .89273 m
.52837 .89562 L
.52319 .89718 L
.5203 .8943 L
.52549 .89273 L
s
.288 .172 0 .066 k
.53068 .89116 m
.53356 .89406 L
.52837 .89562 L
.52549 .89273 L
.53068 .89116 L
F
0 g
.53068 .89116 m
.53356 .89406 L
.52837 .89562 L
.52549 .89273 L
.53068 .89116 L
s
.288 .172 0 .066 k
.53589 .88958 m
.53876 .89249 L
.53356 .89406 L
.53068 .89116 L
.53589 .88958 L
F
0 g
.53589 .88958 m
.53876 .89249 L
.53356 .89406 L
.53068 .89116 L
.53589 .88958 L
s
.288 .172 0 .066 k
.54111 .88801 m
.54398 .89091 L
.53876 .89249 L
.53589 .88958 L
.54111 .88801 L
F
0 g
.54111 .88801 m
.54398 .89091 L
.53876 .89249 L
.53589 .88958 L
.54111 .88801 L
s
.288 .172 0 .066 k
.54635 .88643 m
.5492 .88935 L
.54398 .89091 L
.54111 .88801 L
.54635 .88643 L
F
0 g
.54635 .88643 m
.5492 .88935 L
.54398 .89091 L
.54111 .88801 L
.54635 .88643 L
s
.288 .172 0 .066 k
.55159 .88484 m
.55444 .88776 L
.5492 .88935 L
.54635 .88643 L
.55159 .88484 L
F
0 g
.55159 .88484 m
.55444 .88776 L
.5492 .88935 L
.54635 .88643 L
.55159 .88484 L
s
.288 .172 0 .066 k
.55684 .88326 m
.55968 .88619 L
.55444 .88776 L
.55159 .88484 L
.55684 .88326 L
F
0 g
.55684 .88326 m
.55968 .88619 L
.55444 .88776 L
.55159 .88484 L
.55684 .88326 L
s
.288 .172 0 .066 k
.56211 .88166 m
.56495 .8846 L
.55968 .88619 L
.55684 .88326 L
.56211 .88166 L
F
0 g
.56211 .88166 m
.56495 .8846 L
.55968 .88619 L
.55684 .88326 L
.56211 .88166 L
s
.288 .172 0 .066 k
.56739 .88008 m
.57021 .88301 L
.56495 .8846 L
.56211 .88166 L
.56739 .88008 L
F
0 g
.56739 .88008 m
.57021 .88301 L
.56495 .8846 L
.56211 .88166 L
.56739 .88008 L
s
.288 .172 0 .066 k
.57268 .87847 m
.57549 .88142 L
.57021 .88301 L
.56739 .88008 L
.57268 .87847 L
F
0 g
.57268 .87847 m
.57549 .88142 L
.57021 .88301 L
.56739 .88008 L
.57268 .87847 L
s
.288 .171 0 .066 k
.57798 .87687 m
.58079 .87982 L
.57549 .88142 L
.57268 .87847 L
.57798 .87687 L
F
0 g
.57798 .87687 m
.58079 .87982 L
.57549 .88142 L
.57268 .87847 L
.57798 .87687 L
s
.286 .17 0 .067 k
.58328 .87525 m
.58609 .87821 L
.58079 .87982 L
.57798 .87687 L
.58328 .87525 L
F
0 g
.58328 .87525 m
.58609 .87821 L
.58079 .87982 L
.57798 .87687 L
.58328 .87525 L
s
.285 .17 0 .067 k
.58861 .87362 m
.59141 .87658 L
.58609 .87821 L
.58328 .87525 L
.58861 .87362 L
F
0 g
.58861 .87362 m
.59141 .87658 L
.58609 .87821 L
.58328 .87525 L
.58861 .87362 L
s
.281 .168 0 .068 k
.59395 .87193 m
.59674 .87491 L
.59141 .87658 L
.58861 .87362 L
.59395 .87193 L
F
0 g
.59395 .87193 m
.59674 .87491 L
.59141 .87658 L
.58861 .87362 L
.59395 .87193 L
s
.273 .164 0 .07 k
.59929 .87017 m
.60207 .87315 L
.59674 .87491 L
.59395 .87193 L
.59929 .87017 L
F
0 g
.59929 .87017 m
.60207 .87315 L
.59674 .87491 L
.59395 .87193 L
.59929 .87017 L
s
.259 .157 0 .074 k
.60464 .86826 m
.60742 .87125 L
.60207 .87315 L
.59929 .87017 L
.60464 .86826 L
F
0 g
.60464 .86826 m
.60742 .87125 L
.60207 .87315 L
.59929 .87017 L
.60464 .86826 L
s
.233 .144 0 .082 k
.61 .86607 m
.61277 .86907 L
.60742 .87125 L
.60464 .86826 L
.61 .86607 L
F
0 g
.61 .86607 m
.61277 .86907 L
.60742 .87125 L
.60464 .86826 L
.61 .86607 L
s
.192 .125 0 .095 k
.61537 .8634 m
.61813 .8664 L
.61277 .86907 L
.61 .86607 L
.61537 .8634 L
F
0 g
.61537 .8634 m
.61813 .8664 L
.61277 .86907 L
.61 .86607 L
.61537 .8634 L
s
.129 .094 0 .118 k
.62073 .8599 m
.62347 .86292 L
.61813 .8664 L
.61537 .8634 L
.62073 .8599 L
F
0 g
.62073 .8599 m
.62347 .86292 L
.61813 .8664 L
.61537 .8634 L
.62073 .8599 L
s
.043 .051 0 .155 k
.62605 .85506 m
.62879 .85808 L
.62347 .86292 L
.62073 .8599 L
.62605 .85506 L
F
0 g
.62605 .85506 m
.62879 .85808 L
.62347 .86292 L
.62073 .8599 L
.62605 .85506 L
s
0 .059 .059 .148 k
.63134 .84806 m
.63407 .85108 L
.62879 .85808 L
.62605 .85506 L
.63134 .84806 L
F
0 g
.63134 .84806 m
.63407 .85108 L
.62879 .85808 L
.62605 .85506 L
.63134 .84806 L
s
0 .111 .164 .105 k
.63655 .8377 m
.63926 .84075 L
.63407 .85108 L
.63134 .84806 L
.63655 .8377 L
F
0 g
.63655 .8377 m
.63926 .84075 L
.63407 .85108 L
.63134 .84806 L
.63655 .8377 L
s
0 .156 .255 .075 k
.6416 .82234 m
.6443 .82542 L
.63926 .84075 L
.63655 .8377 L
.6416 .82234 L
F
0 g
.6416 .82234 m
.6443 .82542 L
.63926 .84075 L
.63655 .8377 L
.6416 .82234 L
s
0 .191 .328 .057 k
.64644 .79977 m
.64912 .80287 L
.6443 .82542 L
.6416 .82234 L
.64644 .79977 L
F
0 g
.64644 .79977 m
.64912 .80287 L
.6443 .82542 L
.6416 .82234 L
.64644 .79977 L
s
0 .216 .38 .047 k
.65095 .76737 m
.65359 .77051 L
.64912 .80287 L
.64644 .79977 L
.65095 .76737 L
F
0 g
.65095 .76737 m
.65359 .77051 L
.64912 .80287 L
.64644 .79977 L
.65095 .76737 L
s
0 .23 .409 .042 k
.6551 .72643 m
.65771 .72963 L
.65359 .77051 L
.65095 .76737 L
.6551 .72643 L
F
0 g
.6551 .72643 m
.65771 .72963 L
.65359 .77051 L
.65095 .76737 L
.6551 .72643 L
s
0 .216 .38 .047 k
.65946 .69521 m
.66203 .69844 L
.65771 .72963 L
.6551 .72643 L
.65946 .69521 L
F
0 g
.65946 .69521 m
.66203 .69844 L
.65771 .72963 L
.6551 .72643 L
.65946 .69521 L
s
0 .191 .325 .058 k
.66406 .67396 m
.66661 .67721 L
.66203 .69844 L
.65946 .69521 L
.66406 .67396 L
F
0 g
.66406 .67396 m
.66661 .67721 L
.66203 .69844 L
.65946 .69521 L
.66406 .67396 L
s
0 .155 .249 .079 k
.66885 .65965 m
.67138 .66293 L
.66661 .67721 L
.66406 .67396 L
.66885 .65965 L
F
0 g
.66885 .65965 m
.67138 .66293 L
.66661 .67721 L
.66406 .67396 L
.66885 .65965 L
s
0 .111 .156 .112 k
.67377 .65001 m
.67629 .6533 L
.67138 .66293 L
.66885 .65965 L
.67377 .65001 L
F
0 g
.67377 .65001 m
.67629 .6533 L
.67138 .66293 L
.66885 .65965 L
.67377 .65001 L
s
0 .064 .055 .156 k
.67881 .64342 m
.68132 .64671 L
.67629 .6533 L
.67377 .65001 L
.67881 .64342 L
F
0 g
.67881 .64342 m
.68132 .64671 L
.67629 .6533 L
.67377 .65001 L
.67881 .64342 L
s
.039 .059 0 .165 k
.6839 .63876 m
.68641 .64206 L
.68132 .64671 L
.67881 .64342 L
.6839 .63876 L
F
0 g
.6839 .63876 m
.68641 .64206 L
.68132 .64671 L
.67881 .64342 L
.6839 .63876 L
s
.114 .099 0 .134 k
.68906 .63529 m
.69156 .6386 L
.68641 .64206 L
.6839 .63876 L
.68906 .63529 L
F
0 g
.68906 .63529 m
.69156 .6386 L
.68641 .64206 L
.6839 .63876 L
.68906 .63529 L
s
.167 .126 0 .115 k
.69425 .63256 m
.69674 .63588 L
.69156 .6386 L
.68906 .63529 L
.69425 .63256 L
F
0 g
.69425 .63256 m
.69674 .63588 L
.69156 .6386 L
.68906 .63529 L
.69425 .63256 L
s
.202 .144 0 .104 k
.69947 .63026 m
.70195 .63358 L
.69674 .63588 L
.69425 .63256 L
.69947 .63026 L
F
0 g
.69947 .63026 m
.70195 .63358 L
.69674 .63588 L
.69425 .63256 L
.69947 .63026 L
s
.222 .155 0 .098 k
.70471 .62819 m
.70718 .63151 L
.70195 .63358 L
.69947 .63026 L
.70471 .62819 L
F
0 g
.70471 .62819 m
.70718 .63151 L
.70195 .63358 L
.69947 .63026 L
.70471 .62819 L
s
.233 .161 0 .095 k
.70997 .62625 m
.71243 .62958 L
.70718 .63151 L
.70471 .62819 L
.70997 .62625 L
F
0 g
.70997 .62625 m
.71243 .62958 L
.70718 .63151 L
.70471 .62819 L
.70997 .62625 L
s
.238 .163 0 .094 k
.71523 .62437 m
.71769 .62772 L
.71243 .62958 L
.70997 .62625 L
.71523 .62437 L
F
0 g
.71523 .62437 m
.71769 .62772 L
.71243 .62958 L
.70997 .62625 L
.71523 .62437 L
s
.242 .165 0 .093 k
.72051 .62253 m
.72296 .62588 L
.71769 .62772 L
.71523 .62437 L
.72051 .62253 L
F
0 g
.72051 .62253 m
.72296 .62588 L
.71769 .62772 L
.71523 .62437 L
.72051 .62253 L
s
.244 .166 0 .092 k
.72581 .6207 m
.72824 .62405 L
.72296 .62588 L
.72051 .62253 L
.72581 .6207 L
F
0 g
.72581 .6207 m
.72824 .62405 L
.72296 .62588 L
.72051 .62253 L
.72581 .6207 L
s
.244 .167 0 .092 k
.73111 .61887 m
.73354 .62224 L
.72824 .62405 L
.72581 .6207 L
.73111 .61887 L
F
0 g
.73111 .61887 m
.73354 .62224 L
.72824 .62405 L
.72581 .6207 L
.73111 .61887 L
s
.244 .167 0 .092 k
.73643 .61704 m
.73885 .6204 L
.73354 .62224 L
.73111 .61887 L
.73643 .61704 L
F
0 g
.73643 .61704 m
.73885 .6204 L
.73354 .62224 L
.73111 .61887 L
.73643 .61704 L
s
.244 .167 0 .092 k
.74176 .61519 m
.74418 .61858 L
.73885 .6204 L
.73643 .61704 L
.74176 .61519 L
F
0 g
.74176 .61519 m
.74418 .61858 L
.73885 .6204 L
.73643 .61704 L
.74176 .61519 L
s
.244 .167 0 .092 k
.7471 .61337 m
.7495 .61675 L
.74418 .61858 L
.74176 .61519 L
.7471 .61337 L
F
0 g
.7471 .61337 m
.7495 .61675 L
.74418 .61858 L
.74176 .61519 L
.7471 .61337 L
s
.244 .167 0 .092 k
.75245 .61152 m
.75485 .61492 L
.7495 .61675 L
.7471 .61337 L
.75245 .61152 L
F
0 g
.75245 .61152 m
.75485 .61492 L
.7495 .61675 L
.7471 .61337 L
.75245 .61152 L
s
.244 .167 0 .092 k
.75781 .60968 m
.7602 .61308 L
.75485 .61492 L
.75245 .61152 L
.75781 .60968 L
F
0 g
.75781 .60968 m
.7602 .61308 L
.75485 .61492 L
.75245 .61152 L
.75781 .60968 L
s
.244 .167 0 .092 k
.76318 .60784 m
.76557 .61124 L
.7602 .61308 L
.75781 .60968 L
.76318 .60784 L
F
0 g
.76318 .60784 m
.76557 .61124 L
.7602 .61308 L
.75781 .60968 L
.76318 .60784 L
s
.244 .167 0 .092 k
.76857 .60598 m
.77094 .60939 L
.76557 .61124 L
.76318 .60784 L
.76857 .60598 L
F
0 g
.76857 .60598 m
.77094 .60939 L
.76557 .61124 L
.76318 .60784 L
.76857 .60598 L
s
.244 .167 0 .092 k
.77397 .60412 m
.77633 .60754 L
.77094 .60939 L
.76857 .60598 L
.77397 .60412 L
F
0 g
.77397 .60412 m
.77633 .60754 L
.77094 .60939 L
.76857 .60598 L
.77397 .60412 L
s
.244 .167 0 .092 k
.77937 .60226 m
.78173 .60569 L
.77633 .60754 L
.77397 .60412 L
.77937 .60226 L
F
0 g
.77937 .60226 m
.78173 .60569 L
.77633 .60754 L
.77397 .60412 L
.77937 .60226 L
s
.244 .167 0 .092 k
.78479 .60039 m
.78714 .60383 L
.78173 .60569 L
.77937 .60226 L
.78479 .60039 L
F
0 g
.78479 .60039 m
.78714 .60383 L
.78173 .60569 L
.77937 .60226 L
.78479 .60039 L
s
.244 .167 0 .092 k
.79022 .59853 m
.79256 .60197 L
.78714 .60383 L
.78479 .60039 L
.79022 .59853 L
F
0 g
.79022 .59853 m
.79256 .60197 L
.78714 .60383 L
.78479 .60039 L
.79022 .59853 L
s
.244 .167 0 .092 k
.79566 .59666 m
.79799 .60011 L
.79256 .60197 L
.79022 .59853 L
.79566 .59666 L
F
0 g
.79566 .59666 m
.79799 .60011 L
.79256 .60197 L
.79022 .59853 L
.79566 .59666 L
s
.244 .167 0 .092 k
.80112 .59478 m
.80344 .59824 L
.79799 .60011 L
.79566 .59666 L
.80112 .59478 L
F
0 g
.80112 .59478 m
.80344 .59824 L
.79799 .60011 L
.79566 .59666 L
.80112 .59478 L
s
.244 .167 0 .092 k
.80658 .5929 m
.8089 .59637 L
.80344 .59824 L
.80112 .59478 L
.80658 .5929 L
F
0 g
.80658 .5929 m
.8089 .59637 L
.80344 .59824 L
.80112 .59478 L
.80658 .5929 L
s
.244 .167 0 .092 k
.81206 .59102 m
.81437 .59449 L
.8089 .59637 L
.80658 .5929 L
.81206 .59102 L
F
0 g
.81206 .59102 m
.81437 .59449 L
.8089 .59637 L
.80658 .5929 L
.81206 .59102 L
s
.244 .167 0 .092 k
.81754 .58913 m
.81985 .59261 L
.81437 .59449 L
.81206 .59102 L
.81754 .58913 L
F
0 g
.81754 .58913 m
.81985 .59261 L
.81437 .59449 L
.81206 .59102 L
.81754 .58913 L
s
.244 .167 0 .092 k
.82305 .58724 m
.82534 .59072 L
.81985 .59261 L
.81754 .58913 L
.82305 .58724 L
F
0 g
.82305 .58724 m
.82534 .59072 L
.81985 .59261 L
.81754 .58913 L
.82305 .58724 L
s
.245 .167 0 .092 k
.82856 .58534 m
.83084 .58884 L
.82534 .59072 L
.82305 .58724 L
.82856 .58534 L
F
0 g
.82856 .58534 m
.83084 .58884 L
.82534 .59072 L
.82305 .58724 L
.82856 .58534 L
s
.245 .167 0 .092 k
.83408 .58344 m
.83636 .58695 L
.83084 .58884 L
.82856 .58534 L
.83408 .58344 L
F
0 g
.83408 .58344 m
.83636 .58695 L
.83084 .58884 L
.82856 .58534 L
.83408 .58344 L
s
.245 .167 0 .092 k
.83962 .58154 m
.84189 .58506 L
.83636 .58695 L
.83408 .58344 L
.83962 .58154 L
F
0 g
.83962 .58154 m
.84189 .58506 L
.83636 .58695 L
.83408 .58344 L
.83962 .58154 L
s
.246 .167 0 .092 k
.84516 .57965 m
.84743 .58318 L
.84189 .58506 L
.83962 .58154 L
.84516 .57965 L
F
0 g
.84516 .57965 m
.84743 .58318 L
.84189 .58506 L
.83962 .58154 L
.84516 .57965 L
s
.248 .169 0 .091 k
.85073 .57778 m
.85299 .58131 L
.84743 .58318 L
.84516 .57965 L
.85073 .57778 L
F
0 g
.85073 .57778 m
.85299 .58131 L
.84743 .58318 L
.84516 .57965 L
.85073 .57778 L
s
.252 .171 0 .09 k
.85631 .57596 m
.85856 .5795 L
.85299 .58131 L
.85073 .57778 L
.85631 .57596 L
F
0 g
.85631 .57596 m
.85856 .5795 L
.85299 .58131 L
.85073 .57778 L
.85631 .57596 L
s
.26 .176 0 .088 k
.86191 .57423 m
.86415 .57778 L
.85856 .5795 L
.85631 .57596 L
.86191 .57423 L
F
0 g
.86191 .57423 m
.86415 .57778 L
.85856 .5795 L
.85631 .57596 L
.86191 .57423 L
s
.276 .184 0 .085 k
.86755 .57268 m
.86978 .57623 L
.86415 .57778 L
.86191 .57423 L
.86755 .57268 L
F
0 g
.86755 .57268 m
.86978 .57623 L
.86415 .57778 L
.86191 .57423 L
.86755 .57268 L
s
.304 .2 0 .079 k
.87323 .57145 m
.87545 .57501 L
.86978 .57623 L
.86755 .57268 L
.87323 .57145 L
F
0 g
.87323 .57145 m
.87545 .57501 L
.86978 .57623 L
.86755 .57268 L
.87323 .57145 L
s
.354 .227 0 .072 k
.87899 .57079 m
.88119 .57435 L
.87545 .57501 L
.87323 .57145 L
.87899 .57079 L
F
0 g
.87899 .57079 m
.88119 .57435 L
.87545 .57501 L
.87323 .57145 L
.87899 .57079 L
s
.444 .276 0 .064 k
.88485 .57109 m
.88706 .57465 L
.88119 .57435 L
.87899 .57079 L
.88485 .57109 L
F
0 g
.88485 .57109 m
.88706 .57465 L
.88119 .57435 L
.87899 .57079 L
.88485 .57109 L
s
.592 .356 0 .074 k
.89091 .57295 m
.89311 .57652 L
.88706 .57465 L
.88485 .57109 L
.89091 .57295 L
F
0 g
.89091 .57295 m
.89311 .57652 L
.88706 .57465 L
.88485 .57109 L
.89091 .57295 L
s
.799 .466 0 .158 k
.89726 .57731 m
.89946 .58088 L
.89311 .57652 L
.89091 .57295 L
.89726 .57731 L
F
0 g
.89726 .57731 m
.89946 .58088 L
.89311 .57652 L
.89091 .57295 L
.89726 .57731 L
s
.605 .547 0 .395 k
.90409 .58554 m
.90627 .58911 L
.89946 .58088 L
.89726 .57731 L
.90409 .58554 L
F
0 g
.90409 .58554 m
.90627 .58911 L
.89946 .58088 L
.89726 .57731 L
.90409 .58554 L
s
0 .428 .671 .329 k
.91161 .59963 m
.91379 .60321 L
.90627 .58911 L
.90409 .58554 L
.91161 .59963 L
F
0 g
.91161 .59963 m
.91379 .60321 L
.90627 .58911 L
.90409 .58554 L
.91161 .59963 L
s
0 .404 .828 .172 k
.92019 .62235 m
.92237 .62591 L
.91379 .60321 L
.91161 .59963 L
.92019 .62235 L
F
0 g
.92019 .62235 m
.92237 .62591 L
.91379 .60321 L
.91161 .59963 L
.92019 .62235 L
s
0 .379 .835 .105 k
.93026 .65707 m
.93245 .6606 L
.92237 .62591 L
.92019 .62235 L
.93026 .65707 L
F
0 g
.93026 .65707 m
.93245 .6606 L
.92237 .62591 L
.92019 .62235 L
.93026 .65707 L
s
0 .304 .509 .057 k
.40393 .8586 m
.40693 .86143 L
.40368 .8275 L
.40071 .82464 L
.40393 .8586 L
F
0 g
.40393 .8586 m
.40693 .86143 L
.40368 .8275 L
.40071 .82464 L
.40393 .8586 L
s
0 .33 .561 .06 k
.40773 .88189 m
.41074 .8847 L
.40693 .86143 L
.40393 .8586 L
.40773 .88189 L
F
0 g
.40773 .88189 m
.41074 .8847 L
.40693 .86143 L
.40393 .8586 L
.40773 .88189 L
s
0 .376 .654 .074 k
.41194 .89692 m
.41495 .89972 L
.41074 .8847 L
.40773 .88189 L
.41194 .89692 L
F
0 g
.41194 .89692 m
.41495 .89972 L
.41074 .8847 L
.40773 .88189 L
.41194 .89692 L
s
0 .452 .812 .141 k
.41644 .9061 m
.41947 .90889 L
.41495 .89972 L
.41194 .89692 L
.41644 .9061 L
F
0 g
.41644 .9061 m
.41947 .90889 L
.41495 .89972 L
.41194 .89692 L
.41644 .9061 L
s
0 .527 .585 .415 k
.42114 .91127 m
.42417 .91406 L
.41947 .90889 L
.41644 .9061 L
.42114 .91127 L
F
0 g
.42114 .91127 m
.42417 .91406 L
.41947 .90889 L
.41644 .9061 L
.42114 .91127 L
s
.845 .433 0 .155 k
.42596 .91383 m
.42899 .91662 L
.42417 .91406 L
.42114 .91127 L
.42596 .91383 L
F
0 g
.42596 .91383 m
.42899 .91662 L
.42417 .91406 L
.42114 .91127 L
.42596 .91383 L
s
.624 .323 0 .036 k
.43087 .91472 m
.43389 .91751 L
.42899 .91662 L
.42596 .91383 L
.43087 .91472 L
F
0 g
.43087 .91472 m
.43389 .91751 L
.42899 .91662 L
.42596 .91383 L
.43087 .91472 L
s
.463 .252 0 .033 k
.43583 .91457 m
.43884 .91737 L
.43389 .91751 L
.43087 .91472 L
.43583 .91457 L
F
0 g
.43583 .91457 m
.43884 .91737 L
.43389 .91751 L
.43087 .91472 L
.43583 .91457 L
s
.379 .213 0 .045 k
.44082 .91381 m
.44382 .91662 L
.43884 .91737 L
.43583 .91457 L
.44082 .91381 L
F
0 g
.44082 .91381 m
.44382 .91662 L
.43884 .91737 L
.43583 .91457 L
.44082 .91381 L
s
.334 .192 0 .055 k
.44584 .91269 m
.44884 .9155 L
.44382 .91662 L
.44082 .91381 L
.44584 .91269 L
F
0 g
.44584 .91269 m
.44884 .9155 L
.44382 .91662 L
.44082 .91381 L
.44584 .91269 L
s
.311 .182 0 .06 k
.45087 .91137 m
.45387 .91418 L
.44884 .9155 L
.44584 .91269 L
.45087 .91137 L
F
0 g
.45087 .91137 m
.45387 .91418 L
.44884 .9155 L
.44584 .91269 L
.45087 .91137 L
s
.299 .177 0 .063 k
.45593 .90994 m
.45891 .91276 L
.45387 .91418 L
.45087 .91137 L
.45593 .90994 L
F
0 g
.45593 .90994 m
.45891 .91276 L
.45387 .91418 L
.45087 .91137 L
.45593 .90994 L
s
.293 .174 0 .065 k
.46099 .90846 m
.46397 .91127 L
.45891 .91276 L
.45593 .90994 L
.46099 .90846 L
F
0 g
.46099 .90846 m
.46397 .91127 L
.45891 .91276 L
.45593 .90994 L
.46099 .90846 L
s
.29 .172 0 .066 k
.46606 .90694 m
.46903 .90977 L
.46397 .91127 L
.46099 .90846 L
.46606 .90694 L
F
0 g
.46606 .90694 m
.46903 .90977 L
.46397 .91127 L
.46099 .90846 L
.46606 .90694 L
s
.289 .172 0 .066 k
.47114 .9054 m
.47411 .90824 L
.46903 .90977 L
.46606 .90694 L
.47114 .9054 L
F
0 g
.47114 .9054 m
.47411 .90824 L
.46903 .90977 L
.46606 .90694 L
.47114 .9054 L
s
.288 .172 0 .066 k
.47624 .90386 m
.47919 .90671 L
.47411 .90824 L
.47114 .9054 L
.47624 .90386 L
F
0 g
.47624 .90386 m
.47919 .90671 L
.47411 .90824 L
.47114 .9054 L
.47624 .90386 L
s
.288 .172 0 .066 k
.48134 .90232 m
.4843 .90517 L
.47919 .90671 L
.47624 .90386 L
.48134 .90232 L
F
0 g
.48134 .90232 m
.4843 .90517 L
.47919 .90671 L
.47624 .90386 L
.48134 .90232 L
s
.288 .172 0 .066 k
.48646 .90077 m
.4894 .90363 L
.4843 .90517 L
.48134 .90232 L
.48646 .90077 L
F
0 g
.48646 .90077 m
.4894 .90363 L
.4843 .90517 L
.48134 .90232 L
.48646 .90077 L
s
.288 .172 0 .066 k
.49159 .89921 m
.49452 .90208 L
.4894 .90363 L
.48646 .90077 L
.49159 .89921 L
F
0 g
.49159 .89921 m
.49452 .90208 L
.4894 .90363 L
.48646 .90077 L
.49159 .89921 L
s
.288 .172 0 .066 k
.49673 .89766 m
.49966 .90053 L
.49452 .90208 L
.49159 .89921 L
.49673 .89766 L
F
0 g
.49673 .89766 m
.49966 .90053 L
.49452 .90208 L
.49159 .89921 L
.49673 .89766 L
s
.288 .172 0 .066 k
.50188 .8961 m
.5048 .89898 L
.49966 .90053 L
.49673 .89766 L
.50188 .8961 L
F
0 g
.50188 .8961 m
.5048 .89898 L
.49966 .90053 L
.49673 .89766 L
.50188 .8961 L
s
.288 .172 0 .066 k
.50703 .89453 m
.50996 .89742 L
.5048 .89898 L
.50188 .8961 L
.50703 .89453 L
F
0 g
.50703 .89453 m
.50996 .89742 L
.5048 .89898 L
.50188 .8961 L
.50703 .89453 L
s
.288 .172 0 .066 k
.51221 .89297 m
.51512 .89586 L
.50996 .89742 L
.50703 .89453 L
.51221 .89297 L
F
0 g
.51221 .89297 m
.51512 .89586 L
.50996 .89742 L
.50703 .89453 L
.51221 .89297 L
s
.288 .172 0 .066 k
.51739 .8914 m
.5203 .8943 L
.51512 .89586 L
.51221 .89297 L
.51739 .8914 L
F
0 g
.51739 .8914 m
.5203 .8943 L
.51512 .89586 L
.51221 .89297 L
.51739 .8914 L
s
.288 .172 0 .066 k
.52259 .88983 m
.52549 .89273 L
.5203 .8943 L
.51739 .8914 L
.52259 .88983 L
F
0 g
.52259 .88983 m
.52549 .89273 L
.5203 .8943 L
.51739 .8914 L
.52259 .88983 L
s
.288 .172 0 .066 k
.5278 .88825 m
.53068 .89116 L
.52549 .89273 L
.52259 .88983 L
.5278 .88825 L
F
0 g
.5278 .88825 m
.53068 .89116 L
.52549 .89273 L
.52259 .88983 L
.5278 .88825 L
s
.288 .172 0 .066 k
.53301 .88667 m
.53589 .88958 L
.53068 .89116 L
.5278 .88825 L
.53301 .88667 L
F
0 g
.53301 .88667 m
.53589 .88958 L
.53068 .89116 L
.5278 .88825 L
.53301 .88667 L
s
.288 .172 0 .066 k
.53824 .88509 m
.54111 .88801 L
.53589 .88958 L
.53301 .88667 L
.53824 .88509 L
F
0 g
.53824 .88509 m
.54111 .88801 L
.53589 .88958 L
.53301 .88667 L
.53824 .88509 L
s
.288 .172 0 .066 k
.54348 .8835 m
.54635 .88643 L
.54111 .88801 L
.53824 .88509 L
.54348 .8835 L
F
0 g
.54348 .8835 m
.54635 .88643 L
.54111 .88801 L
.53824 .88509 L
.54348 .8835 L
s
.288 .172 0 .066 k
.54873 .88192 m
.55159 .88484 L
.54635 .88643 L
.54348 .8835 L
.54873 .88192 L
F
0 g
.54873 .88192 m
.55159 .88484 L
.54635 .88643 L
.54348 .8835 L
.54873 .88192 L
s
.288 .172 0 .066 k
.55399 .88032 m
.55684 .88326 L
.55159 .88484 L
.54873 .88192 L
.55399 .88032 L
F
0 g
.55399 .88032 m
.55684 .88326 L
.55159 .88484 L
.54873 .88192 L
.55399 .88032 L
s
.288 .172 0 .066 k
.55927 .87873 m
.56211 .88166 L
.55684 .88326 L
.55399 .88032 L
.55927 .87873 L
F
0 g
.55927 .87873 m
.56211 .88166 L
.55684 .88326 L
.55399 .88032 L
.55927 .87873 L
s
.288 .172 0 .066 k
.56455 .87712 m
.56739 .88008 L
.56211 .88166 L
.55927 .87873 L
.56455 .87712 L
F
0 g
.56455 .87712 m
.56739 .88008 L
.56211 .88166 L
.55927 .87873 L
.56455 .87712 L
s
.288 .172 0 .066 k
.56985 .87551 m
.57268 .87847 L
.56739 .88008 L
.56455 .87712 L
.56985 .87551 L
F
0 g
.56985 .87551 m
.57268 .87847 L
.56739 .88008 L
.56455 .87712 L
.56985 .87551 L
s
.288 .171 0 .066 k
.57516 .8739 m
.57798 .87687 L
.57268 .87847 L
.56985 .87551 L
.57516 .8739 L
F
0 g
.57516 .8739 m
.57798 .87687 L
.57268 .87847 L
.56985 .87551 L
.57516 .8739 L
s
.286 .17 0 .067 k
.58047 .87228 m
.58328 .87525 L
.57798 .87687 L
.57516 .8739 L
.58047 .87228 L
F
0 g
.58047 .87228 m
.58328 .87525 L
.57798 .87687 L
.57516 .8739 L
.58047 .87228 L
s
.285 .17 0 .067 k
.58581 .87063 m
.58861 .87362 L
.58328 .87525 L
.58047 .87228 L
.58581 .87063 L
F
0 g
.58581 .87063 m
.58861 .87362 L
.58328 .87525 L
.58047 .87228 L
.58581 .87063 L
s
.281 .168 0 .068 k
.59115 .86895 m
.59395 .87193 L
.58861 .87362 L
.58581 .87063 L
.59115 .86895 L
F
0 g
.59115 .86895 m
.59395 .87193 L
.58861 .87362 L
.58581 .87063 L
.59115 .86895 L
s
.273 .164 0 .07 k
.5965 .86718 m
.59929 .87017 L
.59395 .87193 L
.59115 .86895 L
.5965 .86718 L
F
0 g
.5965 .86718 m
.59929 .87017 L
.59395 .87193 L
.59115 .86895 L
.5965 .86718 L
s
.259 .157 0 .074 k
.60187 .86526 m
.60464 .86826 L
.59929 .87017 L
.5965 .86718 L
.60187 .86526 L
F
0 g
.60187 .86526 m
.60464 .86826 L
.59929 .87017 L
.5965 .86718 L
.60187 .86526 L
s
.233 .144 0 .082 k
.60723 .86307 m
.61 .86607 L
.60464 .86826 L
.60187 .86526 L
.60723 .86307 L
F
0 g
.60723 .86307 m
.61 .86607 L
.60464 .86826 L
.60187 .86526 L
.60723 .86307 L
s
.192 .125 0 .095 k
.61261 .86038 m
.61537 .8634 L
.61 .86607 L
.60723 .86307 L
.61261 .86038 L
F
0 g
.61261 .86038 m
.61537 .8634 L
.61 .86607 L
.60723 .86307 L
.61261 .86038 L
s
.129 .094 0 .118 k
.61797 .85688 m
.62073 .8599 L
.61537 .8634 L
.61261 .86038 L
.61797 .85688 L
F
0 g
.61797 .85688 m
.62073 .8599 L
.61537 .8634 L
.61261 .86038 L
.61797 .85688 L
s
.043 .051 0 .155 k
.62331 .85202 m
.62605 .85506 L
.62073 .8599 L
.61797 .85688 L
.62331 .85202 L
F
0 g
.62331 .85202 m
.62605 .85506 L
.62073 .8599 L
.61797 .85688 L
.62331 .85202 L
s
0 .059 .059 .148 k
.62861 .84501 m
.63134 .84806 L
.62605 .85506 L
.62331 .85202 L
.62861 .84501 L
F
0 g
.62861 .84501 m
.63134 .84806 L
.62605 .85506 L
.62331 .85202 L
.62861 .84501 L
s
0 .111 .164 .105 k
.63383 .83465 m
.63655 .8377 L
.63134 .84806 L
.62861 .84501 L
.63383 .83465 L
F
0 g
.63383 .83465 m
.63655 .8377 L
.63134 .84806 L
.62861 .84501 L
.63383 .83465 L
s
0 .156 .255 .075 k
.63891 .81927 m
.6416 .82234 L
.63655 .8377 L
.63383 .83465 L
.63891 .81927 L
F
0 g
.63891 .81927 m
.6416 .82234 L
.63655 .8377 L
.63383 .83465 L
.63891 .81927 L
s
0 .191 .328 .057 k
.64376 .79666 m
.64644 .79977 L
.6416 .82234 L
.63891 .81927 L
.64376 .79666 L
F
0 g
.64376 .79666 m
.64644 .79977 L
.6416 .82234 L
.63891 .81927 L
.64376 .79666 L
s
0 .216 .38 .047 k
.6483 .76422 m
.65095 .76737 L
.64644 .79977 L
.64376 .79666 L
.6483 .76422 L
F
0 g
.6483 .76422 m
.65095 .76737 L
.64644 .79977 L
.64376 .79666 L
.6483 .76422 L
s
0 .23 .409 .042 k
.6525 .72324 m
.6551 .72643 L
.65095 .76737 L
.6483 .76422 L
.6525 .72324 L
F
0 g
.6525 .72324 m
.6551 .72643 L
.65095 .76737 L
.6483 .76422 L
.6525 .72324 L
s
0 .216 .38 .047 k
.65688 .69198 m
.65946 .69521 L
.6551 .72643 L
.6525 .72324 L
.65688 .69198 L
F
0 g
.65688 .69198 m
.65946 .69521 L
.6551 .72643 L
.6525 .72324 L
.65688 .69198 L
s
0 .191 .325 .058 k
.6615 .6707 m
.66406 .67396 L
.65946 .69521 L
.65688 .69198 L
.6615 .6707 L
F
0 g
.6615 .6707 m
.66406 .67396 L
.65946 .69521 L
.65688 .69198 L
.6615 .6707 L
s
0 .155 .249 .079 k
.6663 .65638 m
.66885 .65965 L
.66406 .67396 L
.6615 .6707 L
.6663 .65638 L
F
0 g
.6663 .65638 m
.66885 .65965 L
.66406 .67396 L
.6615 .6707 L
.6663 .65638 L
s
0 .111 .156 .112 k
.67124 .64672 m
.67377 .65001 L
.66885 .65965 L
.6663 .65638 L
.67124 .64672 L
F
0 g
.67124 .64672 m
.67377 .65001 L
.66885 .65965 L
.6663 .65638 L
.67124 .64672 L
s
0 .064 .055 .156 k
.67628 .64011 m
.67881 .64342 L
.67377 .65001 L
.67124 .64672 L
.67628 .64011 L
F
0 g
.67628 .64011 m
.67881 .64342 L
.67377 .65001 L
.67124 .64672 L
.67628 .64011 L
s
.039 .059 0 .165 k
.6814 .63544 m
.6839 .63876 L
.67881 .64342 L
.67628 .64011 L
.6814 .63544 L
F
0 g
.6814 .63544 m
.6839 .63876 L
.67881 .64342 L
.67628 .64011 L
.6814 .63544 L
s
.114 .099 0 .134 k
.68656 .63197 m
.68906 .63529 L
.6839 .63876 L
.6814 .63544 L
.68656 .63197 L
F
0 g
.68656 .63197 m
.68906 .63529 L
.6839 .63876 L
.6814 .63544 L
.68656 .63197 L
s
.167 .126 0 .115 k
.69176 .62923 m
.69425 .63256 L
.68906 .63529 L
.68656 .63197 L
.69176 .62923 L
F
0 g
.69176 .62923 m
.69425 .63256 L
.68906 .63529 L
.68656 .63197 L
.69176 .62923 L
s
.202 .144 0 .104 k
.69699 .62692 m
.69947 .63026 L
.69425 .63256 L
.69176 .62923 L
.69699 .62692 L
F
0 g
.69699 .62692 m
.69947 .63026 L
.69425 .63256 L
.69176 .62923 L
.69699 .62692 L
s
.222 .155 0 .098 k
.70223 .62485 m
.70471 .62819 L
.69947 .63026 L
.69699 .62692 L
.70223 .62485 L
F
0 g
.70223 .62485 m
.70471 .62819 L
.69947 .63026 L
.69699 .62692 L
.70223 .62485 L
s
.233 .161 0 .095 k
.70749 .6229 m
.70997 .62625 L
.70471 .62819 L
.70223 .62485 L
.70749 .6229 L
F
0 g
.70749 .6229 m
.70997 .62625 L
.70471 .62819 L
.70223 .62485 L
.70749 .6229 L
s
.238 .163 0 .094 k
.71277 .62101 m
.71523 .62437 L
.70997 .62625 L
.70749 .6229 L
.71277 .62101 L
F
0 g
.71277 .62101 m
.71523 .62437 L
.70997 .62625 L
.70749 .6229 L
.71277 .62101 L
s
.242 .165 0 .093 k
.71806 .61916 m
.72051 .62253 L
.71523 .62437 L
.71277 .62101 L
.71806 .61916 L
F
0 g
.71806 .61916 m
.72051 .62253 L
.71523 .62437 L
.71277 .62101 L
.71806 .61916 L
s
.244 .166 0 .092 k
.72336 .61732 m
.72581 .6207 L
.72051 .62253 L
.71806 .61916 L
.72336 .61732 L
F
0 g
.72336 .61732 m
.72581 .6207 L
.72051 .62253 L
.71806 .61916 L
.72336 .61732 L
s
.244 .167 0 .092 k
.72867 .61549 m
.73111 .61887 L
.72581 .6207 L
.72336 .61732 L
.72867 .61549 L
F
0 g
.72867 .61549 m
.73111 .61887 L
.72581 .6207 L
.72336 .61732 L
.72867 .61549 L
s
.244 .167 0 .092 k
.73399 .61365 m
.73643 .61704 L
.73111 .61887 L
.72867 .61549 L
.73399 .61365 L
F
0 g
.73399 .61365 m
.73643 .61704 L
.73111 .61887 L
.72867 .61549 L
.73399 .61365 L
s
.244 .167 0 .092 k
.73933 .61181 m
.74176 .61519 L
.73643 .61704 L
.73399 .61365 L
.73933 .61181 L
F
0 g
.73933 .61181 m
.74176 .61519 L
.73643 .61704 L
.73399 .61365 L
.73933 .61181 L
s
.244 .167 0 .092 k
.74468 .60996 m
.7471 .61337 L
.74176 .61519 L
.73933 .61181 L
.74468 .60996 L
F
0 g
.74468 .60996 m
.7471 .61337 L
.74176 .61519 L
.73933 .61181 L
.74468 .60996 L
s
.244 .167 0 .092 k
.75004 .60812 m
.75245 .61152 L
.7471 .61337 L
.74468 .60996 L
.75004 .60812 L
F
0 g
.75004 .60812 m
.75245 .61152 L
.7471 .61337 L
.74468 .60996 L
.75004 .60812 L
s
.244 .167 0 .092 k
.7554 .60626 m
.75781 .60968 L
.75245 .61152 L
.75004 .60812 L
.7554 .60626 L
F
0 g
.7554 .60626 m
.75781 .60968 L
.75245 .61152 L
.75004 .60812 L
.7554 .60626 L
s
.244 .167 0 .092 k
.76079 .60441 m
.76318 .60784 L
.75781 .60968 L
.7554 .60626 L
.76079 .60441 L
F
0 g
.76079 .60441 m
.76318 .60784 L
.75781 .60968 L
.7554 .60626 L
.76079 .60441 L
s
.244 .167 0 .092 k
.76618 .60255 m
.76857 .60598 L
.76318 .60784 L
.76079 .60441 L
.76618 .60255 L
F
0 g
.76618 .60255 m
.76857 .60598 L
.76318 .60784 L
.76079 .60441 L
.76618 .60255 L
s
.244 .167 0 .092 k
.77159 .60068 m
.77397 .60412 L
.76857 .60598 L
.76618 .60255 L
.77159 .60068 L
F
0 g
.77159 .60068 m
.77397 .60412 L
.76857 .60598 L
.76618 .60255 L
.77159 .60068 L
s
.244 .167 0 .092 k
.777 .59882 m
.77937 .60226 L
.77397 .60412 L
.77159 .60068 L
.777 .59882 L
F
0 g
.777 .59882 m
.77937 .60226 L
.77397 .60412 L
.77159 .60068 L
.777 .59882 L
s
.244 .167 0 .092 k
.78243 .59694 m
.78479 .60039 L
.77937 .60226 L
.777 .59882 L
.78243 .59694 L
F
0 g
.78243 .59694 m
.78479 .60039 L
.77937 .60226 L
.777 .59882 L
.78243 .59694 L
s
.244 .167 0 .092 k
.78787 .59507 m
.79022 .59853 L
.78479 .60039 L
.78243 .59694 L
.78787 .59507 L
F
0 g
.78787 .59507 m
.79022 .59853 L
.78479 .60039 L
.78243 .59694 L
.78787 .59507 L
s
.244 .167 0 .092 k
.79332 .59319 m
.79566 .59666 L
.79022 .59853 L
.78787 .59507 L
.79332 .59319 L
F
0 g
.79332 .59319 m
.79566 .59666 L
.79022 .59853 L
.78787 .59507 L
.79332 .59319 L
s
.244 .167 0 .092 k
.79878 .5913 m
.80112 .59478 L
.79566 .59666 L
.79332 .59319 L
.79878 .5913 L
F
0 g
.79878 .5913 m
.80112 .59478 L
.79566 .59666 L
.79332 .59319 L
.79878 .5913 L
s
.244 .167 0 .092 k
.80425 .58942 m
.80658 .5929 L
.80112 .59478 L
.79878 .5913 L
.80425 .58942 L
F
0 g
.80425 .58942 m
.80658 .5929 L
.80112 .59478 L
.79878 .5913 L
.80425 .58942 L
s
.244 .167 0 .092 k
.80973 .58752 m
.81206 .59102 L
.80658 .5929 L
.80425 .58942 L
.80973 .58752 L
F
0 g
.80973 .58752 m
.81206 .59102 L
.80658 .5929 L
.80425 .58942 L
.80973 .58752 L
s
.244 .167 0 .092 k
.81524 .58563 m
.81754 .58913 L
.81206 .59102 L
.80973 .58752 L
.81524 .58563 L
F
0 g
.81524 .58563 m
.81754 .58913 L
.81206 .59102 L
.80973 .58752 L
.81524 .58563 L
s
.244 .167 0 .092 k
.82074 .58373 m
.82305 .58724 L
.81754 .58913 L
.81524 .58563 L
.82074 .58373 L
F
0 g
.82074 .58373 m
.82305 .58724 L
.81754 .58913 L
.81524 .58563 L
.82074 .58373 L
s
.245 .167 0 .092 k
.82627 .58183 m
.82856 .58534 L
.82305 .58724 L
.82074 .58373 L
.82627 .58183 L
F
0 g
.82627 .58183 m
.82856 .58534 L
.82305 .58724 L
.82074 .58373 L
.82627 .58183 L
s
.245 .167 0 .092 k
.8318 .57993 m
.83408 .58344 L
.82856 .58534 L
.82627 .58183 L
.8318 .57993 L
F
0 g
.8318 .57993 m
.83408 .58344 L
.82856 .58534 L
.82627 .58183 L
.8318 .57993 L
s
.245 .167 0 .092 k
.83734 .57802 m
.83962 .58154 L
.83408 .58344 L
.8318 .57993 L
.83734 .57802 L
F
0 g
.83734 .57802 m
.83962 .58154 L
.83408 .58344 L
.8318 .57993 L
.83734 .57802 L
s
.246 .167 0 .092 k
.8429 .57612 m
.84516 .57965 L
.83962 .58154 L
.83734 .57802 L
.8429 .57612 L
F
0 g
.8429 .57612 m
.84516 .57965 L
.83962 .58154 L
.83734 .57802 L
.8429 .57612 L
s
.248 .169 0 .091 k
.84847 .57424 m
.85073 .57778 L
.84516 .57965 L
.8429 .57612 L
.84847 .57424 L
F
0 g
.84847 .57424 m
.85073 .57778 L
.84516 .57965 L
.8429 .57612 L
.84847 .57424 L
s
.252 .171 0 .09 k
.85406 .57241 m
.85631 .57596 L
.85073 .57778 L
.84847 .57424 L
.85406 .57241 L
F
0 g
.85406 .57241 m
.85631 .57596 L
.85073 .57778 L
.84847 .57424 L
.85406 .57241 L
s
.26 .176 0 .088 k
.85968 .57067 m
.86191 .57423 L
.85631 .57596 L
.85406 .57241 L
.85968 .57067 L
F
0 g
.85968 .57067 m
.86191 .57423 L
.85631 .57596 L
.85406 .57241 L
.85968 .57067 L
s
.276 .184 0 .085 k
.86532 .56911 m
.86755 .57268 L
.86191 .57423 L
.85968 .57067 L
.86532 .56911 L
F
0 g
.86532 .56911 m
.86755 .57268 L
.86191 .57423 L
.85968 .57067 L
.86532 .56911 L
s
.304 .2 0 .079 k
.87101 .56788 m
.87323 .57145 L
.86755 .57268 L
.86532 .56911 L
.87101 .56788 L
F
0 g
.87101 .56788 m
.87323 .57145 L
.86755 .57268 L
.86532 .56911 L
.87101 .56788 L
s
.354 .227 0 .072 k
.87677 .56721 m
.87899 .57079 L
.87323 .57145 L
.87101 .56788 L
.87677 .56721 L
F
0 g
.87677 .56721 m
.87899 .57079 L
.87323 .57145 L
.87101 .56788 L
.87677 .56721 L
s
.444 .276 0 .064 k
.88264 .5675 m
.88485 .57109 L
.87899 .57079 L
.87677 .56721 L
.88264 .5675 L
F
0 g
.88264 .5675 m
.88485 .57109 L
.87899 .57079 L
.87677 .56721 L
.88264 .5675 L
s
.592 .356 0 .074 k
.88871 .56936 m
.89091 .57295 L
.88485 .57109 L
.88264 .5675 L
.88871 .56936 L
F
0 g
.88871 .56936 m
.89091 .57295 L
.88485 .57109 L
.88264 .5675 L
.88871 .56936 L
s
.799 .466 0 .158 k
.89507 .57371 m
.89726 .57731 L
.89091 .57295 L
.88871 .56936 L
.89507 .57371 L
F
0 g
.89507 .57371 m
.89726 .57731 L
.89091 .57295 L
.88871 .56936 L
.89507 .57371 L
s
.605 .547 0 .395 k
.90189 .58195 m
.90409 .58554 L
.89726 .57731 L
.89507 .57371 L
.90189 .58195 L
F
0 g
.90189 .58195 m
.90409 .58554 L
.89726 .57731 L
.89507 .57371 L
.90189 .58195 L
s
0 .428 .671 .329 k
.90942 .59605 m
.91161 .59963 L
.90409 .58554 L
.90189 .58195 L
.90942 .59605 L
F
0 g
.90942 .59605 m
.91161 .59963 L
.90409 .58554 L
.90189 .58195 L
.90942 .59605 L
s
0 .404 .828 .172 k
.91799 .61879 m
.92019 .62235 L
.91161 .59963 L
.90942 .59605 L
.91799 .61879 L
F
0 g
.91799 .61879 m
.92019 .62235 L
.91161 .59963 L
.90942 .59605 L
.91799 .61879 L
s
0 .379 .835 .105 k
.92806 .65353 m
.93026 .65707 L
.92019 .62235 L
.91799 .61879 L
.92806 .65353 L
F
0 g
.92806 .65353 m
.93026 .65707 L
.92019 .62235 L
.91799 .61879 L
.92806 .65353 L
s
0 .304 .509 .057 k
.40093 .85576 m
.40393 .8586 L
.40071 .82464 L
.39773 .82177 L
.40093 .85576 L
F
0 g
.40093 .85576 m
.40393 .8586 L
.40071 .82464 L
.39773 .82177 L
.40093 .85576 L
s
0 .33 .561 .06 k
.4047 .87906 m
.40773 .88189 L
.40393 .8586 L
.40093 .85576 L
.4047 .87906 L
F
0 g
.4047 .87906 m
.40773 .88189 L
.40393 .8586 L
.40093 .85576 L
.4047 .87906 L
s
0 .376 .654 .074 k
.40891 .89411 m
.41194 .89692 L
.40773 .88189 L
.4047 .87906 L
.40891 .89411 L
F
0 g
.40891 .89411 m
.41194 .89692 L
.40773 .88189 L
.4047 .87906 L
.40891 .89411 L
s
0 .452 .812 .141 k
.41341 .9033 m
.41644 .9061 L
.41194 .89692 L
.40891 .89411 L
.41341 .9033 L
F
0 g
.41341 .9033 m
.41644 .9061 L
.41194 .89692 L
.40891 .89411 L
.41341 .9033 L
s
0 .527 .585 .415 k
.4181 .90847 m
.42114 .91127 L
.41644 .9061 L
.41341 .9033 L
.4181 .90847 L
F
0 g
.4181 .90847 m
.42114 .91127 L
.41644 .9061 L
.41341 .9033 L
.4181 .90847 L
s
.845 .433 0 .155 k
.42293 .91103 m
.42596 .91383 L
.42114 .91127 L
.4181 .90847 L
.42293 .91103 L
F
0 g
.42293 .91103 m
.42596 .91383 L
.42114 .91127 L
.4181 .90847 L
.42293 .91103 L
s
.624 .323 0 .036 k
.42784 .91191 m
.43087 .91472 L
.42596 .91383 L
.42293 .91103 L
.42784 .91191 L
F
0 g
.42784 .91191 m
.43087 .91472 L
.42596 .91383 L
.42293 .91103 L
.42784 .91191 L
s
.463 .252 0 .033 k
.4328 .91176 m
.43583 .91457 L
.43087 .91472 L
.42784 .91191 L
.4328 .91176 L
F
0 g
.4328 .91176 m
.43583 .91457 L
.43087 .91472 L
.42784 .91191 L
.4328 .91176 L
s
.379 .213 0 .045 k
.43781 .91099 m
.44082 .91381 L
.43583 .91457 L
.4328 .91176 L
.43781 .91099 L
F
0 g
.43781 .91099 m
.44082 .91381 L
.43583 .91457 L
.4328 .91176 L
.43781 .91099 L
s
.334 .192 0 .055 k
.44282 .90986 m
.44584 .91269 L
.44082 .91381 L
.43781 .91099 L
.44282 .90986 L
F
0 g
.44282 .90986 m
.44584 .91269 L
.44082 .91381 L
.43781 .91099 L
.44282 .90986 L
s
.311 .182 0 .06 k
.44787 .90854 m
.45087 .91137 L
.44584 .91269 L
.44282 .90986 L
.44787 .90854 L
F
0 g
.44787 .90854 m
.45087 .91137 L
.44584 .91269 L
.44282 .90986 L
.44787 .90854 L
s
.299 .177 0 .063 k
.45293 .9071 m
.45593 .90994 L
.45087 .91137 L
.44787 .90854 L
.45293 .9071 L
F
0 g
.45293 .9071 m
.45593 .90994 L
.45087 .91137 L
.44787 .90854 L
.45293 .9071 L
s
.293 .174 0 .065 k
.458 .90562 m
.46099 .90846 L
.45593 .90994 L
.45293 .9071 L
.458 .90562 L
F
0 g
.458 .90562 m
.46099 .90846 L
.45593 .90994 L
.45293 .9071 L
.458 .90562 L
s
.29 .172 0 .066 k
.46307 .90409 m
.46606 .90694 L
.46099 .90846 L
.458 .90562 L
.46307 .90409 L
F
0 g
.46307 .90409 m
.46606 .90694 L
.46099 .90846 L
.458 .90562 L
.46307 .90409 L
s
.289 .172 0 .066 k
.46816 .90255 m
.47114 .9054 L
.46606 .90694 L
.46307 .90409 L
.46816 .90255 L
F
0 g
.46816 .90255 m
.47114 .9054 L
.46606 .90694 L
.46307 .90409 L
.46816 .90255 L
s
.288 .172 0 .066 k
.47327 .901 m
.47624 .90386 L
.47114 .9054 L
.46816 .90255 L
.47327 .901 L
F
0 g
.47327 .901 m
.47624 .90386 L
.47114 .9054 L
.46816 .90255 L
.47327 .901 L
s
.288 .172 0 .066 k
.47838 .89945 m
.48134 .90232 L
.47624 .90386 L
.47327 .901 L
.47838 .89945 L
F
0 g
.47838 .89945 m
.48134 .90232 L
.47624 .90386 L
.47327 .901 L
.47838 .89945 L
s
.288 .172 0 .066 k
.4835 .8979 m
.48646 .90077 L
.48134 .90232 L
.47838 .89945 L
.4835 .8979 L
F
0 g
.4835 .8979 m
.48646 .90077 L
.48134 .90232 L
.47838 .89945 L
.4835 .8979 L
s
.288 .172 0 .066 k
.48864 .89634 m
.49159 .89921 L
.48646 .90077 L
.4835 .8979 L
.48864 .89634 L
F
0 g
.48864 .89634 m
.49159 .89921 L
.48646 .90077 L
.4835 .8979 L
.48864 .89634 L
s
.288 .172 0 .066 k
.49378 .89478 m
.49673 .89766 L
.49159 .89921 L
.48864 .89634 L
.49378 .89478 L
F
0 g
.49378 .89478 m
.49673 .89766 L
.49159 .89921 L
.48864 .89634 L
.49378 .89478 L
s
.288 .172 0 .066 k
.49894 .89321 m
.50188 .8961 L
.49673 .89766 L
.49378 .89478 L
.49894 .89321 L
F
0 g
.49894 .89321 m
.50188 .8961 L
.49673 .89766 L
.49378 .89478 L
.49894 .89321 L
s
.288 .172 0 .066 k
.50411 .89165 m
.50703 .89453 L
.50188 .8961 L
.49894 .89321 L
.50411 .89165 L
F
0 g
.50411 .89165 m
.50703 .89453 L
.50188 .8961 L
.49894 .89321 L
.50411 .89165 L
s
.288 .172 0 .066 k
.50929 .89007 m
.51221 .89297 L
.50703 .89453 L
.50411 .89165 L
.50929 .89007 L
F
0 g
.50929 .89007 m
.51221 .89297 L
.50703 .89453 L
.50411 .89165 L
.50929 .89007 L
s
.288 .172 0 .066 k
.51447 .8885 m
.51739 .8914 L
.51221 .89297 L
.50929 .89007 L
.51447 .8885 L
F
0 g
.51447 .8885 m
.51739 .8914 L
.51221 .89297 L
.50929 .89007 L
.51447 .8885 L
s
.288 .172 0 .066 k
.51968 .88692 m
.52259 .88983 L
.51739 .8914 L
.51447 .8885 L
.51968 .88692 L
F
0 g
.51968 .88692 m
.52259 .88983 L
.51739 .8914 L
.51447 .8885 L
.51968 .88692 L
s
.288 .172 0 .066 k
.5249 .88533 m
.5278 .88825 L
.52259 .88983 L
.51968 .88692 L
.5249 .88533 L
F
0 g
.5249 .88533 m
.5278 .88825 L
.52259 .88983 L
.51968 .88692 L
.5249 .88533 L
s
.288 .172 0 .066 k
.53012 .88375 m
.53301 .88667 L
.5278 .88825 L
.5249 .88533 L
.53012 .88375 L
F
0 g
.53012 .88375 m
.53301 .88667 L
.5278 .88825 L
.5249 .88533 L
.53012 .88375 L
s
.288 .172 0 .066 k
.53535 .88216 m
.53824 .88509 L
.53301 .88667 L
.53012 .88375 L
.53535 .88216 L
F
0 g
.53535 .88216 m
.53824 .88509 L
.53301 .88667 L
.53012 .88375 L
.53535 .88216 L
s
.288 .172 0 .066 k
.5406 .88057 m
.54348 .8835 L
.53824 .88509 L
.53535 .88216 L
.5406 .88057 L
F
0 g
.5406 .88057 m
.54348 .8835 L
.53824 .88509 L
.53535 .88216 L
.5406 .88057 L
s
.288 .172 0 .066 k
.54585 .87897 m
.54873 .88192 L
.54348 .8835 L
.5406 .88057 L
.54585 .87897 L
F
0 g
.54585 .87897 m
.54873 .88192 L
.54348 .8835 L
.5406 .88057 L
.54585 .87897 L
s
.288 .172 0 .066 k
.55113 .87737 m
.55399 .88032 L
.54873 .88192 L
.54585 .87897 L
.55113 .87737 L
F
0 g
.55113 .87737 m
.55399 .88032 L
.54873 .88192 L
.54585 .87897 L
.55113 .87737 L
s
.288 .172 0 .066 k
.55641 .87576 m
.55927 .87873 L
.55399 .88032 L
.55113 .87737 L
.55641 .87576 L
F
0 g
.55641 .87576 m
.55927 .87873 L
.55399 .88032 L
.55113 .87737 L
.55641 .87576 L
s
.288 .172 0 .066 k
.5617 .87416 m
.56455 .87712 L
.55927 .87873 L
.55641 .87576 L
.5617 .87416 L
F
0 g
.5617 .87416 m
.56455 .87712 L
.55927 .87873 L
.55641 .87576 L
.5617 .87416 L
s
.288 .172 0 .066 k
.56701 .87255 m
.56985 .87551 L
.56455 .87712 L
.5617 .87416 L
.56701 .87255 L
F
0 g
.56701 .87255 m
.56985 .87551 L
.56455 .87712 L
.5617 .87416 L
.56701 .87255 L
s
.288 .171 0 .066 k
.57233 .87093 m
.57516 .8739 L
.56985 .87551 L
.56701 .87255 L
.57233 .87093 L
F
0 g
.57233 .87093 m
.57516 .8739 L
.56985 .87551 L
.56701 .87255 L
.57233 .87093 L
s
.286 .17 0 .067 k
.57765 .8693 m
.58047 .87228 L
.57516 .8739 L
.57233 .87093 L
.57765 .8693 L
F
0 g
.57765 .8693 m
.58047 .87228 L
.57516 .8739 L
.57233 .87093 L
.57765 .8693 L
s
.285 .17 0 .067 k
.58299 .86764 m
.58581 .87063 L
.58047 .87228 L
.57765 .8693 L
.58299 .86764 L
F
0 g
.58299 .86764 m
.58581 .87063 L
.58047 .87228 L
.57765 .8693 L
.58299 .86764 L
s
.281 .168 0 .068 k
.58834 .86595 m
.59115 .86895 L
.58581 .87063 L
.58299 .86764 L
.58834 .86595 L
F
0 g
.58834 .86595 m
.59115 .86895 L
.58581 .87063 L
.58299 .86764 L
.58834 .86595 L
s
.273 .164 0 .07 k
.5937 .86418 m
.5965 .86718 L
.59115 .86895 L
.58834 .86595 L
.5937 .86418 L
F
0 g
.5937 .86418 m
.5965 .86718 L
.59115 .86895 L
.58834 .86595 L
.5937 .86418 L
s
.259 .157 0 .074 k
.59907 .86225 m
.60187 .86526 L
.5965 .86718 L
.5937 .86418 L
.59907 .86225 L
F
0 g
.59907 .86225 m
.60187 .86526 L
.5965 .86718 L
.5937 .86418 L
.59907 .86225 L
s
.233 .144 0 .082 k
.60444 .86005 m
.60723 .86307 L
.60187 .86526 L
.59907 .86225 L
.60444 .86005 L
F
0 g
.60444 .86005 m
.60723 .86307 L
.60187 .86526 L
.59907 .86225 L
.60444 .86005 L
s
.192 .125 0 .095 k
.60983 .85736 m
.61261 .86038 L
.60723 .86307 L
.60444 .86005 L
.60983 .85736 L
F
0 g
.60983 .85736 m
.61261 .86038 L
.60723 .86307 L
.60444 .86005 L
.60983 .85736 L
s
.129 .094 0 .118 k
.6152 .85385 m
.61797 .85688 L
.61261 .86038 L
.60983 .85736 L
.6152 .85385 L
F
0 g
.6152 .85385 m
.61797 .85688 L
.61261 .86038 L
.60983 .85736 L
.6152 .85385 L
s
.043 .051 0 .155 k
.62055 .84898 m
.62331 .85202 L
.61797 .85688 L
.6152 .85385 L
.62055 .84898 L
F
0 g
.62055 .84898 m
.62331 .85202 L
.61797 .85688 L
.6152 .85385 L
.62055 .84898 L
s
0 .059 .059 .148 k
.62587 .84195 m
.62861 .84501 L
.62331 .85202 L
.62055 .84898 L
.62587 .84195 L
F
0 g
.62587 .84195 m
.62861 .84501 L
.62331 .85202 L
.62055 .84898 L
.62587 .84195 L
s
0 .111 .164 .105 k
.6311 .83157 m
.63383 .83465 L
.62861 .84501 L
.62587 .84195 L
.6311 .83157 L
F
0 g
.6311 .83157 m
.63383 .83465 L
.62861 .84501 L
.62587 .84195 L
.6311 .83157 L
s
0 .156 .255 .075 k
.63619 .81617 m
.63891 .81927 L
.63383 .83465 L
.6311 .83157 L
.63619 .81617 L
F
0 g
.63619 .81617 m
.63891 .81927 L
.63383 .83465 L
.6311 .83157 L
.63619 .81617 L
s
0 .191 .328 .057 k
.64108 .79354 m
.64376 .79666 L
.63891 .81927 L
.63619 .81617 L
.64108 .79354 L
F
0 g
.64108 .79354 m
.64376 .79666 L
.63891 .81927 L
.63619 .81617 L
.64108 .79354 L
s
0 .216 .38 .047 k
.64564 .76106 m
.6483 .76422 L
.64376 .79666 L
.64108 .79354 L
.64564 .76106 L
F
0 g
.64564 .76106 m
.6483 .76422 L
.64376 .79666 L
.64108 .79354 L
.64564 .76106 L
s
0 .23 .409 .042 k
.64987 .72003 m
.6525 .72324 L
.6483 .76422 L
.64564 .76106 L
.64987 .72003 L
F
0 g
.64987 .72003 m
.6525 .72324 L
.6483 .76422 L
.64564 .76106 L
.64987 .72003 L
s
0 .216 .38 .047 k
.65428 .68873 m
.65688 .69198 L
.6525 .72324 L
.64987 .72003 L
.65428 .68873 L
F
0 g
.65428 .68873 m
.65688 .69198 L
.6525 .72324 L
.64987 .72003 L
.65428 .68873 L
s
0 .191 .325 .058 k
.65893 .66743 m
.6615 .6707 L
.65688 .69198 L
.65428 .68873 L
.65893 .66743 L
F
0 g
.65893 .66743 m
.6615 .6707 L
.65688 .69198 L
.65428 .68873 L
.65893 .66743 L
s
0 .155 .249 .079 k
.66375 .65309 m
.6663 .65638 L
.6615 .6707 L
.65893 .66743 L
.66375 .65309 L
F
0 g
.66375 .65309 m
.6663 .65638 L
.6615 .6707 L
.65893 .66743 L
.66375 .65309 L
s
0 .111 .156 .112 k
.66871 .64342 m
.67124 .64672 L
.6663 .65638 L
.66375 .65309 L
.66871 .64342 L
F
0 g
.66871 .64342 m
.67124 .64672 L
.6663 .65638 L
.66375 .65309 L
.66871 .64342 L
s
0 .064 .055 .156 k
.67376 .63679 m
.67628 .64011 L
.67124 .64672 L
.66871 .64342 L
.67376 .63679 L
F
0 g
.67376 .63679 m
.67628 .64011 L
.67124 .64672 L
.66871 .64342 L
.67376 .63679 L
s
.039 .059 0 .165 k
.67888 .63211 m
.6814 .63544 L
.67628 .64011 L
.67376 .63679 L
.67888 .63211 L
F
0 g
.67888 .63211 m
.6814 .63544 L
.67628 .64011 L
.67376 .63679 L
.67888 .63211 L
s
.114 .099 0 .134 k
.68404 .62864 m
.68656 .63197 L
.6814 .63544 L
.67888 .63211 L
.68404 .62864 L
F
0 g
.68404 .62864 m
.68656 .63197 L
.6814 .63544 L
.67888 .63211 L
.68404 .62864 L
s
.167 .126 0 .115 k
.68926 .62589 m
.69176 .62923 L
.68656 .63197 L
.68404 .62864 L
.68926 .62589 L
F
0 g
.68926 .62589 m
.69176 .62923 L
.68656 .63197 L
.68404 .62864 L
.68926 .62589 L
s
.202 .144 0 .104 k
.69448 .62357 m
.69699 .62692 L
.69176 .62923 L
.68926 .62589 L
.69448 .62357 L
F
0 g
.69448 .62357 m
.69699 .62692 L
.69176 .62923 L
.68926 .62589 L
.69448 .62357 L
s
.222 .155 0 .098 k
.69974 .62149 m
.70223 .62485 L
.69699 .62692 L
.69448 .62357 L
.69974 .62149 L
F
0 g
.69974 .62149 m
.70223 .62485 L
.69699 .62692 L
.69448 .62357 L
.69974 .62149 L
s
.233 .161 0 .095 k
.70501 .61953 m
.70749 .6229 L
.70223 .62485 L
.69974 .62149 L
.70501 .61953 L
F
0 g
.70501 .61953 m
.70749 .6229 L
.70223 .62485 L
.69974 .62149 L
.70501 .61953 L
s
.238 .163 0 .094 k
.71029 .61764 m
.71277 .62101 L
.70749 .6229 L
.70501 .61953 L
.71029 .61764 L
F
0 g
.71029 .61764 m
.71277 .62101 L
.70749 .6229 L
.70501 .61953 L
.71029 .61764 L
s
.242 .165 0 .093 k
.71559 .61578 m
.71806 .61916 L
.71277 .62101 L
.71029 .61764 L
.71559 .61578 L
F
0 g
.71559 .61578 m
.71806 .61916 L
.71277 .62101 L
.71029 .61764 L
.71559 .61578 L
s
.244 .166 0 .092 k
.7209 .61394 m
.72336 .61732 L
.71806 .61916 L
.71559 .61578 L
.7209 .61394 L
F
0 g
.7209 .61394 m
.72336 .61732 L
.71806 .61916 L
.71559 .61578 L
.7209 .61394 L
s
.244 .167 0 .092 k
.72623 .61209 m
.72867 .61549 L
.72336 .61732 L
.7209 .61394 L
.72623 .61209 L
F
0 g
.72623 .61209 m
.72867 .61549 L
.72336 .61732 L
.7209 .61394 L
.72623 .61209 L
s
.244 .167 0 .092 k
.73155 .61024 m
.73399 .61365 L
.72867 .61549 L
.72623 .61209 L
.73155 .61024 L
F
0 g
.73155 .61024 m
.73399 .61365 L
.72867 .61549 L
.72623 .61209 L
.73155 .61024 L
s
.244 .167 0 .092 k
.7369 .6084 m
.73933 .61181 L
.73399 .61365 L
.73155 .61024 L
.7369 .6084 L
F
0 g
.7369 .6084 m
.73933 .61181 L
.73399 .61365 L
.73155 .61024 L
.7369 .6084 L
s
.244 .167 0 .092 k
.74226 .60655 m
.74468 .60996 L
.73933 .61181 L
.7369 .6084 L
.74226 .60655 L
F
0 g
.74226 .60655 m
.74468 .60996 L
.73933 .61181 L
.7369 .6084 L
.74226 .60655 L
s
.244 .167 0 .092 k
.74762 .60469 m
.75004 .60812 L
.74468 .60996 L
.74226 .60655 L
.74762 .60469 L
F
0 g
.74762 .60469 m
.75004 .60812 L
.74468 .60996 L
.74226 .60655 L
.74762 .60469 L
s
.244 .167 0 .092 k
.753 .60284 m
.7554 .60626 L
.75004 .60812 L
.74762 .60469 L
.753 .60284 L
F
0 g
.753 .60284 m
.7554 .60626 L
.75004 .60812 L
.74762 .60469 L
.753 .60284 L
s
.244 .167 0 .092 k
.75838 .60097 m
.76079 .60441 L
.7554 .60626 L
.753 .60284 L
.75838 .60097 L
F
0 g
.75838 .60097 m
.76079 .60441 L
.7554 .60626 L
.753 .60284 L
.75838 .60097 L
s
.244 .167 0 .092 k
.76378 .59911 m
.76618 .60255 L
.76079 .60441 L
.75838 .60097 L
.76378 .59911 L
F
0 g
.76378 .59911 m
.76618 .60255 L
.76079 .60441 L
.75838 .60097 L
.76378 .59911 L
s
.244 .167 0 .092 k
.7692 .59724 m
.77159 .60068 L
.76618 .60255 L
.76378 .59911 L
.7692 .59724 L
F
0 g
.7692 .59724 m
.77159 .60068 L
.76618 .60255 L
.76378 .59911 L
.7692 .59724 L
s
.244 .167 0 .092 k
.77462 .59535 m
.777 .59882 L
.77159 .60068 L
.7692 .59724 L
.77462 .59535 L
F
0 g
.77462 .59535 m
.777 .59882 L
.77159 .60068 L
.7692 .59724 L
.77462 .59535 L
s
.244 .167 0 .092 k
.78006 .59348 m
.78243 .59694 L
.777 .59882 L
.77462 .59535 L
.78006 .59348 L
F
0 g
.78006 .59348 m
.78243 .59694 L
.777 .59882 L
.77462 .59535 L
.78006 .59348 L
s
.244 .167 0 .092 k
.7855 .59159 m
.78787 .59507 L
.78243 .59694 L
.78006 .59348 L
.7855 .59159 L
F
0 g
.7855 .59159 m
.78787 .59507 L
.78243 .59694 L
.78006 .59348 L
.7855 .59159 L
s
.244 .167 0 .092 k
.79096 .58971 m
.79332 .59319 L
.78787 .59507 L
.7855 .59159 L
.79096 .58971 L
F
0 g
.79096 .58971 m
.79332 .59319 L
.78787 .59507 L
.7855 .59159 L
.79096 .58971 L
s
.244 .167 0 .092 k
.79643 .58782 m
.79878 .5913 L
.79332 .59319 L
.79096 .58971 L
.79643 .58782 L
F
0 g
.79643 .58782 m
.79878 .5913 L
.79332 .59319 L
.79096 .58971 L
.79643 .58782 L
s
.244 .167 0 .092 k
.80191 .58593 m
.80425 .58942 L
.79878 .5913 L
.79643 .58782 L
.80191 .58593 L
F
0 g
.80191 .58593 m
.80425 .58942 L
.79878 .5913 L
.79643 .58782 L
.80191 .58593 L
s
.244 .167 0 .092 k
.80741 .58403 m
.80973 .58752 L
.80425 .58942 L
.80191 .58593 L
.80741 .58403 L
F
0 g
.80741 .58403 m
.80973 .58752 L
.80425 .58942 L
.80191 .58593 L
.80741 .58403 L
s
.244 .167 0 .092 k
.81292 .58212 m
.81524 .58563 L
.80973 .58752 L
.80741 .58403 L
.81292 .58212 L
F
0 g
.81292 .58212 m
.81524 .58563 L
.80973 .58752 L
.80741 .58403 L
.81292 .58212 L
s
.244 .167 0 .092 k
.81843 .58021 m
.82074 .58373 L
.81524 .58563 L
.81292 .58212 L
.81843 .58021 L
F
0 g
.81843 .58021 m
.82074 .58373 L
.81524 .58563 L
.81292 .58212 L
.81843 .58021 L
s
.245 .167 0 .092 k
.82396 .5783 m
.82627 .58183 L
.82074 .58373 L
.81843 .58021 L
.82396 .5783 L
F
0 g
.82396 .5783 m
.82627 .58183 L
.82074 .58373 L
.81843 .58021 L
.82396 .5783 L
s
.245 .167 0 .092 k
.82951 .57639 m
.8318 .57993 L
.82627 .58183 L
.82396 .5783 L
.82951 .57639 L
F
0 g
.82951 .57639 m
.8318 .57993 L
.82627 .58183 L
.82396 .5783 L
.82951 .57639 L
s
.245 .167 0 .092 k
.83505 .57448 m
.83734 .57802 L
.8318 .57993 L
.82951 .57639 L
.83505 .57448 L
F
0 g
.83505 .57448 m
.83734 .57802 L
.8318 .57993 L
.82951 .57639 L
.83505 .57448 L
s
.246 .167 0 .092 k
.84063 .57258 m
.8429 .57612 L
.83734 .57802 L
.83505 .57448 L
.84063 .57258 L
F
0 g
.84063 .57258 m
.8429 .57612 L
.83734 .57802 L
.83505 .57448 L
.84063 .57258 L
s
.248 .169 0 .091 k
.8462 .57069 m
.84847 .57424 L
.8429 .57612 L
.84063 .57258 L
.8462 .57069 L
F
0 g
.8462 .57069 m
.84847 .57424 L
.8429 .57612 L
.84063 .57258 L
.8462 .57069 L
s
.252 .171 0 .09 k
.8518 .56885 m
.85406 .57241 L
.84847 .57424 L
.8462 .57069 L
.8518 .56885 L
F
0 g
.8518 .56885 m
.85406 .57241 L
.84847 .57424 L
.8462 .57069 L
.8518 .56885 L
s
.26 .176 0 .088 k
.85742 .56709 m
.85968 .57067 L
.85406 .57241 L
.8518 .56885 L
.85742 .56709 L
F
0 g
.85742 .56709 m
.85968 .57067 L
.85406 .57241 L
.8518 .56885 L
.85742 .56709 L
s
.276 .184 0 .085 k
.86307 .56553 m
.86532 .56911 L
.85968 .57067 L
.85742 .56709 L
.86307 .56553 L
F
0 g
.86307 .56553 m
.86532 .56911 L
.85968 .57067 L
.85742 .56709 L
.86307 .56553 L
s
.304 .2 0 .079 k
.86877 .56429 m
.87101 .56788 L
.86532 .56911 L
.86307 .56553 L
.86877 .56429 L
F
0 g
.86877 .56429 m
.87101 .56788 L
.86532 .56911 L
.86307 .56553 L
.86877 .56429 L
s
.354 .227 0 .072 k
.87454 .56362 m
.87677 .56721 L
.87101 .56788 L
.86877 .56429 L
.87454 .56362 L
F
0 g
.87454 .56362 m
.87677 .56721 L
.87101 .56788 L
.86877 .56429 L
.87454 .56362 L
s
.444 .276 0 .064 k
.88043 .5639 m
.88264 .5675 L
.87677 .56721 L
.87454 .56362 L
.88043 .5639 L
F
0 g
.88043 .5639 m
.88264 .5675 L
.87677 .56721 L
.87454 .56362 L
.88043 .5639 L
s
.592 .356 0 .074 k
.8865 .56575 m
.88871 .56936 L
.88264 .5675 L
.88043 .5639 L
.8865 .56575 L
F
0 g
.8865 .56575 m
.88871 .56936 L
.88264 .5675 L
.88043 .5639 L
.8865 .56575 L
s
.799 .466 0 .158 k
.89287 .57011 m
.89507 .57371 L
.88871 .56936 L
.8865 .56575 L
.89287 .57011 L
F
0 g
.89287 .57011 m
.89507 .57371 L
.88871 .56936 L
.8865 .56575 L
.89287 .57011 L
s
.605 .547 0 .395 k
.89969 .57834 m
.90189 .58195 L
.89507 .57371 L
.89287 .57011 L
.89969 .57834 L
F
0 g
.89969 .57834 m
.90189 .58195 L
.89507 .57371 L
.89287 .57011 L
.89969 .57834 L
s
0 .428 .671 .329 k
.90722 .59246 m
.90942 .59605 L
.90189 .58195 L
.89969 .57834 L
.90722 .59246 L
F
0 g
.90722 .59246 m
.90942 .59605 L
.90189 .58195 L
.89969 .57834 L
.90722 .59246 L
s
0 .404 .828 .172 k
.9158 .61521 m
.91799 .61879 L
.90942 .59605 L
.90722 .59246 L
.9158 .61521 L
F
0 g
.9158 .61521 m
.91799 .61879 L
.90942 .59605 L
.90722 .59246 L
.9158 .61521 L
s
0 .379 .835 .105 k
.92586 .64998 m
.92806 .65353 L
.91799 .61879 L
.9158 .61521 L
.92586 .64998 L
F
0 g
.92586 .64998 m
.92806 .65353 L
.91799 .61879 L
.9158 .61521 L
.92586 .64998 L
s
0 .304 .509 .057 k
.39792 .8529 m
.40093 .85576 L
.39773 .82177 L
.39474 .81888 L
.39792 .8529 L
F
0 g
.39792 .8529 m
.40093 .85576 L
.39773 .82177 L
.39474 .81888 L
.39792 .8529 L
s
0 .33 .561 .06 k
.40167 .87623 m
.4047 .87906 L
.40093 .85576 L
.39792 .8529 L
.40167 .87623 L
F
0 g
.40167 .87623 m
.4047 .87906 L
.40093 .85576 L
.39792 .8529 L
.40167 .87623 L
s
0 .376 .654 .074 k
.40586 .8913 m
.40891 .89411 L
.4047 .87906 L
.40167 .87623 L
.40586 .8913 L
F
0 g
.40586 .8913 m
.40891 .89411 L
.4047 .87906 L
.40167 .87623 L
.40586 .8913 L
s
0 .452 .812 .141 k
.41035 .90048 m
.41341 .9033 L
.40891 .89411 L
.40586 .8913 L
.41035 .90048 L
F
0 g
.41035 .90048 m
.41341 .9033 L
.40891 .89411 L
.40586 .8913 L
.41035 .90048 L
s
0 .527 .585 .415 k
.41505 .90566 m
.4181 .90847 L
.41341 .9033 L
.41035 .90048 L
.41505 .90566 L
F
0 g
.41505 .90566 m
.4181 .90847 L
.41341 .9033 L
.41035 .90048 L
.41505 .90566 L
s
.845 .433 0 .155 k
.41988 .90821 m
.42293 .91103 L
.4181 .90847 L
.41505 .90566 L
.41988 .90821 L
F
0 g
.41988 .90821 m
.42293 .91103 L
.4181 .90847 L
.41505 .90566 L
.41988 .90821 L
s
.624 .323 0 .036 k
.4248 .90909 m
.42784 .91191 L
.42293 .91103 L
.41988 .90821 L
.4248 .90909 L
F
0 g
.4248 .90909 m
.42784 .91191 L
.42293 .91103 L
.41988 .90821 L
.4248 .90909 L
s
.463 .252 0 .033 k
.42977 .90894 m
.4328 .91176 L
.42784 .91191 L
.4248 .90909 L
.42977 .90894 L
F
0 g
.42977 .90894 m
.4328 .91176 L
.42784 .91191 L
.4248 .90909 L
.42977 .90894 L
s
.379 .213 0 .045 k
.43477 .90817 m
.43781 .91099 L
.4328 .91176 L
.42977 .90894 L
.43477 .90817 L
F
0 g
.43477 .90817 m
.43781 .91099 L
.4328 .91176 L
.42977 .90894 L
.43477 .90817 L
s
.334 .192 0 .055 k
.43981 .90703 m
.44282 .90986 L
.43781 .91099 L
.43477 .90817 L
.43981 .90703 L
F
0 g
.43981 .90703 m
.44282 .90986 L
.43781 .91099 L
.43477 .90817 L
.43981 .90703 L
s
.311 .182 0 .06 k
.44485 .9057 m
.44787 .90854 L
.44282 .90986 L
.43981 .90703 L
.44485 .9057 L
F
0 g
.44485 .9057 m
.44787 .90854 L
.44282 .90986 L
.43981 .90703 L
.44485 .9057 L
s
.299 .177 0 .063 k
.44991 .90426 m
.45293 .9071 L
.44787 .90854 L
.44485 .9057 L
.44991 .90426 L
F
0 g
.44991 .90426 m
.45293 .9071 L
.44787 .90854 L
.44485 .9057 L
.44991 .90426 L
s
.293 .174 0 .065 k
.45499 .90276 m
.458 .90562 L
.45293 .9071 L
.44991 .90426 L
.45499 .90276 L
F
0 g
.45499 .90276 m
.458 .90562 L
.45293 .9071 L
.44991 .90426 L
.45499 .90276 L
s
.29 .172 0 .066 k
.46007 .90123 m
.46307 .90409 L
.458 .90562 L
.45499 .90276 L
.46007 .90123 L
F
0 g
.46007 .90123 m
.46307 .90409 L
.458 .90562 L
.45499 .90276 L
.46007 .90123 L
s
.289 .172 0 .066 k
.46517 .89969 m
.46816 .90255 L
.46307 .90409 L
.46007 .90123 L
.46517 .89969 L
F
0 g
.46517 .89969 m
.46816 .90255 L
.46307 .90409 L
.46007 .90123 L
.46517 .89969 L
s
.288 .172 0 .066 k
.47028 .89814 m
.47327 .901 L
.46816 .90255 L
.46517 .89969 L
.47028 .89814 L
F
0 g
.47028 .89814 m
.47327 .901 L
.46816 .90255 L
.46517 .89969 L
.47028 .89814 L
s
.288 .172 0 .066 k
.4754 .89658 m
.47838 .89945 L
.47327 .901 L
.47028 .89814 L
.4754 .89658 L
F
0 g
.4754 .89658 m
.47838 .89945 L
.47327 .901 L
.47028 .89814 L
.4754 .89658 L
s
.288 .172 0 .066 k
.48053 .89501 m
.4835 .8979 L
.47838 .89945 L
.4754 .89658 L
.48053 .89501 L
F
0 g
.48053 .89501 m
.4835 .8979 L
.47838 .89945 L
.4754 .89658 L
.48053 .89501 L
s
.288 .172 0 .066 k
.48568 .89345 m
.48864 .89634 L
.4835 .8979 L
.48053 .89501 L
.48568 .89345 L
F
0 g
.48568 .89345 m
.48864 .89634 L
.4835 .8979 L
.48053 .89501 L
.48568 .89345 L
s
.288 .172 0 .066 k
.49083 .89188 m
.49378 .89478 L
.48864 .89634 L
.48568 .89345 L
.49083 .89188 L
F
0 g
.49083 .89188 m
.49378 .89478 L
.48864 .89634 L
.48568 .89345 L
.49083 .89188 L
s
.288 .172 0 .066 k
.49599 .89031 m
.49894 .89321 L
.49378 .89478 L
.49083 .89188 L
.49599 .89031 L
F
0 g
.49599 .89031 m
.49894 .89321 L
.49378 .89478 L
.49083 .89188 L
.49599 .89031 L
s
.288 .172 0 .066 k
.50117 .88874 m
.50411 .89165 L
.49894 .89321 L
.49599 .89031 L
.50117 .88874 L
F
0 g
.50117 .88874 m
.50411 .89165 L
.49894 .89321 L
.49599 .89031 L
.50117 .88874 L
s
.288 .172 0 .066 k
.50635 .88716 m
.50929 .89007 L
.50411 .89165 L
.50117 .88874 L
.50635 .88716 L
F
0 g
.50635 .88716 m
.50929 .89007 L
.50411 .89165 L
.50117 .88874 L
.50635 .88716 L
s
.288 .172 0 .066 k
.51156 .88558 m
.51447 .8885 L
.50929 .89007 L
.50635 .88716 L
.51156 .88558 L
F
0 g
.51156 .88558 m
.51447 .8885 L
.50929 .89007 L
.50635 .88716 L
.51156 .88558 L
s
.288 .172 0 .066 k
.51676 .88399 m
.51968 .88692 L
.51447 .8885 L
.51156 .88558 L
.51676 .88399 L
F
0 g
.51676 .88399 m
.51968 .88692 L
.51447 .8885 L
.51156 .88558 L
.51676 .88399 L
s
.288 .172 0 .066 k
.52198 .88241 m
.5249 .88533 L
.51968 .88692 L
.51676 .88399 L
.52198 .88241 L
F
0 g
.52198 .88241 m
.5249 .88533 L
.51968 .88692 L
.51676 .88399 L
.52198 .88241 L
s
.288 .172 0 .066 k
.52721 .88081 m
.53012 .88375 L
.5249 .88533 L
.52198 .88241 L
.52721 .88081 L
F
0 g
.52721 .88081 m
.53012 .88375 L
.5249 .88533 L
.52198 .88241 L
.52721 .88081 L
s
.288 .172 0 .066 k
.53245 .87921 m
.53535 .88216 L
.53012 .88375 L
.52721 .88081 L
.53245 .87921 L
F
0 g
.53245 .87921 m
.53535 .88216 L
.53012 .88375 L
.52721 .88081 L
.53245 .87921 L
s
.288 .172 0 .066 k
.53771 .87761 m
.5406 .88057 L
.53535 .88216 L
.53245 .87921 L
.53771 .87761 L
F
0 g
.53771 .87761 m
.5406 .88057 L
.53535 .88216 L
.53245 .87921 L
.53771 .87761 L
s
.288 .172 0 .066 k
.54297 .87601 m
.54585 .87897 L
.5406 .88057 L
.53771 .87761 L
.54297 .87601 L
F
0 g
.54297 .87601 m
.54585 .87897 L
.5406 .88057 L
.53771 .87761 L
.54297 .87601 L
s
.288 .172 0 .066 k
.54825 .87441 m
.55113 .87737 L
.54585 .87897 L
.54297 .87601 L
.54825 .87441 L
F
0 g
.54825 .87441 m
.55113 .87737 L
.54585 .87897 L
.54297 .87601 L
.54825 .87441 L
s
.288 .172 0 .066 k
.55354 .8728 m
.55641 .87576 L
.55113 .87737 L
.54825 .87441 L
.55354 .8728 L
F
0 g
.55354 .8728 m
.55641 .87576 L
.55113 .87737 L
.54825 .87441 L
.55354 .8728 L
s
.288 .172 0 .066 k
.55884 .87118 m
.5617 .87416 L
.55641 .87576 L
.55354 .8728 L
.55884 .87118 L
F
0 g
.55884 .87118 m
.5617 .87416 L
.55641 .87576 L
.55354 .8728 L
.55884 .87118 L
s
.288 .172 0 .066 k
.56415 .86956 m
.56701 .87255 L
.5617 .87416 L
.55884 .87118 L
.56415 .86956 L
F
0 g
.56415 .86956 m
.56701 .87255 L
.5617 .87416 L
.55884 .87118 L
.56415 .86956 L
s
.288 .171 0 .066 k
.56948 .86794 m
.57233 .87093 L
.56701 .87255 L
.56415 .86956 L
.56948 .86794 L
F
0 g
.56948 .86794 m
.57233 .87093 L
.56701 .87255 L
.56415 .86956 L
.56948 .86794 L
s
.286 .17 0 .067 k
.57481 .8663 m
.57765 .8693 L
.57233 .87093 L
.56948 .86794 L
.57481 .8663 L
F
0 g
.57481 .8663 m
.57765 .8693 L
.57233 .87093 L
.56948 .86794 L
.57481 .8663 L
s
.285 .17 0 .067 k
.58016 .86464 m
.58299 .86764 L
.57765 .8693 L
.57481 .8663 L
.58016 .86464 L
F
0 g
.58016 .86464 m
.58299 .86764 L
.57765 .8693 L
.57481 .8663 L
.58016 .86464 L
s
.281 .168 0 .068 k
.58551 .86295 m
.58834 .86595 L
.58299 .86764 L
.58016 .86464 L
.58551 .86295 L
F
0 g
.58551 .86295 m
.58834 .86595 L
.58299 .86764 L
.58016 .86464 L
.58551 .86295 L
s
.273 .164 0 .07 k
.59089 .86117 m
.5937 .86418 L
.58834 .86595 L
.58551 .86295 L
.59089 .86117 L
F
0 g
.59089 .86117 m
.5937 .86418 L
.58834 .86595 L
.58551 .86295 L
.59089 .86117 L
s
.259 .157 0 .074 k
.59627 .85923 m
.59907 .86225 L
.5937 .86418 L
.59089 .86117 L
.59627 .85923 L
F
0 g
.59627 .85923 m
.59907 .86225 L
.5937 .86418 L
.59089 .86117 L
.59627 .85923 L
s
.233 .144 0 .082 k
.60164 .85701 m
.60444 .86005 L
.59907 .86225 L
.59627 .85923 L
.60164 .85701 L
F
0 g
.60164 .85701 m
.60444 .86005 L
.59907 .86225 L
.59627 .85923 L
.60164 .85701 L
s
.192 .125 0 .095 k
.60703 .85432 m
.60983 .85736 L
.60444 .86005 L
.60164 .85701 L
.60703 .85432 L
F
0 g
.60703 .85432 m
.60983 .85736 L
.60444 .86005 L
.60164 .85701 L
.60703 .85432 L
s
.129 .094 0 .118 k
.61242 .8508 m
.6152 .85385 L
.60983 .85736 L
.60703 .85432 L
.61242 .8508 L
F
0 g
.61242 .8508 m
.6152 .85385 L
.60983 .85736 L
.60703 .85432 L
.61242 .8508 L
s
.043 .051 0 .155 k
.61778 .84593 m
.62055 .84898 L
.6152 .85385 L
.61242 .8508 L
.61778 .84593 L
F
0 g
.61778 .84593 m
.62055 .84898 L
.6152 .85385 L
.61242 .8508 L
.61778 .84593 L
s
0 .059 .059 .148 k
.62311 .83889 m
.62587 .84195 L
.62055 .84898 L
.61778 .84593 L
.62311 .83889 L
F
0 g
.62311 .83889 m
.62587 .84195 L
.62055 .84898 L
.61778 .84593 L
.62311 .83889 L
s
0 .111 .164 .105 k
.62835 .82849 m
.6311 .83157 L
.62587 .84195 L
.62311 .83889 L
.62835 .82849 L
F
0 g
.62835 .82849 m
.6311 .83157 L
.62587 .84195 L
.62311 .83889 L
.62835 .82849 L
s
0 .156 .255 .075 k
.63347 .81307 m
.63619 .81617 L
.6311 .83157 L
.62835 .82849 L
.63347 .81307 L
F
0 g
.63347 .81307 m
.63619 .81617 L
.6311 .83157 L
.62835 .82849 L
.63347 .81307 L
s
0 .191 .328 .057 k
.63838 .79039 m
.64108 .79354 L
.63619 .81617 L
.63347 .81307 L
.63838 .79039 L
F
0 g
.63838 .79039 m
.64108 .79354 L
.63619 .81617 L
.63347 .81307 L
.63838 .79039 L
s
0 .216 .38 .047 k
.64297 .75788 m
.64564 .76106 L
.64108 .79354 L
.63838 .79039 L
.64297 .75788 L
F
0 g
.64297 .75788 m
.64564 .76106 L
.64108 .79354 L
.63838 .79039 L
.64297 .75788 L
s
0 .23 .409 .042 k
.64724 .7168 m
.64987 .72003 L
.64564 .76106 L
.64297 .75788 L
.64724 .7168 L
F
0 g
.64724 .7168 m
.64987 .72003 L
.64564 .76106 L
.64297 .75788 L
.64724 .7168 L
s
0 .216 .38 .047 k
.65168 .68547 m
.65428 .68873 L
.64987 .72003 L
.64724 .7168 L
.65168 .68547 L
F
0 g
.65168 .68547 m
.65428 .68873 L
.64987 .72003 L
.64724 .7168 L
.65168 .68547 L
s
0 .191 .325 .058 k
.65634 .66414 m
.65893 .66743 L
.65428 .68873 L
.65168 .68547 L
.65634 .66414 L
F
0 g
.65634 .66414 m
.65893 .66743 L
.65428 .68873 L
.65168 .68547 L
.65634 .66414 L
s
0 .155 .249 .079 k
.66118 .64978 m
.66375 .65309 L
.65893 .66743 L
.65634 .66414 L
.66118 .64978 L
F
0 g
.66118 .64978 m
.66375 .65309 L
.65893 .66743 L
.65634 .66414 L
.66118 .64978 L
s
0 .111 .156 .112 k
.66615 .6401 m
.66871 .64342 L
.66375 .65309 L
.66118 .64978 L
.66615 .6401 L
F
0 g
.66615 .6401 m
.66871 .64342 L
.66375 .65309 L
.66118 .64978 L
.66615 .6401 L
s
0 .064 .055 .156 k
.67122 .63346 m
.67376 .63679 L
.66871 .64342 L
.66615 .6401 L
.67122 .63346 L
F
0 g
.67122 .63346 m
.67376 .63679 L
.66871 .64342 L
.66615 .6401 L
.67122 .63346 L
s
.039 .059 0 .165 k
.67634 .62877 m
.67888 .63211 L
.67376 .63679 L
.67122 .63346 L
.67634 .62877 L
F
0 g
.67634 .62877 m
.67888 .63211 L
.67376 .63679 L
.67122 .63346 L
.67634 .62877 L
s
.114 .099 0 .134 k
.68152 .62529 m
.68404 .62864 L
.67888 .63211 L
.67634 .62877 L
.68152 .62529 L
F
0 g
.68152 .62529 m
.68404 .62864 L
.67888 .63211 L
.67634 .62877 L
.68152 .62529 L
s
.167 .126 0 .115 k
.68674 .62254 m
.68926 .62589 L
.68404 .62864 L
.68152 .62529 L
.68674 .62254 L
F
0 g
.68674 .62254 m
.68926 .62589 L
.68404 .62864 L
.68152 .62529 L
.68674 .62254 L
s
.202 .144 0 .104 k
.69198 .62021 m
.69448 .62357 L
.68926 .62589 L
.68674 .62254 L
.69198 .62021 L
F
0 g
.69198 .62021 m
.69448 .62357 L
.68926 .62589 L
.68674 .62254 L
.69198 .62021 L
s
.222 .155 0 .098 k
.69724 .61811 m
.69974 .62149 L
.69448 .62357 L
.69198 .62021 L
.69724 .61811 L
F
0 g
.69724 .61811 m
.69974 .62149 L
.69448 .62357 L
.69198 .62021 L
.69724 .61811 L
s
.233 .161 0 .095 k
.70252 .61615 m
.70501 .61953 L
.69974 .62149 L
.69724 .61811 L
.70252 .61615 L
F
0 g
.70252 .61615 m
.70501 .61953 L
.69974 .62149 L
.69724 .61811 L
.70252 .61615 L
s
.238 .163 0 .094 k
.70782 .61426 m
.71029 .61764 L
.70501 .61953 L
.70252 .61615 L
.70782 .61426 L
F
0 g
.70782 .61426 m
.71029 .61764 L
.70501 .61953 L
.70252 .61615 L
.70782 .61426 L
s
.242 .165 0 .093 k
.71312 .61239 m
.71559 .61578 L
.71029 .61764 L
.70782 .61426 L
.71312 .61239 L
F
0 g
.71312 .61239 m
.71559 .61578 L
.71029 .61764 L
.70782 .61426 L
.71312 .61239 L
s
.244 .166 0 .092 k
.71843 .61054 m
.7209 .61394 L
.71559 .61578 L
.71312 .61239 L
.71843 .61054 L
F
0 g
.71843 .61054 m
.7209 .61394 L
.71559 .61578 L
.71312 .61239 L
.71843 .61054 L
s
.244 .167 0 .092 k
.72377 .60869 m
.72623 .61209 L
.7209 .61394 L
.71843 .61054 L
.72377 .60869 L
F
0 g
.72377 .60869 m
.72623 .61209 L
.7209 .61394 L
.71843 .61054 L
.72377 .60869 L
s
.244 .167 0 .092 k
.7291 .60684 m
.73155 .61024 L
.72623 .61209 L
.72377 .60869 L
.7291 .60684 L
F
0 g
.7291 .60684 m
.73155 .61024 L
.72623 .61209 L
.72377 .60869 L
.7291 .60684 L
s
.244 .167 0 .092 k
.73445 .60498 m
.7369 .6084 L
.73155 .61024 L
.7291 .60684 L
.73445 .60498 L
F
0 g
.73445 .60498 m
.7369 .6084 L
.73155 .61024 L
.7291 .60684 L
.73445 .60498 L
s
.244 .167 0 .092 k
.73982 .60312 m
.74226 .60655 L
.7369 .6084 L
.73445 .60498 L
.73982 .60312 L
F
0 g
.73982 .60312 m
.74226 .60655 L
.7369 .6084 L
.73445 .60498 L
.73982 .60312 L
s
.244 .167 0 .092 k
.7452 .60126 m
.74762 .60469 L
.74226 .60655 L
.73982 .60312 L
.7452 .60126 L
F
0 g
.7452 .60126 m
.74762 .60469 L
.74226 .60655 L
.73982 .60312 L
.7452 .60126 L
s
.244 .167 0 .092 k
.75057 .59939 m
.753 .60284 L
.74762 .60469 L
.7452 .60126 L
.75057 .59939 L
F
0 g
.75057 .59939 m
.753 .60284 L
.74762 .60469 L
.7452 .60126 L
.75057 .59939 L
s
.244 .167 0 .092 k
.75597 .59752 m
.75838 .60097 L
.753 .60284 L
.75057 .59939 L
.75597 .59752 L
F
0 g
.75597 .59752 m
.75838 .60097 L
.753 .60284 L
.75057 .59939 L
.75597 .59752 L
s
.244 .167 0 .092 k
.76138 .59565 m
.76378 .59911 L
.75838 .60097 L
.75597 .59752 L
.76138 .59565 L
F
0 g
.76138 .59565 m
.76378 .59911 L
.75838 .60097 L
.75597 .59752 L
.76138 .59565 L
s
.244 .167 0 .092 k
.7668 .59377 m
.7692 .59724 L
.76378 .59911 L
.76138 .59565 L
.7668 .59377 L
F
0 g
.7668 .59377 m
.7692 .59724 L
.76378 .59911 L
.76138 .59565 L
.7668 .59377 L
s
.244 .167 0 .092 k
.77223 .59189 m
.77462 .59535 L
.7692 .59724 L
.7668 .59377 L
.77223 .59189 L
F
0 g
.77223 .59189 m
.77462 .59535 L
.7692 .59724 L
.7668 .59377 L
.77223 .59189 L
s
.244 .167 0 .092 k
.77768 .59 m
.78006 .59348 L
.77462 .59535 L
.77223 .59189 L
.77768 .59 L
F
0 g
.77768 .59 m
.78006 .59348 L
.77462 .59535 L
.77223 .59189 L
.77768 .59 L
s
.244 .167 0 .092 k
.78313 .58811 m
.7855 .59159 L
.78006 .59348 L
.77768 .59 L
.78313 .58811 L
F
0 g
.78313 .58811 m
.7855 .59159 L
.78006 .59348 L
.77768 .59 L
.78313 .58811 L
s
.244 .167 0 .092 k
.7886 .58621 m
.79096 .58971 L
.7855 .59159 L
.78313 .58811 L
.7886 .58621 L
F
0 g
.7886 .58621 m
.79096 .58971 L
.7855 .59159 L
.78313 .58811 L
.7886 .58621 L
s
.244 .167 0 .092 k
.79407 .58431 m
.79643 .58782 L
.79096 .58971 L
.7886 .58621 L
.79407 .58431 L
F
0 g
.79407 .58431 m
.79643 .58782 L
.79096 .58971 L
.7886 .58621 L
.79407 .58431 L
s
.244 .167 0 .092 k
.79957 .58241 m
.80191 .58593 L
.79643 .58782 L
.79407 .58431 L
.79957 .58241 L
F
0 g
.79957 .58241 m
.80191 .58593 L
.79643 .58782 L
.79407 .58431 L
.79957 .58241 L
s
.244 .167 0 .092 k
.80507 .58051 m
.80741 .58403 L
.80191 .58593 L
.79957 .58241 L
.80507 .58051 L
F
0 g
.80507 .58051 m
.80741 .58403 L
.80191 .58593 L
.79957 .58241 L
.80507 .58051 L
s
.244 .167 0 .092 k
.81058 .5786 m
.81292 .58212 L
.80741 .58403 L
.80507 .58051 L
.81058 .5786 L
F
0 g
.81058 .5786 m
.81292 .58212 L
.80741 .58403 L
.80507 .58051 L
.81058 .5786 L
s
.244 .167 0 .092 k
.81611 .57668 m
.81843 .58021 L
.81292 .58212 L
.81058 .5786 L
.81611 .57668 L
F
0 g
.81611 .57668 m
.81843 .58021 L
.81292 .58212 L
.81058 .5786 L
.81611 .57668 L
s
.245 .167 0 .092 k
.82165 .57476 m
.82396 .5783 L
.81843 .58021 L
.81611 .57668 L
.82165 .57476 L
F
0 g
.82165 .57476 m
.82396 .5783 L
.81843 .58021 L
.81611 .57668 L
.82165 .57476 L
s
.245 .167 0 .092 k
.8272 .57284 m
.82951 .57639 L
.82396 .5783 L
.82165 .57476 L
.8272 .57284 L
F
0 g
.8272 .57284 m
.82951 .57639 L
.82396 .5783 L
.82165 .57476 L
.8272 .57284 L
s
.245 .167 0 .092 k
.83276 .57092 m
.83505 .57448 L
.82951 .57639 L
.8272 .57284 L
.83276 .57092 L
F
0 g
.83276 .57092 m
.83505 .57448 L
.82951 .57639 L
.8272 .57284 L
.83276 .57092 L
s
.246 .167 0 .092 k
.83834 .56901 m
.84063 .57258 L
.83505 .57448 L
.83276 .57092 L
.83834 .56901 L
F
0 g
.83834 .56901 m
.84063 .57258 L
.83505 .57448 L
.83276 .57092 L
.83834 .56901 L
s
.248 .169 0 .091 k
.84393 .56712 m
.8462 .57069 L
.84063 .57258 L
.83834 .56901 L
.84393 .56712 L
F
0 g
.84393 .56712 m
.8462 .57069 L
.84063 .57258 L
.83834 .56901 L
.84393 .56712 L
s
.252 .171 0 .09 k
.84954 .56526 m
.8518 .56885 L
.8462 .57069 L
.84393 .56712 L
.84954 .56526 L
F
0 g
.84954 .56526 m
.8518 .56885 L
.8462 .57069 L
.84393 .56712 L
.84954 .56526 L
s
.26 .176 0 .088 k
.85516 .56351 m
.85742 .56709 L
.8518 .56885 L
.84954 .56526 L
.85516 .56351 L
F
0 g
.85516 .56351 m
.85742 .56709 L
.8518 .56885 L
.84954 .56526 L
.85516 .56351 L
s
.276 .184 0 .085 k
.86082 .56194 m
.86307 .56553 L
.85742 .56709 L
.85516 .56351 L
.86082 .56194 L
F
0 g
.86082 .56194 m
.86307 .56553 L
.85742 .56709 L
.85516 .56351 L
.86082 .56194 L
s
.304 .2 0 .079 k
.86653 .56069 m
.86877 .56429 L
.86307 .56553 L
.86082 .56194 L
.86653 .56069 L
F
0 g
.86653 .56069 m
.86877 .56429 L
.86307 .56553 L
.86082 .56194 L
.86653 .56069 L
s
.354 .227 0 .072 k
.87231 .56001 m
.87454 .56362 L
.86877 .56429 L
.86653 .56069 L
.87231 .56001 L
F
0 g
.87231 .56001 m
.87454 .56362 L
.86877 .56429 L
.86653 .56069 L
.87231 .56001 L
s
.444 .276 0 .064 k
.8782 .56029 m
.88043 .5639 L
.87454 .56362 L
.87231 .56001 L
.8782 .56029 L
F
0 g
.8782 .56029 m
.88043 .5639 L
.87454 .56362 L
.87231 .56001 L
.8782 .56029 L
s
.592 .356 0 .074 k
.88428 .56214 m
.8865 .56575 L
.88043 .5639 L
.8782 .56029 L
.88428 .56214 L
F
0 g
.88428 .56214 m
.8865 .56575 L
.88043 .5639 L
.8782 .56029 L
.88428 .56214 L
s
.799 .466 0 .158 k
.89065 .56649 m
.89287 .57011 L
.8865 .56575 L
.88428 .56214 L
.89065 .56649 L
F
0 g
.89065 .56649 m
.89287 .57011 L
.8865 .56575 L
.88428 .56214 L
.89065 .56649 L
s
.605 .547 0 .395 k
.89748 .57472 m
.89969 .57834 L
.89287 .57011 L
.89065 .56649 L
.89748 .57472 L
F
0 g
.89748 .57472 m
.89969 .57834 L
.89287 .57011 L
.89065 .56649 L
.89748 .57472 L
s
0 .428 .671 .329 k
.90502 .58884 m
.90722 .59246 L
.89969 .57834 L
.89748 .57472 L
.90502 .58884 L
F
0 g
.90502 .58884 m
.90722 .59246 L
.89969 .57834 L
.89748 .57472 L
.90502 .58884 L
s
0 .404 .828 .172 k
.91359 .61161 m
.9158 .61521 L
.90722 .59246 L
.90502 .58884 L
.91359 .61161 L
F
0 g
.91359 .61161 m
.9158 .61521 L
.90722 .59246 L
.90502 .58884 L
.91359 .61161 L
s
0 .379 .835 .105 k
.92364 .6464 m
.92586 .64998 L
.9158 .61521 L
.91359 .61161 L
.92364 .6464 L
F
0 g
.92364 .6464 m
.92586 .64998 L
.9158 .61521 L
.91359 .61161 L
.92364 .6464 L
s
0 .304 .509 .057 k
.39488 .85004 m
.39792 .8529 L
.39474 .81888 L
.39174 .81598 L
.39488 .85004 L
F
0 g
.39488 .85004 m
.39792 .8529 L
.39474 .81888 L
.39174 .81598 L
.39488 .85004 L
s
0 .33 .561 .06 k
.39863 .87338 m
.40167 .87623 L
.39792 .8529 L
.39488 .85004 L
.39863 .87338 L
F
0 g
.39863 .87338 m
.40167 .87623 L
.39792 .8529 L
.39488 .85004 L
.39863 .87338 L
s
0 .376 .654 .074 k
.40281 .88847 m
.40586 .8913 L
.40167 .87623 L
.39863 .87338 L
.40281 .88847 L
F
0 g
.40281 .88847 m
.40586 .8913 L
.40167 .87623 L
.39863 .87338 L
.40281 .88847 L
s
0 .452 .812 .141 k
.4073 .89766 m
.41035 .90048 L
.40586 .8913 L
.40281 .88847 L
.4073 .89766 L
F
0 g
.4073 .89766 m
.41035 .90048 L
.40586 .8913 L
.40281 .88847 L
.4073 .89766 L
s
0 .527 .585 .415 k
.41199 .90284 m
.41505 .90566 L
.41035 .90048 L
.4073 .89766 L
.41199 .90284 L
F
0 g
.41199 .90284 m
.41505 .90566 L
.41035 .90048 L
.4073 .89766 L
.41199 .90284 L
s
.845 .433 0 .155 k
.41683 .90539 m
.41988 .90821 L
.41505 .90566 L
.41199 .90284 L
.41683 .90539 L
F
0 g
.41683 .90539 m
.41988 .90821 L
.41505 .90566 L
.41199 .90284 L
.41683 .90539 L
s
.624 .323 0 .036 k
.42175 .90626 m
.4248 .90909 L
.41988 .90821 L
.41683 .90539 L
.42175 .90626 L
F
0 g
.42175 .90626 m
.4248 .90909 L
.41988 .90821 L
.41683 .90539 L
.42175 .90626 L
s
.463 .252 0 .033 k
.42672 .9061 m
.42977 .90894 L
.4248 .90909 L
.42175 .90626 L
.42672 .9061 L
F
0 g
.42672 .9061 m
.42977 .90894 L
.4248 .90909 L
.42175 .90626 L
.42672 .9061 L
s
.379 .213 0 .045 k
.43173 .90533 m
.43477 .90817 L
.42977 .90894 L
.42672 .9061 L
.43173 .90533 L
F
0 g
.43173 .90533 m
.43477 .90817 L
.42977 .90894 L
.42672 .9061 L
.43173 .90533 L
s
.334 .192 0 .055 k
.43676 .9042 m
.43981 .90703 L
.43477 .90817 L
.43173 .90533 L
.43676 .9042 L
F
0 g
.43676 .9042 m
.43981 .90703 L
.43477 .90817 L
.43173 .90533 L
.43676 .9042 L
s
.311 .182 0 .06 k
.44182 .90286 m
.44485 .9057 L
.43981 .90703 L
.43676 .9042 L
.44182 .90286 L
F
0 g
.44182 .90286 m
.44485 .9057 L
.43981 .90703 L
.43676 .9042 L
.44182 .90286 L
s
.299 .177 0 .063 k
.44689 .90141 m
.44991 .90426 L
.44485 .9057 L
.44182 .90286 L
.44689 .90141 L
F
0 g
.44689 .90141 m
.44991 .90426 L
.44485 .9057 L
.44182 .90286 L
.44689 .90141 L
s
.293 .174 0 .065 k
.45197 .8999 m
.45499 .90276 L
.44991 .90426 L
.44689 .90141 L
.45197 .8999 L
F
0 g
.45197 .8999 m
.45499 .90276 L
.44991 .90426 L
.44689 .90141 L
.45197 .8999 L
s
.29 .172 0 .066 k
.45707 .89836 m
.46007 .90123 L
.45499 .90276 L
.45197 .8999 L
.45707 .89836 L
F
0 g
.45707 .89836 m
.46007 .90123 L
.45499 .90276 L
.45197 .8999 L
.45707 .89836 L
s
.289 .172 0 .066 k
.46217 .89681 m
.46517 .89969 L
.46007 .90123 L
.45707 .89836 L
.46217 .89681 L
F
0 g
.46217 .89681 m
.46517 .89969 L
.46007 .90123 L
.45707 .89836 L
.46217 .89681 L
s
.288 .172 0 .066 k
.46729 .89526 m
.47028 .89814 L
.46517 .89969 L
.46217 .89681 L
.46729 .89526 L
F
0 g
.46729 .89526 m
.47028 .89814 L
.46517 .89969 L
.46217 .89681 L
.46729 .89526 L
s
.288 .172 0 .066 k
.47242 .89369 m
.4754 .89658 L
.47028 .89814 L
.46729 .89526 L
.47242 .89369 L
F
0 g
.47242 .89369 m
.4754 .89658 L
.47028 .89814 L
.46729 .89526 L
.47242 .89369 L
s
.288 .172 0 .066 k
.47755 .89213 m
.48053 .89501 L
.4754 .89658 L
.47242 .89369 L
.47755 .89213 L
F
0 g
.47755 .89213 m
.48053 .89501 L
.4754 .89658 L
.47242 .89369 L
.47755 .89213 L
s
.288 .172 0 .066 k
.48271 .89055 m
.48568 .89345 L
.48053 .89501 L
.47755 .89213 L
.48271 .89055 L
F
0 g
.48271 .89055 m
.48568 .89345 L
.48053 .89501 L
.47755 .89213 L
.48271 .89055 L
s
.288 .172 0 .066 k
.48786 .88897 m
.49083 .89188 L
.48568 .89345 L
.48271 .89055 L
.48786 .88897 L
F
0 g
.48786 .88897 m
.49083 .89188 L
.48568 .89345 L
.48271 .89055 L
.48786 .88897 L
s
.288 .172 0 .066 k
.49303 .8874 m
.49599 .89031 L
.49083 .89188 L
.48786 .88897 L
.49303 .8874 L
F
0 g
.49303 .8874 m
.49599 .89031 L
.49083 .89188 L
.48786 .88897 L
.49303 .8874 L
s
.288 .172 0 .066 k
.49822 .88582 m
.50117 .88874 L
.49599 .89031 L
.49303 .8874 L
.49822 .88582 L
F
0 g
.49822 .88582 m
.50117 .88874 L
.49599 .89031 L
.49303 .8874 L
.49822 .88582 L
s
.288 .172 0 .066 k
.50341 .88424 m
.50635 .88716 L
.50117 .88874 L
.49822 .88582 L
.50341 .88424 L
F
0 g
.50341 .88424 m
.50635 .88716 L
.50117 .88874 L
.49822 .88582 L
.50341 .88424 L
s
.288 .172 0 .066 k
.50861 .88265 m
.51156 .88558 L
.50635 .88716 L
.50341 .88424 L
.50861 .88265 L
F
0 g
.50861 .88265 m
.51156 .88558 L
.50635 .88716 L
.50341 .88424 L
.50861 .88265 L
s
.288 .172 0 .066 k
.51383 .88106 m
.51676 .88399 L
.51156 .88558 L
.50861 .88265 L
.51383 .88106 L
F
0 g
.51383 .88106 m
.51676 .88399 L
.51156 .88558 L
.50861 .88265 L
.51383 .88106 L
s
.288 .172 0 .066 k
.51906 .87946 m
.52198 .88241 L
.51676 .88399 L
.51383 .88106 L
.51906 .87946 L
F
0 g
.51906 .87946 m
.52198 .88241 L
.51676 .88399 L
.51383 .88106 L
.51906 .87946 L
s
.288 .172 0 .066 k
.5243 .87787 m
.52721 .88081 L
.52198 .88241 L
.51906 .87946 L
.5243 .87787 L
F
0 g
.5243 .87787 m
.52721 .88081 L
.52198 .88241 L
.51906 .87946 L
.5243 .87787 L
s
.288 .172 0 .066 k
.52955 .87626 m
.53245 .87921 L
.52721 .88081 L
.5243 .87787 L
.52955 .87626 L
F
0 g
.52955 .87626 m
.53245 .87921 L
.52721 .88081 L
.5243 .87787 L
.52955 .87626 L
s
.288 .172 0 .066 k
.5348 .87466 m
.53771 .87761 L
.53245 .87921 L
.52955 .87626 L
.5348 .87466 L
F
0 g
.5348 .87466 m
.53771 .87761 L
.53245 .87921 L
.52955 .87626 L
.5348 .87466 L
s
.288 .172 0 .066 k
.54008 .87305 m
.54297 .87601 L
.53771 .87761 L
.5348 .87466 L
.54008 .87305 L
F
0 g
.54008 .87305 m
.54297 .87601 L
.53771 .87761 L
.5348 .87466 L
.54008 .87305 L
s
.288 .172 0 .066 k
.54537 .87143 m
.54825 .87441 L
.54297 .87601 L
.54008 .87305 L
.54537 .87143 L
F
0 g
.54537 .87143 m
.54825 .87441 L
.54297 .87601 L
.54008 .87305 L
.54537 .87143 L
s
.288 .172 0 .066 k
.55066 .86982 m
.55354 .8728 L
.54825 .87441 L
.54537 .87143 L
.55066 .86982 L
F
0 g
.55066 .86982 m
.55354 .8728 L
.54825 .87441 L
.54537 .87143 L
.55066 .86982 L
s
.288 .172 0 .066 k
.55597 .86819 m
.55884 .87118 L
.55354 .8728 L
.55066 .86982 L
.55597 .86819 L
F
0 g
.55597 .86819 m
.55884 .87118 L
.55354 .8728 L
.55066 .86982 L
.55597 .86819 L
s
.288 .172 0 .066 k
.56129 .86657 m
.56415 .86956 L
.55884 .87118 L
.55597 .86819 L
.56129 .86657 L
F
0 g
.56129 .86657 m
.56415 .86956 L
.55884 .87118 L
.55597 .86819 L
.56129 .86657 L
s
.288 .171 0 .066 k
.56662 .86493 m
.56948 .86794 L
.56415 .86956 L
.56129 .86657 L
.56662 .86493 L
F
0 g
.56662 .86493 m
.56948 .86794 L
.56415 .86956 L
.56129 .86657 L
.56662 .86493 L
s
.286 .17 0 .067 k
.57196 .8633 m
.57481 .8663 L
.56948 .86794 L
.56662 .86493 L
.57196 .8633 L
F
0 g
.57196 .8633 m
.57481 .8663 L
.56948 .86794 L
.56662 .86493 L
.57196 .8633 L
s
.285 .17 0 .067 k
.57732 .86164 m
.58016 .86464 L
.57481 .8663 L
.57196 .8633 L
.57732 .86164 L
F
0 g
.57732 .86164 m
.58016 .86464 L
.57481 .8663 L
.57196 .8633 L
.57732 .86164 L
s
.281 .168 0 .068 k
.58269 .85992 m
.58551 .86295 L
.58016 .86464 L
.57732 .86164 L
.58269 .85992 L
F
0 g
.58269 .85992 m
.58551 .86295 L
.58016 .86464 L
.57732 .86164 L
.58269 .85992 L
s
.273 .164 0 .07 k
.58806 .85814 m
.59089 .86117 L
.58551 .86295 L
.58269 .85992 L
.58806 .85814 L
F
0 g
.58806 .85814 m
.59089 .86117 L
.58551 .86295 L
.58269 .85992 L
.58806 .85814 L
s
.259 .157 0 .074 k
.59344 .85619 m
.59627 .85923 L
.59089 .86117 L
.58806 .85814 L
.59344 .85619 L
F
0 g
.59344 .85619 m
.59627 .85923 L
.59089 .86117 L
.58806 .85814 L
.59344 .85619 L
s
.233 .144 0 .082 k
.59884 .85398 m
.60164 .85701 L
.59627 .85923 L
.59344 .85619 L
.59884 .85398 L
F
0 g
.59884 .85398 m
.60164 .85701 L
.59627 .85923 L
.59344 .85619 L
.59884 .85398 L
s
.192 .125 0 .095 k
.60424 .85127 m
.60703 .85432 L
.60164 .85701 L
.59884 .85398 L
.60424 .85127 L
F
0 g
.60424 .85127 m
.60703 .85432 L
.60164 .85701 L
.59884 .85398 L
.60424 .85127 L
s
.129 .094 0 .118 k
.60962 .84774 m
.61242 .8508 L
.60703 .85432 L
.60424 .85127 L
.60962 .84774 L
F
0 g
.60962 .84774 m
.61242 .8508 L
.60703 .85432 L
.60424 .85127 L
.60962 .84774 L
s
.043 .051 0 .155 k
.615 .84286 m
.61778 .84593 L
.61242 .8508 L
.60962 .84774 L
.615 .84286 L
F
0 g
.615 .84286 m
.61778 .84593 L
.61242 .8508 L
.60962 .84774 L
.615 .84286 L
s
0 .059 .059 .148 k
.62034 .8358 m
.62311 .83889 L
.61778 .84593 L
.615 .84286 L
.62034 .8358 L
F
0 g
.62034 .8358 m
.62311 .83889 L
.61778 .84593 L
.615 .84286 L
.62034 .8358 L
s
0 .111 .164 .105 k
.6256 .82539 m
.62835 .82849 L
.62311 .83889 L
.62034 .8358 L
.6256 .82539 L
F
0 g
.6256 .82539 m
.62835 .82849 L
.62311 .83889 L
.62034 .8358 L
.6256 .82539 L
s
0 .156 .255 .075 k
.63073 .80994 m
.63347 .81307 L
.62835 .82849 L
.6256 .82539 L
.63073 .80994 L
F
0 g
.63073 .80994 m
.63347 .81307 L
.62835 .82849 L
.6256 .82539 L
.63073 .80994 L
s
0 .191 .328 .057 k
.63567 .78724 m
.63838 .79039 L
.63347 .81307 L
.63073 .80994 L
.63567 .78724 L
F
0 g
.63567 .78724 m
.63838 .79039 L
.63347 .81307 L
.63073 .80994 L
.63567 .78724 L
s
0 .216 .38 .047 k
.64029 .75469 m
.64297 .75788 L
.63838 .79039 L
.63567 .78724 L
.64029 .75469 L
F
0 g
.64029 .75469 m
.64297 .75788 L
.63838 .79039 L
.63567 .78724 L
.64029 .75469 L
s
0 .23 .409 .042 k
.6446 .71357 m
.64724 .7168 L
.64297 .75788 L
.64029 .75469 L
.6446 .71357 L
F
0 g
.6446 .71357 m
.64724 .7168 L
.64297 .75788 L
.64029 .75469 L
.6446 .71357 L
s
0 .216 .38 .047 k
.64906 .6822 m
.65168 .68547 L
.64724 .7168 L
.6446 .71357 L
.64906 .6822 L
F
0 g
.64906 .6822 m
.65168 .68547 L
.64724 .7168 L
.6446 .71357 L
.64906 .6822 L
s
0 .191 .325 .058 k
.65375 .66085 m
.65634 .66414 L
.65168 .68547 L
.64906 .6822 L
.65375 .66085 L
F
0 g
.65375 .66085 m
.65634 .66414 L
.65168 .68547 L
.64906 .6822 L
.65375 .66085 L
s
0 .155 .249 .079 k
.65861 .64647 m
.66118 .64978 L
.65634 .66414 L
.65375 .66085 L
.65861 .64647 L
F
0 g
.65861 .64647 m
.66118 .64978 L
.65634 .66414 L
.65375 .66085 L
.65861 .64647 L
s
0 .111 .156 .112 k
.66359 .63677 m
.66615 .6401 L
.66118 .64978 L
.65861 .64647 L
.66359 .63677 L
F
0 g
.66359 .63677 m
.66615 .6401 L
.66118 .64978 L
.65861 .64647 L
.66359 .63677 L
s
0 .064 .055 .156 k
.66866 .63012 m
.67122 .63346 L
.66615 .6401 L
.66359 .63677 L
.66866 .63012 L
F
0 g
.66866 .63012 m
.67122 .63346 L
.66615 .6401 L
.66359 .63677 L
.66866 .63012 L
s
.039 .059 0 .165 k
.6738 .62542 m
.67634 .62877 L
.67122 .63346 L
.66866 .63012 L
.6738 .62542 L
F
0 g
.6738 .62542 m
.67634 .62877 L
.67122 .63346 L
.66866 .63012 L
.6738 .62542 L
s
.114 .099 0 .134 k
.67899 .62193 m
.68152 .62529 L
.67634 .62877 L
.6738 .62542 L
.67899 .62193 L
F
0 g
.67899 .62193 m
.68152 .62529 L
.67634 .62877 L
.6738 .62542 L
.67899 .62193 L
s
.167 .126 0 .115 k
.68421 .61917 m
.68674 .62254 L
.68152 .62529 L
.67899 .62193 L
.68421 .61917 L
F
0 g
.68421 .61917 m
.68674 .62254 L
.68152 .62529 L
.67899 .62193 L
.68421 .61917 L
s
.202 .144 0 .104 k
.68947 .61683 m
.69198 .62021 L
.68674 .62254 L
.68421 .61917 L
.68947 .61683 L
F
0 g
.68947 .61683 m
.69198 .62021 L
.68674 .62254 L
.68421 .61917 L
.68947 .61683 L
s
.222 .155 0 .098 k
.69473 .61474 m
.69724 .61811 L
.69198 .62021 L
.68947 .61683 L
.69473 .61474 L
F
0 g
.69473 .61474 m
.69724 .61811 L
.69198 .62021 L
.68947 .61683 L
.69473 .61474 L
s
.233 .161 0 .095 k
.70002 .61276 m
.70252 .61615 L
.69724 .61811 L
.69473 .61474 L
.70002 .61276 L
F
0 g
.70002 .61276 m
.70252 .61615 L
.69724 .61811 L
.69473 .61474 L
.70002 .61276 L
s
.238 .163 0 .094 k
.70532 .61086 m
.70782 .61426 L
.70252 .61615 L
.70002 .61276 L
.70532 .61086 L
F
0 g
.70532 .61086 m
.70782 .61426 L
.70252 .61615 L
.70002 .61276 L
.70532 .61086 L
s
.242 .165 0 .093 k
.71063 .60899 m
.71312 .61239 L
.70782 .61426 L
.70532 .61086 L
.71063 .60899 L
F
0 g
.71063 .60899 m
.71312 .61239 L
.70782 .61426 L
.70532 .61086 L
.71063 .60899 L
s
.244 .166 0 .092 k
.71596 .60712 m
.71843 .61054 L
.71312 .61239 L
.71063 .60899 L
.71596 .60712 L
F
0 g
.71596 .60712 m
.71843 .61054 L
.71312 .61239 L
.71063 .60899 L
.71596 .60712 L
s
.244 .167 0 .092 k
.72129 .60527 m
.72377 .60869 L
.71843 .61054 L
.71596 .60712 L
.72129 .60527 L
F
0 g
.72129 .60527 m
.72377 .60869 L
.71843 .61054 L
.71596 .60712 L
.72129 .60527 L
s
.244 .167 0 .092 k
.72664 .60341 m
.7291 .60684 L
.72377 .60869 L
.72129 .60527 L
.72664 .60341 L
F
0 g
.72664 .60341 m
.7291 .60684 L
.72377 .60869 L
.72129 .60527 L
.72664 .60341 L
s
.244 .167 0 .092 k
.732 .60154 m
.73445 .60498 L
.7291 .60684 L
.72664 .60341 L
.732 .60154 L
F
0 g
.732 .60154 m
.73445 .60498 L
.7291 .60684 L
.72664 .60341 L
.732 .60154 L
s
.244 .167 0 .092 k
.73738 .59968 m
.73982 .60312 L
.73445 .60498 L
.732 .60154 L
.73738 .59968 L
F
0 g
.73738 .59968 m
.73982 .60312 L
.73445 .60498 L
.732 .60154 L
.73738 .59968 L
s
.244 .167 0 .092 k
.74275 .59781 m
.7452 .60126 L
.73982 .60312 L
.73738 .59968 L
.74275 .59781 L
F
0 g
.74275 .59781 m
.7452 .60126 L
.73982 .60312 L
.73738 .59968 L
.74275 .59781 L
s
.244 .167 0 .092 k
.74815 .59593 m
.75057 .59939 L
.7452 .60126 L
.74275 .59781 L
.74815 .59593 L
F
0 g
.74815 .59593 m
.75057 .59939 L
.7452 .60126 L
.74275 .59781 L
.74815 .59593 L
s
.244 .167 0 .092 k
.75355 .59406 m
.75597 .59752 L
.75057 .59939 L
.74815 .59593 L
.75355 .59406 L
F
0 g
.75355 .59406 m
.75597 .59752 L
.75057 .59939 L
.74815 .59593 L
.75355 .59406 L
s
.244 .167 0 .092 k
.75897 .59217 m
.76138 .59565 L
.75597 .59752 L
.75355 .59406 L
.75897 .59217 L
F
0 g
.75897 .59217 m
.76138 .59565 L
.75597 .59752 L
.75355 .59406 L
.75897 .59217 L
s
.244 .167 0 .092 k
.76439 .59029 m
.7668 .59377 L
.76138 .59565 L
.75897 .59217 L
.76439 .59029 L
F
0 g
.76439 .59029 m
.7668 .59377 L
.76138 .59565 L
.75897 .59217 L
.76439 .59029 L
s
.244 .167 0 .092 k
.76983 .58841 m
.77223 .59189 L
.7668 .59377 L
.76439 .59029 L
.76983 .58841 L
F
0 g
.76983 .58841 m
.77223 .59189 L
.7668 .59377 L
.76439 .59029 L
.76983 .58841 L
s
.244 .167 0 .092 k
.77529 .58651 m
.77768 .59 L
.77223 .59189 L
.76983 .58841 L
.77529 .58651 L
F
0 g
.77529 .58651 m
.77768 .59 L
.77223 .59189 L
.76983 .58841 L
.77529 .58651 L
s
.244 .167 0 .092 k
.78075 .58461 m
.78313 .58811 L
.77768 .59 L
.77529 .58651 L
.78075 .58461 L
F
0 g
.78075 .58461 m
.78313 .58811 L
.77768 .59 L
.77529 .58651 L
.78075 .58461 L
s
.244 .167 0 .092 k
.78623 .58271 m
.7886 .58621 L
.78313 .58811 L
.78075 .58461 L
.78623 .58271 L
F
0 g
.78623 .58271 m
.7886 .58621 L
.78313 .58811 L
.78075 .58461 L
.78623 .58271 L
s
.244 .167 0 .092 k
.79171 .5808 m
.79407 .58431 L
.7886 .58621 L
.78623 .58271 L
.79171 .5808 L
F
0 g
.79171 .5808 m
.79407 .58431 L
.7886 .58621 L
.78623 .58271 L
.79171 .5808 L
s
.244 .167 0 .092 k
.79721 .57889 m
.79957 .58241 L
.79407 .58431 L
.79171 .5808 L
.79721 .57889 L
F
0 g
.79721 .57889 m
.79957 .58241 L
.79407 .58431 L
.79171 .5808 L
.79721 .57889 L
s
.244 .167 0 .092 k
.80273 .57698 m
.80507 .58051 L
.79957 .58241 L
.79721 .57889 L
.80273 .57698 L
F
0 g
.80273 .57698 m
.80507 .58051 L
.79957 .58241 L
.79721 .57889 L
.80273 .57698 L
s
.244 .167 0 .092 k
.80825 .57506 m
.81058 .5786 L
.80507 .58051 L
.80273 .57698 L
.80825 .57506 L
F
0 g
.80825 .57506 m
.81058 .5786 L
.80507 .58051 L
.80273 .57698 L
.80825 .57506 L
s
.244 .167 0 .092 k
.81378 .57313 m
.81611 .57668 L
.81058 .5786 L
.80825 .57506 L
.81378 .57313 L
F
0 g
.81378 .57313 m
.81611 .57668 L
.81058 .5786 L
.80825 .57506 L
.81378 .57313 L
s
.245 .167 0 .092 k
.81932 .57121 m
.82165 .57476 L
.81611 .57668 L
.81378 .57313 L
.81932 .57121 L
F
0 g
.81932 .57121 m
.82165 .57476 L
.81611 .57668 L
.81378 .57313 L
.81932 .57121 L
s
.245 .167 0 .092 k
.82489 .56928 m
.8272 .57284 L
.82165 .57476 L
.81932 .57121 L
.82489 .56928 L
F
0 g
.82489 .56928 m
.8272 .57284 L
.82165 .57476 L
.81932 .57121 L
.82489 .56928 L
s
.245 .167 0 .092 k
.83045 .56735 m
.83276 .57092 L
.8272 .57284 L
.82489 .56928 L
.83045 .56735 L
F
0 g
.83045 .56735 m
.83276 .57092 L
.8272 .57284 L
.82489 .56928 L
.83045 .56735 L
s
.246 .167 0 .092 k
.83605 .56543 m
.83834 .56901 L
.83276 .57092 L
.83045 .56735 L
.83605 .56543 L
F
0 g
.83605 .56543 m
.83834 .56901 L
.83276 .57092 L
.83045 .56735 L
.83605 .56543 L
s
.248 .169 0 .091 k
.84164 .56353 m
.84393 .56712 L
.83834 .56901 L
.83605 .56543 L
.84164 .56353 L
F
0 g
.84164 .56353 m
.84393 .56712 L
.83834 .56901 L
.83605 .56543 L
.84164 .56353 L
s
.252 .171 0 .09 k
.84725 .56167 m
.84954 .56526 L
.84393 .56712 L
.84164 .56353 L
.84725 .56167 L
F
0 g
.84725 .56167 m
.84954 .56526 L
.84393 .56712 L
.84164 .56353 L
.84725 .56167 L
s
.26 .176 0 .088 k
.85289 .55991 m
.85516 .56351 L
.84954 .56526 L
.84725 .56167 L
.85289 .55991 L
F
0 g
.85289 .55991 m
.85516 .56351 L
.84954 .56526 L
.84725 .56167 L
.85289 .55991 L
s
.276 .184 0 .085 k
.85856 .55833 m
.86082 .56194 L
.85516 .56351 L
.85289 .55991 L
.85856 .55833 L
F
0 g
.85856 .55833 m
.86082 .56194 L
.85516 .56351 L
.85289 .55991 L
.85856 .55833 L
s
.304 .2 0 .079 k
.86427 .55707 m
.86653 .56069 L
.86082 .56194 L
.85856 .55833 L
.86427 .55707 L
F
0 g
.86427 .55707 m
.86653 .56069 L
.86082 .56194 L
.85856 .55833 L
.86427 .55707 L
s
.354 .227 0 .072 k
.87006 .55639 m
.87231 .56001 L
.86653 .56069 L
.86427 .55707 L
.87006 .55639 L
F
0 g
.87006 .55639 m
.87231 .56001 L
.86653 .56069 L
.86427 .55707 L
.87006 .55639 L
s
.444 .276 0 .064 k
.87596 .55666 m
.8782 .56029 L
.87231 .56001 L
.87006 .55639 L
.87596 .55666 L
F
0 g
.87596 .55666 m
.8782 .56029 L
.87231 .56001 L
.87006 .55639 L
.87596 .55666 L
s
.592 .356 0 .074 k
.88205 .55851 m
.88428 .56214 L
.8782 .56029 L
.87596 .55666 L
.88205 .55851 L
F
0 g
.88205 .55851 m
.88428 .56214 L
.8782 .56029 L
.87596 .55666 L
.88205 .55851 L
s
.799 .466 0 .158 k
.88843 .56286 m
.89065 .56649 L
.88428 .56214 L
.88205 .55851 L
.88843 .56286 L
F
0 g
.88843 .56286 m
.89065 .56649 L
.88428 .56214 L
.88205 .55851 L
.88843 .56286 L
s
.605 .547 0 .395 k
.89527 .57109 m
.89748 .57472 L
.89065 .56649 L
.88843 .56286 L
.89527 .57109 L
F
0 g
.89527 .57109 m
.89748 .57472 L
.89065 .56649 L
.88843 .56286 L
.89527 .57109 L
s
0 .428 .671 .329 k
.90279 .58521 m
.90502 .58884 L
.89748 .57472 L
.89527 .57109 L
.90279 .58521 L
F
0 g
.90279 .58521 m
.90502 .58884 L
.89748 .57472 L
.89527 .57109 L
.90279 .58521 L
s
0 .404 .828 .172 k
.91137 .60799 m
.91359 .61161 L
.90502 .58884 L
.90279 .58521 L
.91137 .60799 L
F
0 g
.91137 .60799 m
.91359 .61161 L
.90502 .58884 L
.90279 .58521 L
.91137 .60799 L
s
0 .379 .835 .105 k
.92141 .64282 m
.92364 .6464 L
.91359 .61161 L
.91137 .60799 L
.92141 .64282 L
F
0 g
.92141 .64282 m
.92364 .6464 L
.91359 .61161 L
.91137 .60799 L
.92141 .64282 L
s
0 .304 .509 .057 k
.39185 .84717 m
.39488 .85004 L
.39174 .81598 L
.38873 .81307 L
.39185 .84717 L
F
0 g
.39185 .84717 m
.39488 .85004 L
.39174 .81598 L
.38873 .81307 L
.39185 .84717 L
s
0 .33 .561 .06 k
.39556 .87053 m
.39863 .87338 L
.39488 .85004 L
.39185 .84717 L
.39556 .87053 L
F
0 g
.39556 .87053 m
.39863 .87338 L
.39488 .85004 L
.39185 .84717 L
.39556 .87053 L
s
0 .376 .654 .074 k
.39974 .88562 m
.40281 .88847 L
.39863 .87338 L
.39556 .87053 L
.39974 .88562 L
F
0 g
.39974 .88562 m
.40281 .88847 L
.39863 .87338 L
.39556 .87053 L
.39974 .88562 L
s
0 .452 .812 .141 k
.40423 .89482 m
.4073 .89766 L
.40281 .88847 L
.39974 .88562 L
.40423 .89482 L
F
0 g
.40423 .89482 m
.4073 .89766 L
.40281 .88847 L
.39974 .88562 L
.40423 .89482 L
s
0 .527 .585 .415 k
.40892 .9 m
.41199 .90284 L
.4073 .89766 L
.40423 .89482 L
.40892 .9 L
F
0 g
.40892 .9 m
.41199 .90284 L
.4073 .89766 L
.40423 .89482 L
.40892 .9 L
s
.845 .433 0 .155 k
.41376 .90255 m
.41683 .90539 L
.41199 .90284 L
.40892 .9 L
.41376 .90255 L
F
0 g
.41376 .90255 m
.41683 .90539 L
.41199 .90284 L
.40892 .9 L
.41376 .90255 L
s
.624 .323 0 .036 k
.41868 .90342 m
.42175 .90626 L
.41683 .90539 L
.41376 .90255 L
.41868 .90342 L
F
0 g
.41868 .90342 m
.42175 .90626 L
.41683 .90539 L
.41376 .90255 L
.41868 .90342 L
s
.463 .252 0 .033 k
.42366 .90327 m
.42672 .9061 L
.42175 .90626 L
.41868 .90342 L
.42366 .90327 L
F
0 g
.42366 .90327 m
.42672 .9061 L
.42175 .90626 L
.41868 .90342 L
.42366 .90327 L
s
.379 .213 0 .045 k
.42868 .90248 m
.43173 .90533 L
.42672 .9061 L
.42366 .90327 L
.42868 .90248 L
F
0 g
.42868 .90248 m
.43173 .90533 L
.42672 .9061 L
.42366 .90327 L
.42868 .90248 L
s
.334 .192 0 .055 k
.43372 .90134 m
.43676 .9042 L
.43173 .90533 L
.42868 .90248 L
.43372 .90134 L
F
0 g
.43372 .90134 m
.43676 .9042 L
.43173 .90533 L
.42868 .90248 L
.43372 .90134 L
s
.311 .182 0 .06 k
.43878 .9 m
.44182 .90286 L
.43676 .9042 L
.43372 .90134 L
.43878 .9 L
F
0 g
.43878 .9 m
.44182 .90286 L
.43676 .9042 L
.43372 .90134 L
.43878 .9 L
s
.299 .177 0 .063 k
.44386 .89854 m
.44689 .90141 L
.44182 .90286 L
.43878 .9 L
.44386 .89854 L
F
0 g
.44386 .89854 m
.44689 .90141 L
.44182 .90286 L
.43878 .9 L
.44386 .89854 L
s
.293 .174 0 .065 k
.44894 .89703 m
.45197 .8999 L
.44689 .90141 L
.44386 .89854 L
.44894 .89703 L
F
0 g
.44894 .89703 m
.45197 .8999 L
.44689 .90141 L
.44386 .89854 L
.44894 .89703 L
s
.29 .172 0 .066 k
.45404 .89549 m
.45707 .89836 L
.45197 .8999 L
.44894 .89703 L
.45404 .89549 L
F
0 g
.45404 .89549 m
.45707 .89836 L
.45197 .8999 L
.44894 .89703 L
.45404 .89549 L
s
.289 .172 0 .066 k
.45915 .89393 m
.46217 .89681 L
.45707 .89836 L
.45404 .89549 L
.45915 .89393 L
F
0 g
.45915 .89393 m
.46217 .89681 L
.45707 .89836 L
.45404 .89549 L
.45915 .89393 L
s
.288 .172 0 .066 k
.46428 .89236 m
.46729 .89526 L
.46217 .89681 L
.45915 .89393 L
.46428 .89236 L
F
0 g
.46428 .89236 m
.46729 .89526 L
.46217 .89681 L
.45915 .89393 L
.46428 .89236 L
s
.288 .172 0 .066 k
.46942 .8908 m
.47242 .89369 L
.46729 .89526 L
.46428 .89236 L
.46942 .8908 L
F
0 g
.46942 .8908 m
.47242 .89369 L
.46729 .89526 L
.46428 .89236 L
.46942 .8908 L
s
.288 .172 0 .066 k
.47456 .88922 m
.47755 .89213 L
.47242 .89369 L
.46942 .8908 L
.47456 .88922 L
F
0 g
.47456 .88922 m
.47755 .89213 L
.47242 .89369 L
.46942 .8908 L
.47456 .88922 L
s
.288 .172 0 .066 k
.47971 .88764 m
.48271 .89055 L
.47755 .89213 L
.47456 .88922 L
.47971 .88764 L
F
0 g
.47971 .88764 m
.48271 .89055 L
.47755 .89213 L
.47456 .88922 L
.47971 .88764 L
s
.288 .172 0 .066 k
.48488 .88607 m
.48786 .88897 L
.48271 .89055 L
.47971 .88764 L
.48488 .88607 L
F
0 g
.48488 .88607 m
.48786 .88897 L
.48271 .89055 L
.47971 .88764 L
.48488 .88607 L
s
.288 .172 0 .066 k
.49006 .88448 m
.49303 .8874 L
.48786 .88897 L
.48488 .88607 L
.49006 .88448 L
F
0 g
.49006 .88448 m
.49303 .8874 L
.48786 .88897 L
.48488 .88607 L
.49006 .88448 L
s
.288 .172 0 .066 k
.49525 .8829 m
.49822 .88582 L
.49303 .8874 L
.49006 .88448 L
.49525 .8829 L
F
0 g
.49525 .8829 m
.49822 .88582 L
.49303 .8874 L
.49006 .88448 L
.49525 .8829 L
s
.288 .172 0 .066 k
.50045 .8813 m
.50341 .88424 L
.49822 .88582 L
.49525 .8829 L
.50045 .8813 L
F
0 g
.50045 .8813 m
.50341 .88424 L
.49822 .88582 L
.49525 .8829 L
.50045 .8813 L
s
.288 .172 0 .066 k
.50566 .8797 m
.50861 .88265 L
.50341 .88424 L
.50045 .8813 L
.50566 .8797 L
F
0 g
.50566 .8797 m
.50861 .88265 L
.50341 .88424 L
.50045 .8813 L
.50566 .8797 L
s
.288 .172 0 .066 k
.51088 .87811 m
.51383 .88106 L
.50861 .88265 L
.50566 .8797 L
.51088 .87811 L
F
0 g
.51088 .87811 m
.51383 .88106 L
.50861 .88265 L
.50566 .8797 L
.51088 .87811 L
s
.288 .172 0 .066 k
.51612 .8765 m
.51906 .87946 L
.51383 .88106 L
.51088 .87811 L
.51612 .8765 L
F
0 g
.51612 .8765 m
.51906 .87946 L
.51383 .88106 L
.51088 .87811 L
.51612 .8765 L
s
.288 .172 0 .066 k
.52137 .8749 m
.5243 .87787 L
.51906 .87946 L
.51612 .8765 L
.52137 .8749 L
F
0 g
.52137 .8749 m
.5243 .87787 L
.51906 .87946 L
.51612 .8765 L
.52137 .8749 L
s
.288 .172 0 .066 k
.52662 .87329 m
.52955 .87626 L
.5243 .87787 L
.52137 .8749 L
.52662 .87329 L
F
0 g
.52662 .87329 m
.52955 .87626 L
.5243 .87787 L
.52137 .8749 L
.52662 .87329 L
s
.288 .172 0 .066 k
.53189 .87168 m
.5348 .87466 L
.52955 .87626 L
.52662 .87329 L
.53189 .87168 L
F
0 g
.53189 .87168 m
.5348 .87466 L
.52955 .87626 L
.52662 .87329 L
.53189 .87168 L
s
.288 .172 0 .066 k
.53718 .87006 m
.54008 .87305 L
.5348 .87466 L
.53189 .87168 L
.53718 .87006 L
F
0 g
.53718 .87006 m
.54008 .87305 L
.5348 .87466 L
.53189 .87168 L
.53718 .87006 L
s
.288 .172 0 .066 k
.54247 .86845 m
.54537 .87143 L
.54008 .87305 L
.53718 .87006 L
.54247 .86845 L
F
0 g
.54247 .86845 m
.54537 .87143 L
.54008 .87305 L
.53718 .87006 L
.54247 .86845 L
s
.288 .172 0 .066 k
.54776 .86682 m
.55066 .86982 L
.54537 .87143 L
.54247 .86845 L
.54776 .86682 L
F
0 g
.54776 .86682 m
.55066 .86982 L
.54537 .87143 L
.54247 .86845 L
.54776 .86682 L
s
.288 .172 0 .066 k
.55308 .8652 m
.55597 .86819 L
.55066 .86982 L
.54776 .86682 L
.55308 .8652 L
F
0 g
.55308 .8652 m
.55597 .86819 L
.55066 .86982 L
.54776 .86682 L
.55308 .8652 L
s
.288 .172 0 .066 k
.55841 .86356 m
.56129 .86657 L
.55597 .86819 L
.55308 .8652 L
.55841 .86356 L
F
0 g
.55841 .86356 m
.56129 .86657 L
.55597 .86819 L
.55308 .8652 L
.55841 .86356 L
s
.288 .171 0 .066 k
.56375 .86193 m
.56662 .86493 L
.56129 .86657 L
.55841 .86356 L
.56375 .86193 L
F
0 g
.56375 .86193 m
.56662 .86493 L
.56129 .86657 L
.55841 .86356 L
.56375 .86193 L
s
.286 .17 0 .067 k
.56911 .86027 m
.57196 .8633 L
.56662 .86493 L
.56375 .86193 L
.56911 .86027 L
F
0 g
.56911 .86027 m
.57196 .8633 L
.56662 .86493 L
.56375 .86193 L
.56911 .86027 L
s
.285 .17 0 .067 k
.57447 .8586 m
.57732 .86164 L
.57196 .8633 L
.56911 .86027 L
.57447 .8586 L
F
0 g
.57447 .8586 m
.57732 .86164 L
.57196 .8633 L
.56911 .86027 L
.57447 .8586 L
s
.281 .168 0 .068 k
.57984 .85689 m
.58269 .85992 L
.57732 .86164 L
.57447 .8586 L
.57984 .85689 L
F
0 g
.57984 .85689 m
.58269 .85992 L
.57732 .86164 L
.57447 .8586 L
.57984 .85689 L
s
.273 .164 0 .07 k
.58522 .8551 m
.58806 .85814 L
.58269 .85992 L
.57984 .85689 L
.58522 .8551 L
F
0 g
.58522 .8551 m
.58806 .85814 L
.58269 .85992 L
.57984 .85689 L
.58522 .8551 L
s
.259 .157 0 .074 k
.59061 .85315 m
.59344 .85619 L
.58806 .85814 L
.58522 .8551 L
.59061 .85315 L
F
0 g
.59061 .85315 m
.59344 .85619 L
.58806 .85814 L
.58522 .8551 L
.59061 .85315 L
s
.233 .144 0 .082 k
.59602 .85093 m
.59884 .85398 L
.59344 .85619 L
.59061 .85315 L
.59602 .85093 L
F
0 g
.59602 .85093 m
.59884 .85398 L
.59344 .85619 L
.59061 .85315 L
.59602 .85093 L
s
.192 .125 0 .095 k
.60142 .84821 m
.60424 .85127 L
.59884 .85398 L
.59602 .85093 L
.60142 .84821 L
F
0 g
.60142 .84821 m
.60424 .85127 L
.59884 .85398 L
.59602 .85093 L
.60142 .84821 L
s
.129 .094 0 .118 k
.60682 .84467 m
.60962 .84774 L
.60424 .85127 L
.60142 .84821 L
.60682 .84467 L
F
0 g
.60682 .84467 m
.60962 .84774 L
.60424 .85127 L
.60142 .84821 L
.60682 .84467 L
s
.043 .051 0 .155 k
.61221 .83978 m
.615 .84286 L
.60962 .84774 L
.60682 .84467 L
.61221 .83978 L
F
0 g
.61221 .83978 m
.615 .84286 L
.60962 .84774 L
.60682 .84467 L
.61221 .83978 L
s
0 .059 .059 .148 k
.61756 .83271 m
.62034 .8358 L
.615 .84286 L
.61221 .83978 L
.61756 .83271 L
F
0 g
.61756 .83271 m
.62034 .8358 L
.615 .84286 L
.61221 .83978 L
.61756 .83271 L
s
0 .111 .164 .105 k
.62283 .82228 m
.6256 .82539 L
.62034 .8358 L
.61756 .83271 L
.62283 .82228 L
F
0 g
.62283 .82228 m
.6256 .82539 L
.62034 .8358 L
.61756 .83271 L
.62283 .82228 L
s
0 .156 .255 .075 k
.62799 .80681 m
.63073 .80994 L
.6256 .82539 L
.62283 .82228 L
.62799 .80681 L
F
0 g
.62799 .80681 m
.63073 .80994 L
.6256 .82539 L
.62283 .82228 L
.62799 .80681 L
s
0 .191 .328 .057 k
.63294 .78408 m
.63567 .78724 L
.63073 .80994 L
.62799 .80681 L
.63294 .78408 L
F
0 g
.63294 .78408 m
.63567 .78724 L
.63073 .80994 L
.62799 .80681 L
.63294 .78408 L
s
0 .216 .38 .047 k
.6376 .75148 m
.64029 .75469 L
.63567 .78724 L
.63294 .78408 L
.6376 .75148 L
F
0 g
.6376 .75148 m
.64029 .75469 L
.63567 .78724 L
.63294 .78408 L
.6376 .75148 L
s
0 .23 .409 .042 k
.64194 .71032 m
.6446 .71357 L
.64029 .75469 L
.6376 .75148 L
.64194 .71032 L
F
0 g
.64194 .71032 m
.6446 .71357 L
.64029 .75469 L
.6376 .75148 L
.64194 .71032 L
s
0 .216 .38 .047 k
.64644 .67891 m
.64906 .6822 L
.6446 .71357 L
.64194 .71032 L
.64644 .67891 L
F
0 g
.64644 .67891 m
.64906 .6822 L
.6446 .71357 L
.64194 .71032 L
.64644 .67891 L
s
0 .191 .325 .058 k
.65115 .65753 m
.65375 .66085 L
.64906 .6822 L
.64644 .67891 L
.65115 .65753 L
F
0 g
.65115 .65753 m
.65375 .66085 L
.64906 .6822 L
.64644 .67891 L
.65115 .65753 L
s
0 .155 .249 .079 k
.65602 .64314 m
.65861 .64647 L
.65375 .66085 L
.65115 .65753 L
.65602 .64314 L
F
0 g
.65602 .64314 m
.65861 .64647 L
.65375 .66085 L
.65115 .65753 L
.65602 .64314 L
s
0 .111 .156 .112 k
.66102 .63342 m
.66359 .63677 L
.65861 .64647 L
.65602 .64314 L
.66102 .63342 L
F
0 g
.66102 .63342 m
.66359 .63677 L
.65861 .64647 L
.65602 .64314 L
.66102 .63342 L
s
0 .064 .055 .156 k
.6661 .62677 m
.66866 .63012 L
.66359 .63677 L
.66102 .63342 L
.6661 .62677 L
F
0 g
.6661 .62677 m
.66866 .63012 L
.66359 .63677 L
.66102 .63342 L
.6661 .62677 L
s
.039 .059 0 .165 k
.67125 .62206 m
.6738 .62542 L
.66866 .63012 L
.6661 .62677 L
.67125 .62206 L
F
0 g
.67125 .62206 m
.6738 .62542 L
.66866 .63012 L
.6661 .62677 L
.67125 .62206 L
s
.114 .099 0 .134 k
.67644 .61857 m
.67899 .62193 L
.6738 .62542 L
.67125 .62206 L
.67644 .61857 L
F
0 g
.67644 .61857 m
.67899 .62193 L
.6738 .62542 L
.67125 .62206 L
.67644 .61857 L
s
.167 .126 0 .115 k
.68168 .61578 m
.68421 .61917 L
.67899 .62193 L
.67644 .61857 L
.68168 .61578 L
F
0 g
.68168 .61578 m
.68421 .61917 L
.67899 .62193 L
.67644 .61857 L
.68168 .61578 L
s
.202 .144 0 .104 k
.68694 .61344 m
.68947 .61683 L
.68421 .61917 L
.68168 .61578 L
.68694 .61344 L
F
0 g
.68694 .61344 m
.68947 .61683 L
.68421 .61917 L
.68168 .61578 L
.68694 .61344 L
s
.222 .155 0 .098 k
.69222 .61134 m
.69473 .61474 L
.68947 .61683 L
.68694 .61344 L
.69222 .61134 L
F
0 g
.69222 .61134 m
.69473 .61474 L
.68947 .61683 L
.68694 .61344 L
.69222 .61134 L
s
.233 .161 0 .095 k
.69751 .60936 m
.70002 .61276 L
.69473 .61474 L
.69222 .61134 L
.69751 .60936 L
F
0 g
.69751 .60936 m
.70002 .61276 L
.69473 .61474 L
.69222 .61134 L
.69751 .60936 L
s
.238 .163 0 .094 k
.70282 .60745 m
.70532 .61086 L
.70002 .61276 L
.69751 .60936 L
.70282 .60745 L
F
0 g
.70282 .60745 m
.70532 .61086 L
.70002 .61276 L
.69751 .60936 L
.70282 .60745 L
s
.242 .165 0 .093 k
.70814 .60556 m
.71063 .60899 L
.70532 .61086 L
.70282 .60745 L
.70814 .60556 L
F
0 g
.70814 .60556 m
.71063 .60899 L
.70532 .61086 L
.70282 .60745 L
.70814 .60556 L
s
.244 .166 0 .092 k
.71347 .60369 m
.71596 .60712 L
.71063 .60899 L
.70814 .60556 L
.71347 .60369 L
F
0 g
.71347 .60369 m
.71596 .60712 L
.71063 .60899 L
.70814 .60556 L
.71347 .60369 L
s
.244 .167 0 .092 k
.71881 .60184 m
.72129 .60527 L
.71596 .60712 L
.71347 .60369 L
.71881 .60184 L
F
0 g
.71881 .60184 m
.72129 .60527 L
.71596 .60712 L
.71347 .60369 L
.71881 .60184 L
s
.244 .167 0 .092 k
.72417 .59996 m
.72664 .60341 L
.72129 .60527 L
.71881 .60184 L
.72417 .59996 L
F
0 g
.72417 .59996 m
.72664 .60341 L
.72129 .60527 L
.71881 .60184 L
.72417 .59996 L
s
.244 .167 0 .092 k
.72954 .59809 m
.732 .60154 L
.72664 .60341 L
.72417 .59996 L
.72954 .59809 L
F
0 g
.72954 .59809 m
.732 .60154 L
.72664 .60341 L
.72417 .59996 L
.72954 .59809 L
s
.244 .167 0 .092 k
.73492 .59623 m
.73738 .59968 L
.732 .60154 L
.72954 .59809 L
.73492 .59623 L
F
0 g
.73492 .59623 m
.73738 .59968 L
.732 .60154 L
.72954 .59809 L
.73492 .59623 L
s
.244 .167 0 .092 k
.7403 .59435 m
.74275 .59781 L
.73738 .59968 L
.73492 .59623 L
.7403 .59435 L
F
0 g
.7403 .59435 m
.74275 .59781 L
.73738 .59968 L
.73492 .59623 L
.7403 .59435 L
s
.244 .167 0 .092 k
.74571 .59247 m
.74815 .59593 L
.74275 .59781 L
.7403 .59435 L
.74571 .59247 L
F
0 g
.74571 .59247 m
.74815 .59593 L
.74275 .59781 L
.7403 .59435 L
.74571 .59247 L
s
.244 .167 0 .092 k
.75112 .59058 m
.75355 .59406 L
.74815 .59593 L
.74571 .59247 L
.75112 .59058 L
F
0 g
.75112 .59058 m
.75355 .59406 L
.74815 .59593 L
.74571 .59247 L
.75112 .59058 L
s
.244 .167 0 .092 k
.75655 .58869 m
.75897 .59217 L
.75355 .59406 L
.75112 .59058 L
.75655 .58869 L
F
0 g
.75655 .58869 m
.75897 .59217 L
.75355 .59406 L
.75112 .59058 L
.75655 .58869 L
s
.244 .167 0 .092 k
.76199 .5868 m
.76439 .59029 L
.75897 .59217 L
.75655 .58869 L
.76199 .5868 L
F
0 g
.76199 .5868 m
.76439 .59029 L
.75897 .59217 L
.75655 .58869 L
.76199 .5868 L
s
.244 .167 0 .092 k
.76743 .5849 m
.76983 .58841 L
.76439 .59029 L
.76199 .5868 L
.76743 .5849 L
F
0 g
.76743 .5849 m
.76983 .58841 L
.76439 .59029 L
.76199 .5868 L
.76743 .5849 L
s
.244 .167 0 .092 k
.77289 .583 m
.77529 .58651 L
.76983 .58841 L
.76743 .5849 L
.77289 .583 L
F
0 g
.77289 .583 m
.77529 .58651 L
.76983 .58841 L
.76743 .5849 L
.77289 .583 L
s
.244 .167 0 .092 k
.77836 .58109 m
.78075 .58461 L
.77529 .58651 L
.77289 .583 L
.77836 .58109 L
F
0 g
.77836 .58109 m
.78075 .58461 L
.77529 .58651 L
.77289 .583 L
.77836 .58109 L
s
.244 .167 0 .092 k
.78385 .57918 m
.78623 .58271 L
.78075 .58461 L
.77836 .58109 L
.78385 .57918 L
F
0 g
.78385 .57918 m
.78623 .58271 L
.78075 .58461 L
.77836 .58109 L
.78385 .57918 L
s
.244 .167 0 .092 k
.78934 .57728 m
.79171 .5808 L
.78623 .58271 L
.78385 .57918 L
.78934 .57728 L
F
0 g
.78934 .57728 m
.79171 .5808 L
.78623 .58271 L
.78385 .57918 L
.78934 .57728 L
s
.244 .167 0 .092 k
.79484 .57536 m
.79721 .57889 L
.79171 .5808 L
.78934 .57728 L
.79484 .57536 L
F
0 g
.79484 .57536 m
.79721 .57889 L
.79171 .5808 L
.78934 .57728 L
.79484 .57536 L
s
.244 .167 0 .092 k
.80036 .57343 m
.80273 .57698 L
.79721 .57889 L
.79484 .57536 L
.80036 .57343 L
F
0 g
.80036 .57343 m
.80273 .57698 L
.79721 .57889 L
.79484 .57536 L
.80036 .57343 L
s
.244 .167 0 .092 k
.80589 .57151 m
.80825 .57506 L
.80273 .57698 L
.80036 .57343 L
.80589 .57151 L
F
0 g
.80589 .57151 m
.80825 .57506 L
.80273 .57698 L
.80036 .57343 L
.80589 .57151 L
s
.244 .167 0 .092 k
.81144 .56957 m
.81378 .57313 L
.80825 .57506 L
.80589 .57151 L
.81144 .56957 L
F
0 g
.81144 .56957 m
.81378 .57313 L
.80825 .57506 L
.80589 .57151 L
.81144 .56957 L
s
.245 .167 0 .092 k
.817 .56764 m
.81932 .57121 L
.81378 .57313 L
.81144 .56957 L
.817 .56764 L
F
0 g
.817 .56764 m
.81932 .57121 L
.81378 .57313 L
.81144 .56957 L
.817 .56764 L
s
.245 .167 0 .092 k
.82256 .5657 m
.82489 .56928 L
.81932 .57121 L
.817 .56764 L
.82256 .5657 L
F
0 g
.82256 .5657 m
.82489 .56928 L
.81932 .57121 L
.817 .56764 L
.82256 .5657 L
s
.245 .167 0 .092 k
.82815 .56377 m
.83045 .56735 L
.82489 .56928 L
.82256 .5657 L
.82815 .56377 L
F
0 g
.82815 .56377 m
.83045 .56735 L
.82489 .56928 L
.82256 .5657 L
.82815 .56377 L
s
.246 .167 0 .092 k
.83374 .56184 m
.83605 .56543 L
.83045 .56735 L
.82815 .56377 L
.83374 .56184 L
F
0 g
.83374 .56184 m
.83605 .56543 L
.83045 .56735 L
.82815 .56377 L
.83374 .56184 L
s
.248 .169 0 .091 k
.83934 .55993 m
.84164 .56353 L
.83605 .56543 L
.83374 .56184 L
.83934 .55993 L
F
0 g
.83934 .55993 m
.84164 .56353 L
.83605 .56543 L
.83374 .56184 L
.83934 .55993 L
s
.252 .171 0 .09 k
.84497 .55807 m
.84725 .56167 L
.84164 .56353 L
.83934 .55993 L
.84497 .55807 L
F
0 g
.84497 .55807 m
.84725 .56167 L
.84164 .56353 L
.83934 .55993 L
.84497 .55807 L
s
.26 .176 0 .088 k
.85061 .5563 m
.85289 .55991 L
.84725 .56167 L
.84497 .55807 L
.85061 .5563 L
F
0 g
.85061 .5563 m
.85289 .55991 L
.84725 .56167 L
.84497 .55807 L
.85061 .5563 L
s
.276 .184 0 .085 k
.85629 .55471 m
.85856 .55833 L
.85289 .55991 L
.85061 .5563 L
.85629 .55471 L
F
0 g
.85629 .55471 m
.85856 .55833 L
.85289 .55991 L
.85061 .5563 L
.85629 .55471 L
s
.304 .2 0 .079 k
.86201 .55345 m
.86427 .55707 L
.85856 .55833 L
.85629 .55471 L
.86201 .55345 L
F
0 g
.86201 .55345 m
.86427 .55707 L
.85856 .55833 L
.85629 .55471 L
.86201 .55345 L
s
.354 .227 0 .072 k
.86781 .55276 m
.87006 .55639 L
.86427 .55707 L
.86201 .55345 L
.86781 .55276 L
F
0 g
.86781 .55276 m
.87006 .55639 L
.86427 .55707 L
.86201 .55345 L
.86781 .55276 L
s
.444 .276 0 .064 k
.87371 .55302 m
.87596 .55666 L
.87006 .55639 L
.86781 .55276 L
.87371 .55302 L
F
0 g
.87371 .55302 m
.87596 .55666 L
.87006 .55639 L
.86781 .55276 L
.87371 .55302 L
s
.592 .356 0 .074 k
.87981 .55486 m
.88205 .55851 L
.87596 .55666 L
.87371 .55302 L
.87981 .55486 L
F
0 g
.87981 .55486 m
.88205 .55851 L
.87596 .55666 L
.87371 .55302 L
.87981 .55486 L
s
.799 .466 0 .158 k
.8862 .5592 m
.88843 .56286 L
.88205 .55851 L
.87981 .55486 L
.8862 .5592 L
F
0 g
.8862 .5592 m
.88843 .56286 L
.88205 .55851 L
.87981 .55486 L
.8862 .5592 L
s
.605 .547 0 .395 k
.89304 .56744 m
.89527 .57109 L
.88843 .56286 L
.8862 .5592 L
.89304 .56744 L
F
0 g
.89304 .56744 m
.89527 .57109 L
.88843 .56286 L
.8862 .5592 L
.89304 .56744 L
s
0 .428 .671 .329 k
.90056 .58157 m
.90279 .58521 L
.89527 .57109 L
.89304 .56744 L
.90056 .58157 L
F
0 g
.90056 .58157 m
.90279 .58521 L
.89527 .57109 L
.89304 .56744 L
.90056 .58157 L
s
0 .404 .828 .172 k
.90914 .60437 m
.91137 .60799 L
.90279 .58521 L
.90056 .58157 L
.90914 .60437 L
F
0 g
.90914 .60437 m
.91137 .60799 L
.90279 .58521 L
.90056 .58157 L
.90914 .60437 L
s
0 .379 .835 .105 k
.91918 .63922 m
.92141 .64282 L
.91137 .60799 L
.90914 .60437 L
.91918 .63922 L
F
0 g
.91918 .63922 m
.92141 .64282 L
.91137 .60799 L
.90914 .60437 L
.91918 .63922 L
s
0 .304 .509 .057 k
.38879 .84428 m
.39185 .84717 L
.38873 .81307 L
.38571 .81016 L
.38879 .84428 L
F
0 g
.38879 .84428 m
.39185 .84717 L
.38873 .81307 L
.38571 .81016 L
.38879 .84428 L
s
0 .33 .561 .06 k
.39249 .86767 m
.39556 .87053 L
.39185 .84717 L
.38879 .84428 L
.39249 .86767 L
F
0 g
.39249 .86767 m
.39556 .87053 L
.39185 .84717 L
.38879 .84428 L
.39249 .86767 L
s
0 .376 .654 .074 k
.39666 .88277 m
.39974 .88562 L
.39556 .87053 L
.39249 .86767 L
.39666 .88277 L
F
0 g
.39666 .88277 m
.39974 .88562 L
.39556 .87053 L
.39249 .86767 L
.39666 .88277 L
s
0 .452 .812 .141 k
.40115 .89197 m
.40423 .89482 L
.39974 .88562 L
.39666 .88277 L
.40115 .89197 L
F
0 g
.40115 .89197 m
.40423 .89482 L
.39974 .88562 L
.39666 .88277 L
.40115 .89197 L
s
0 .527 .585 .415 k
.40584 .89716 m
.40892 .9 L
.40423 .89482 L
.40115 .89197 L
.40584 .89716 L
F
0 g
.40584 .89716 m
.40892 .9 L
.40423 .89482 L
.40115 .89197 L
.40584 .89716 L
s
.845 .433 0 .155 k
.41067 .8997 m
.41376 .90255 L
.40892 .9 L
.40584 .89716 L
.41067 .8997 L
F
0 g
.41067 .8997 m
.41376 .90255 L
.40892 .9 L
.40584 .89716 L
.41067 .8997 L
s
.623 .323 0 .036 k
.4156 .90057 m
.41868 .90342 L
.41376 .90255 L
.41067 .8997 L
.4156 .90057 L
F
0 g
.4156 .90057 m
.41868 .90342 L
.41376 .90255 L
.41067 .8997 L
.4156 .90057 L
s
.463 .252 0 .033 k
.42059 .90041 m
.42366 .90327 L
.41868 .90342 L
.4156 .90057 L
.42059 .90041 L
F
0 g
.42059 .90041 m
.42366 .90327 L
.41868 .90342 L
.4156 .90057 L
.42059 .90041 L
s
.379 .213 0 .045 k
.42562 .89961 m
.42868 .90248 L
.42366 .90327 L
.42059 .90041 L
.42562 .89961 L
F
0 g
.42562 .89961 m
.42868 .90248 L
.42366 .90327 L
.42059 .90041 L
.42562 .89961 L
s
.334 .192 0 .055 k
.43066 .89847 m
.43372 .90134 L
.42868 .90248 L
.42562 .89961 L
.43066 .89847 L
F
0 g
.43066 .89847 m
.43372 .90134 L
.42868 .90248 L
.42562 .89961 L
.43066 .89847 L
s
.311 .182 0 .06 k
.43573 .89712 m
.43878 .9 L
.43372 .90134 L
.43066 .89847 L
.43573 .89712 L
F
0 g
.43573 .89712 m
.43878 .9 L
.43372 .90134 L
.43066 .89847 L
.43573 .89712 L
s
.299 .177 0 .063 k
.44081 .89566 m
.44386 .89854 L
.43878 .9 L
.43573 .89712 L
.44081 .89566 L
F
0 g
.44081 .89566 m
.44386 .89854 L
.43878 .9 L
.43573 .89712 L
.44081 .89566 L
s
.293 .174 0 .065 k
.4459 .89414 m
.44894 .89703 L
.44386 .89854 L
.44081 .89566 L
.4459 .89414 L
F
0 g
.4459 .89414 m
.44894 .89703 L
.44386 .89854 L
.44081 .89566 L
.4459 .89414 L
s
.29 .172 0 .066 k
.45102 .8926 m
.45404 .89549 L
.44894 .89703 L
.4459 .89414 L
.45102 .8926 L
F
0 g
.45102 .8926 m
.45404 .89549 L
.44894 .89703 L
.4459 .89414 L
.45102 .8926 L
s
.289 .172 0 .066 k
.45613 .89103 m
.45915 .89393 L
.45404 .89549 L
.45102 .8926 L
.45613 .89103 L
F
0 g
.45613 .89103 m
.45915 .89393 L
.45404 .89549 L
.45102 .8926 L
.45613 .89103 L
s
.288 .172 0 .066 k
.46126 .88946 m
.46428 .89236 L
.45915 .89393 L
.45613 .89103 L
.46126 .88946 L
F
0 g
.46126 .88946 m
.46428 .89236 L
.45915 .89393 L
.45613 .89103 L
.46126 .88946 L
s
.288 .172 0 .066 k
.4664 .88789 m
.46942 .8908 L
.46428 .89236 L
.46126 .88946 L
.4664 .88789 L
F
0 g
.4664 .88789 m
.46942 .8908 L
.46428 .89236 L
.46126 .88946 L
.4664 .88789 L
s
.288 .172 0 .066 k
.47156 .8863 m
.47456 .88922 L
.46942 .8908 L
.4664 .88789 L
.47156 .8863 L
F
0 g
.47156 .8863 m
.47456 .88922 L
.46942 .8908 L
.4664 .88789 L
.47156 .8863 L
s
.288 .172 0 .066 k
.47672 .88473 m
.47971 .88764 L
.47456 .88922 L
.47156 .8863 L
.47672 .88473 L
F
0 g
.47672 .88473 m
.47971 .88764 L
.47456 .88922 L
.47156 .8863 L
.47672 .88473 L
s
.288 .172 0 .066 k
.48189 .88313 m
.48488 .88607 L
.47971 .88764 L
.47672 .88473 L
.48189 .88313 L
F
0 g
.48189 .88313 m
.48488 .88607 L
.47971 .88764 L
.47672 .88473 L
.48189 .88313 L
s
.288 .172 0 .066 k
.48708 .88154 m
.49006 .88448 L
.48488 .88607 L
.48189 .88313 L
.48708 .88154 L
F
0 g
.48708 .88154 m
.49006 .88448 L
.48488 .88607 L
.48189 .88313 L
.48708 .88154 L
s
.288 .172 0 .066 k
.49228 .87995 m
.49525 .8829 L
.49006 .88448 L
.48708 .88154 L
.49228 .87995 L
F
0 g
.49228 .87995 m
.49525 .8829 L
.49006 .88448 L
.48708 .88154 L
.49228 .87995 L
s
.288 .172 0 .066 k
.49748 .87836 m
.50045 .8813 L
.49525 .8829 L
.49228 .87995 L
.49748 .87836 L
F
0 g
.49748 .87836 m
.50045 .8813 L
.49525 .8829 L
.49228 .87995 L
.49748 .87836 L
s
.288 .172 0 .066 k
.5027 .87675 m
.50566 .8797 L
.50045 .8813 L
.49748 .87836 L
.5027 .87675 L
F
0 g
.5027 .87675 m
.50566 .8797 L
.50045 .8813 L
.49748 .87836 L
.5027 .87675 L
s
.288 .172 0 .066 k
.50793 .87514 m
.51088 .87811 L
.50566 .8797 L
.5027 .87675 L
.50793 .87514 L
F
0 g
.50793 .87514 m
.51088 .87811 L
.50566 .8797 L
.5027 .87675 L
.50793 .87514 L
s
.288 .172 0 .066 k
.51318 .87354 m
.51612 .8765 L
.51088 .87811 L
.50793 .87514 L
.51318 .87354 L
F
0 g
.51318 .87354 m
.51612 .8765 L
.51088 .87811 L
.50793 .87514 L
.51318 .87354 L
s
.288 .172 0 .066 k
.51843 .87193 m
.52137 .8749 L
.51612 .8765 L
.51318 .87354 L
.51843 .87193 L
F
0 g
.51843 .87193 m
.52137 .8749 L
.51612 .8765 L
.51318 .87354 L
.51843 .87193 L
s
.288 .172 0 .066 k
.52369 .87032 m
.52662 .87329 L
.52137 .8749 L
.51843 .87193 L
.52369 .87032 L
F
0 g
.52369 .87032 m
.52662 .87329 L
.52137 .8749 L
.51843 .87193 L
.52369 .87032 L
s
.288 .172 0 .066 k
.52897 .86869 m
.53189 .87168 L
.52662 .87329 L
.52369 .87032 L
.52897 .86869 L
F
0 g
.52897 .86869 m
.53189 .87168 L
.52662 .87329 L
.52369 .87032 L
.52897 .86869 L
s
.288 .172 0 .066 k
.53426 .86707 m
.53718 .87006 L
.53189 .87168 L
.52897 .86869 L
.53426 .86707 L
F
0 g
.53426 .86707 m
.53718 .87006 L
.53189 .87168 L
.52897 .86869 L
.53426 .86707 L
s
.288 .172 0 .066 k
.53956 .86544 m
.54247 .86845 L
.53718 .87006 L
.53426 .86707 L
.53956 .86544 L
F
0 g
.53956 .86544 m
.54247 .86845 L
.53718 .87006 L
.53426 .86707 L
.53956 .86544 L
s
.288 .172 0 .066 k
.54486 .86382 m
.54776 .86682 L
.54247 .86845 L
.53956 .86544 L
.54486 .86382 L
F
0 g
.54486 .86382 m
.54776 .86682 L
.54247 .86845 L
.53956 .86544 L
.54486 .86382 L
s
.288 .172 0 .066 k
.55019 .86218 m
.55308 .8652 L
.54776 .86682 L
.54486 .86382 L
.55019 .86218 L
F
0 g
.55019 .86218 m
.55308 .8652 L
.54776 .86682 L
.54486 .86382 L
.55019 .86218 L
s
.288 .172 0 .066 k
.55552 .86055 m
.55841 .86356 L
.55308 .8652 L
.55019 .86218 L
.55552 .86055 L
F
0 g
.55552 .86055 m
.55841 .86356 L
.55308 .8652 L
.55019 .86218 L
.55552 .86055 L
s
.288 .171 0 .066 k
.56087 .8589 m
.56375 .86193 L
.55841 .86356 L
.55552 .86055 L
.56087 .8589 L
F
0 g
.56087 .8589 m
.56375 .86193 L
.55841 .86356 L
.55552 .86055 L
.56087 .8589 L
s
.286 .17 0 .067 k
.56623 .85724 m
.56911 .86027 L
.56375 .86193 L
.56087 .8589 L
.56623 .85724 L
F
0 g
.56623 .85724 m
.56911 .86027 L
.56375 .86193 L
.56087 .8589 L
.56623 .85724 L
s
.285 .17 0 .067 k
.5716 .85557 m
.57447 .8586 L
.56911 .86027 L
.56623 .85724 L
.5716 .85557 L
F
0 g
.5716 .85557 m
.57447 .8586 L
.56911 .86027 L
.56623 .85724 L
.5716 .85557 L
s
.281 .168 0 .068 k
.57698 .85384 m
.57984 .85689 L
.57447 .8586 L
.5716 .85557 L
.57698 .85384 L
F
0 g
.57698 .85384 m
.57984 .85689 L
.57447 .8586 L
.5716 .85557 L
.57698 .85384 L
s
.273 .164 0 .07 k
.58237 .85204 m
.58522 .8551 L
.57984 .85689 L
.57698 .85384 L
.58237 .85204 L
F
0 g
.58237 .85204 m
.58522 .8551 L
.57984 .85689 L
.57698 .85384 L
.58237 .85204 L
s
.259 .157 0 .074 k
.58777 .85008 m
.59061 .85315 L
.58522 .8551 L
.58237 .85204 L
.58777 .85008 L
F
0 g
.58777 .85008 m
.59061 .85315 L
.58522 .8551 L
.58237 .85204 L
.58777 .85008 L
s
.233 .144 0 .082 k
.59319 .84785 m
.59602 .85093 L
.59061 .85315 L
.58777 .85008 L
.59319 .84785 L
F
0 g
.59319 .84785 m
.59602 .85093 L
.59061 .85315 L
.58777 .85008 L
.59319 .84785 L
s
.192 .125 0 .095 k
.5986 .84514 m
.60142 .84821 L
.59602 .85093 L
.59319 .84785 L
.5986 .84514 L
F
0 g
.5986 .84514 m
.60142 .84821 L
.59602 .85093 L
.59319 .84785 L
.5986 .84514 L
s
.129 .094 0 .118 k
.60401 .84159 m
.60682 .84467 L
.60142 .84821 L
.5986 .84514 L
.60401 .84159 L
F
0 g
.60401 .84159 m
.60682 .84467 L
.60142 .84821 L
.5986 .84514 L
.60401 .84159 L
s
.043 .051 0 .155 k
.6094 .83668 m
.61221 .83978 L
.60682 .84467 L
.60401 .84159 L
.6094 .83668 L
F
0 g
.6094 .83668 m
.61221 .83978 L
.60682 .84467 L
.60401 .84159 L
.6094 .83668 L
s
0 .059 .059 .148 k
.61476 .8296 m
.61756 .83271 L
.61221 .83978 L
.6094 .83668 L
.61476 .8296 L
F
0 g
.61476 .8296 m
.61756 .83271 L
.61221 .83978 L
.6094 .83668 L
.61476 .8296 L
s
0 .111 .164 .105 k
.62005 .81915 m
.62283 .82228 L
.61756 .83271 L
.61476 .8296 L
.62005 .81915 L
F
0 g
.62005 .81915 m
.62283 .82228 L
.61756 .83271 L
.61476 .8296 L
.62005 .81915 L
s
0 .156 .255 .075 k
.62523 .80367 m
.62799 .80681 L
.62283 .82228 L
.62005 .81915 L
.62523 .80367 L
F
0 g
.62523 .80367 m
.62799 .80681 L
.62283 .82228 L
.62005 .81915 L
.62523 .80367 L
s
0 .191 .328 .057 k
.63021 .78091 m
.63294 .78408 L
.62799 .80681 L
.62523 .80367 L
.63021 .78091 L
F
0 g
.63021 .78091 m
.63294 .78408 L
.62799 .80681 L
.62523 .80367 L
.63021 .78091 L
s
0 .216 .38 .047 k
.6349 .74827 m
.6376 .75148 L
.63294 .78408 L
.63021 .78091 L
.6349 .74827 L
F
0 g
.6349 .74827 m
.6376 .75148 L
.63294 .78408 L
.63021 .78091 L
.6349 .74827 L
s
0 .23 .409 .042 k
.63928 .70705 m
.64194 .71032 L
.6376 .75148 L
.6349 .74827 L
.63928 .70705 L
F
0 g
.63928 .70705 m
.64194 .71032 L
.6376 .75148 L
.6349 .74827 L
.63928 .70705 L
s
0 .216 .38 .047 k
.64381 .67561 m
.64644 .67891 L
.64194 .71032 L
.63928 .70705 L
.64381 .67561 L
F
0 g
.64381 .67561 m
.64644 .67891 L
.64194 .71032 L
.63928 .70705 L
.64381 .67561 L
s
0 .191 .325 .058 k
.64854 .65421 m
.65115 .65753 L
.64644 .67891 L
.64381 .67561 L
.64854 .65421 L
F
0 g
.64854 .65421 m
.65115 .65753 L
.64644 .67891 L
.64381 .67561 L
.64854 .65421 L
s
0 .155 .249 .079 k
.65342 .6398 m
.65602 .64314 L
.65115 .65753 L
.64854 .65421 L
.65342 .6398 L
F
0 g
.65342 .6398 m
.65602 .64314 L
.65115 .65753 L
.64854 .65421 L
.65342 .6398 L
s
0 .111 .156 .112 k
.65843 .63007 m
.66102 .63342 L
.65602 .64314 L
.65342 .6398 L
.65843 .63007 L
F
0 g
.65843 .63007 m
.66102 .63342 L
.65602 .64314 L
.65342 .6398 L
.65843 .63007 L
s
0 .064 .055 .156 k
.66353 .6234 m
.6661 .62677 L
.66102 .63342 L
.65843 .63007 L
.66353 .6234 L
F
0 g
.66353 .6234 m
.6661 .62677 L
.66102 .63342 L
.65843 .63007 L
.66353 .6234 L
s
.039 .059 0 .165 k
.6687 .61868 m
.67125 .62206 L
.6661 .62677 L
.66353 .6234 L
.6687 .61868 L
F
0 g
.6687 .61868 m
.67125 .62206 L
.6661 .62677 L
.66353 .6234 L
.6687 .61868 L
s
.114 .099 0 .134 k
.6739 .61518 m
.67644 .61857 L
.67125 .62206 L
.6687 .61868 L
.6739 .61518 L
F
0 g
.6739 .61518 m
.67644 .61857 L
.67125 .62206 L
.6687 .61868 L
.6739 .61518 L
s
.167 .126 0 .115 k
.67913 .6124 m
.68168 .61578 L
.67644 .61857 L
.6739 .61518 L
.67913 .6124 L
F
0 g
.67913 .6124 m
.68168 .61578 L
.67644 .61857 L
.6739 .61518 L
.67913 .6124 L
s
.202 .144 0 .104 k
.68441 .61004 m
.68694 .61344 L
.68168 .61578 L
.67913 .6124 L
.68441 .61004 L
F
0 g
.68441 .61004 m
.68694 .61344 L
.68168 .61578 L
.67913 .6124 L
.68441 .61004 L
s
.222 .155 0 .098 k
.68969 .60792 m
.69222 .61134 L
.68694 .61344 L
.68441 .61004 L
.68969 .60792 L
F
0 g
.68969 .60792 m
.69222 .61134 L
.68694 .61344 L
.68441 .61004 L
.68969 .60792 L
s
.233 .161 0 .095 k
.69499 .60595 m
.69751 .60936 L
.69222 .61134 L
.68969 .60792 L
.69499 .60595 L
F
0 g
.69499 .60595 m
.69751 .60936 L
.69222 .61134 L
.68969 .60792 L
.69499 .60595 L
s
.238 .163 0 .094 k
.70031 .60403 m
.70282 .60745 L
.69751 .60936 L
.69499 .60595 L
.70031 .60403 L
F
0 g
.70031 .60403 m
.70282 .60745 L
.69751 .60936 L
.69499 .60595 L
.70031 .60403 L
s
.242 .165 0 .093 k
.70563 .60214 m
.70814 .60556 L
.70282 .60745 L
.70031 .60403 L
.70563 .60214 L
F
0 g
.70563 .60214 m
.70814 .60556 L
.70282 .60745 L
.70031 .60403 L
.70563 .60214 L
s
.244 .166 0 .092 k
.71097 .60026 m
.71347 .60369 L
.70814 .60556 L
.70563 .60214 L
.71097 .60026 L
F
0 g
.71097 .60026 m
.71347 .60369 L
.70814 .60556 L
.70563 .60214 L
.71097 .60026 L
s
.244 .167 0 .092 k
.71633 .59839 m
.71881 .60184 L
.71347 .60369 L
.71097 .60026 L
.71633 .59839 L
F
0 g
.71633 .59839 m
.71881 .60184 L
.71347 .60369 L
.71097 .60026 L
.71633 .59839 L
s
.244 .167 0 .092 k
.72169 .59651 m
.72417 .59996 L
.71881 .60184 L
.71633 .59839 L
.72169 .59651 L
F
0 g
.72169 .59651 m
.72417 .59996 L
.71881 .60184 L
.71633 .59839 L
.72169 .59651 L
s
.244 .167 0 .092 k
.72707 .59464 m
.72954 .59809 L
.72417 .59996 L
.72169 .59651 L
.72707 .59464 L
F
0 g
.72707 .59464 m
.72954 .59809 L
.72417 .59996 L
.72169 .59651 L
.72707 .59464 L
s
.244 .167 0 .092 k
.73245 .59276 m
.73492 .59623 L
.72954 .59809 L
.72707 .59464 L
.73245 .59276 L
F
0 g
.73245 .59276 m
.73492 .59623 L
.72954 .59809 L
.72707 .59464 L
.73245 .59276 L
s
.244 .167 0 .092 k
.73785 .59087 m
.7403 .59435 L
.73492 .59623 L
.73245 .59276 L
.73785 .59087 L
F
0 g
.73785 .59087 m
.7403 .59435 L
.73492 .59623 L
.73245 .59276 L
.73785 .59087 L
s
.244 .167 0 .092 k
.74326 .58898 m
.74571 .59247 L
.7403 .59435 L
.73785 .59087 L
.74326 .58898 L
F
0 g
.74326 .58898 m
.74571 .59247 L
.7403 .59435 L
.73785 .59087 L
.74326 .58898 L
s
.244 .167 0 .092 k
.74868 .58709 m
.75112 .59058 L
.74571 .59247 L
.74326 .58898 L
.74868 .58709 L
F
0 g
.74868 .58709 m
.75112 .59058 L
.74571 .59247 L
.74326 .58898 L
.74868 .58709 L
s
.244 .167 0 .092 k
.75411 .58519 m
.75655 .58869 L
.75112 .59058 L
.74868 .58709 L
.75411 .58519 L
F
0 g
.75411 .58519 m
.75655 .58869 L
.75112 .59058 L
.74868 .58709 L
.75411 .58519 L
s
.244 .167 0 .092 k
.75955 .58329 m
.76199 .5868 L
.75655 .58869 L
.75411 .58519 L
.75955 .58329 L
F
0 g
.75955 .58329 m
.76199 .5868 L
.75655 .58869 L
.75411 .58519 L
.75955 .58329 L
s
.244 .167 0 .092 k
.76501 .58139 m
.76743 .5849 L
.76199 .5868 L
.75955 .58329 L
.76501 .58139 L
F
0 g
.76501 .58139 m
.76743 .5849 L
.76199 .5868 L
.75955 .58329 L
.76501 .58139 L
s
.244 .167 0 .092 k
.77048 .57948 m
.77289 .583 L
.76743 .5849 L
.76501 .58139 L
.77048 .57948 L
F
0 g
.77048 .57948 m
.77289 .583 L
.76743 .5849 L
.76501 .58139 L
.77048 .57948 L
s
.244 .167 0 .092 k
.77597 .57757 m
.77836 .58109 L
.77289 .583 L
.77048 .57948 L
.77597 .57757 L
F
0 g
.77597 .57757 m
.77836 .58109 L
.77289 .583 L
.77048 .57948 L
.77597 .57757 L
s
.244 .167 0 .092 k
.78145 .57565 m
.78385 .57918 L
.77836 .58109 L
.77597 .57757 L
.78145 .57565 L
F
0 g
.78145 .57565 m
.78385 .57918 L
.77836 .58109 L
.77597 .57757 L
.78145 .57565 L
s
.244 .167 0 .092 k
.78696 .57373 m
.78934 .57728 L
.78385 .57918 L
.78145 .57565 L
.78696 .57373 L
F
0 g
.78696 .57373 m
.78934 .57728 L
.78385 .57918 L
.78145 .57565 L
.78696 .57373 L
s
.244 .167 0 .092 k
.79247 .57181 m
.79484 .57536 L
.78934 .57728 L
.78696 .57373 L
.79247 .57181 L
F
0 g
.79247 .57181 m
.79484 .57536 L
.78934 .57728 L
.78696 .57373 L
.79247 .57181 L
s
.244 .167 0 .092 k
.798 .56988 m
.80036 .57343 L
.79484 .57536 L
.79247 .57181 L
.798 .56988 L
F
0 g
.798 .56988 m
.80036 .57343 L
.79484 .57536 L
.79247 .57181 L
.798 .56988 L
s
.244 .167 0 .092 k
.80354 .56794 m
.80589 .57151 L
.80036 .57343 L
.798 .56988 L
.80354 .56794 L
F
0 g
.80354 .56794 m
.80589 .57151 L
.80036 .57343 L
.798 .56988 L
.80354 .56794 L
s
.244 .167 0 .092 k
.80909 .566 m
.81144 .56957 L
.80589 .57151 L
.80354 .56794 L
.80909 .566 L
F
0 g
.80909 .566 m
.81144 .56957 L
.80589 .57151 L
.80354 .56794 L
.80909 .566 L
s
.245 .167 0 .092 k
.81465 .56406 m
.817 .56764 L
.81144 .56957 L
.80909 .566 L
.81465 .56406 L
F
0 g
.81465 .56406 m
.817 .56764 L
.81144 .56957 L
.80909 .566 L
.81465 .56406 L
s
.245 .167 0 .092 k
.82024 .56211 m
.82256 .5657 L
.817 .56764 L
.81465 .56406 L
.82024 .56211 L
F
0 g
.82024 .56211 m
.82256 .5657 L
.817 .56764 L
.81465 .56406 L
.82024 .56211 L
s
.245 .167 0 .092 k
.82582 .56018 m
.82815 .56377 L
.82256 .5657 L
.82024 .56211 L
.82582 .56018 L
F
0 g
.82582 .56018 m
.82815 .56377 L
.82256 .5657 L
.82024 .56211 L
.82582 .56018 L
s
.246 .167 0 .092 k
.83142 .55824 m
.83374 .56184 L
.82815 .56377 L
.82582 .56018 L
.83142 .55824 L
F
0 g
.83142 .55824 m
.83374 .56184 L
.82815 .56377 L
.82582 .56018 L
.83142 .55824 L
s
.248 .169 0 .091 k
.83704 .55632 m
.83934 .55993 L
.83374 .56184 L
.83142 .55824 L
.83704 .55632 L
F
0 g
.83704 .55632 m
.83934 .55993 L
.83374 .56184 L
.83142 .55824 L
.83704 .55632 L
s
.252 .171 0 .09 k
.84267 .55445 m
.84497 .55807 L
.83934 .55993 L
.83704 .55632 L
.84267 .55445 L
F
0 g
.84267 .55445 m
.84497 .55807 L
.83934 .55993 L
.83704 .55632 L
.84267 .55445 L
s
.26 .176 0 .088 k
.84832 .55267 m
.85061 .5563 L
.84497 .55807 L
.84267 .55445 L
.84832 .55267 L
F
0 g
.84832 .55267 m
.85061 .5563 L
.84497 .55807 L
.84267 .55445 L
.84832 .55267 L
s
.276 .184 0 .085 k
.85401 .55107 m
.85629 .55471 L
.85061 .5563 L
.84832 .55267 L
.85401 .55107 L
F
0 g
.85401 .55107 m
.85629 .55471 L
.85061 .5563 L
.84832 .55267 L
.85401 .55107 L
s
.304 .2 0 .079 k
.85975 .5498 m
.86201 .55345 L
.85629 .55471 L
.85401 .55107 L
.85975 .5498 L
F
0 g
.85975 .5498 m
.86201 .55345 L
.85629 .55471 L
.85401 .55107 L
.85975 .5498 L
s
.354 .227 0 .072 k
.86555 .5491 m
.86781 .55276 L
.86201 .55345 L
.85975 .5498 L
.86555 .5491 L
F
0 g
.86555 .5491 m
.86781 .55276 L
.86201 .55345 L
.85975 .5498 L
.86555 .5491 L
s
.444 .276 0 .064 k
.87146 .54936 m
.87371 .55302 L
.86781 .55276 L
.86555 .5491 L
.87146 .54936 L
F
0 g
.87146 .54936 m
.87371 .55302 L
.86781 .55276 L
.86555 .5491 L
.87146 .54936 L
s
.592 .356 0 .074 k
.87756 .5512 m
.87981 .55486 L
.87371 .55302 L
.87146 .54936 L
.87756 .5512 L
F
0 g
.87756 .5512 m
.87981 .55486 L
.87371 .55302 L
.87146 .54936 L
.87756 .5512 L
s
.799 .466 0 .158 k
.88395 .55555 m
.8862 .5592 L
.87981 .55486 L
.87756 .5512 L
.88395 .55555 L
F
0 g
.88395 .55555 m
.8862 .5592 L
.87981 .55486 L
.87756 .5512 L
.88395 .55555 L
s
.605 .547 0 .395 k
.8908 .56378 m
.89304 .56744 L
.8862 .5592 L
.88395 .55555 L
.8908 .56378 L
F
0 g
.8908 .56378 m
.89304 .56744 L
.8862 .5592 L
.88395 .55555 L
.8908 .56378 L
s
0 .428 .671 .329 k
.89834 .57791 m
.90056 .58157 L
.89304 .56744 L
.8908 .56378 L
.89834 .57791 L
F
0 g
.89834 .57791 m
.90056 .58157 L
.89304 .56744 L
.8908 .56378 L
.89834 .57791 L
s
0 .404 .828 .172 k
.9069 .60072 m
.90914 .60437 L
.90056 .58157 L
.89834 .57791 L
.9069 .60072 L
F
0 g
.9069 .60072 m
.90914 .60437 L
.90056 .58157 L
.89834 .57791 L
.9069 .60072 L
s
0 .379 .835 .105 k
.91693 .63561 m
.91918 .63922 L
.90914 .60437 L
.9069 .60072 L
.91693 .63561 L
F
0 g
.91693 .63561 m
.91918 .63922 L
.90914 .60437 L
.9069 .60072 L
.91693 .63561 L
s
0 .304 .509 .057 k
.38573 .84137 m
.38879 .84428 L
.38571 .81016 L
.38267 .80722 L
.38573 .84137 L
F
0 g
.38573 .84137 m
.38879 .84428 L
.38571 .81016 L
.38267 .80722 L
.38573 .84137 L
s
0 .33 .561 .06 k
.38941 .86479 m
.39249 .86767 L
.38879 .84428 L
.38573 .84137 L
.38941 .86479 L
F
0 g
.38941 .86479 m
.39249 .86767 L
.38879 .84428 L
.38573 .84137 L
.38941 .86479 L
s
0 .376 .654 .074 k
.39356 .8799 m
.39666 .88277 L
.39249 .86767 L
.38941 .86479 L
.39356 .8799 L
F
0 g
.39356 .8799 m
.39666 .88277 L
.39249 .86767 L
.38941 .86479 L
.39356 .8799 L
s
0 .452 .812 .141 k
.39805 .88911 m
.40115 .89197 L
.39666 .88277 L
.39356 .8799 L
.39805 .88911 L
F
0 g
.39805 .88911 m
.40115 .89197 L
.39666 .88277 L
.39356 .8799 L
.39805 .88911 L
s
0 .527 .585 .415 k
.40275 .8943 m
.40584 .89716 L
.40115 .89197 L
.39805 .88911 L
.40275 .8943 L
F
0 g
.40275 .8943 m
.40584 .89716 L
.40115 .89197 L
.39805 .88911 L
.40275 .8943 L
s
.845 .432 0 .155 k
.40759 .89684 m
.41067 .8997 L
.40584 .89716 L
.40275 .8943 L
.40759 .89684 L
F
0 g
.40759 .89684 m
.41067 .8997 L
.40584 .89716 L
.40275 .8943 L
.40759 .89684 L
s
.623 .323 0 .036 k
.41251 .89771 m
.4156 .90057 L
.41067 .8997 L
.40759 .89684 L
.41251 .89771 L
F
0 g
.41251 .89771 m
.4156 .90057 L
.41067 .8997 L
.40759 .89684 L
.41251 .89771 L
s
.463 .252 0 .033 k
.4175 .89754 m
.42059 .90041 L
.4156 .90057 L
.41251 .89771 L
.4175 .89754 L
F
0 g
.4175 .89754 m
.42059 .90041 L
.4156 .90057 L
.41251 .89771 L
.4175 .89754 L
s
.379 .213 0 .045 k
.42254 .89675 m
.42562 .89961 L
.42059 .90041 L
.4175 .89754 L
.42254 .89675 L
F
0 g
.42254 .89675 m
.42562 .89961 L
.42059 .90041 L
.4175 .89754 L
.42254 .89675 L
s
.334 .192 0 .055 k
.42759 .89559 m
.43066 .89847 L
.42562 .89961 L
.42254 .89675 L
.42759 .89559 L
F
0 g
.42759 .89559 m
.43066 .89847 L
.42562 .89961 L
.42254 .89675 L
.42759 .89559 L
s
.311 .182 0 .06 k
.43267 .89424 m
.43573 .89712 L
.43066 .89847 L
.42759 .89559 L
.43267 .89424 L
F
0 g
.43267 .89424 m
.43573 .89712 L
.43066 .89847 L
.42759 .89559 L
.43267 .89424 L
s
.299 .177 0 .063 k
.43775 .89277 m
.44081 .89566 L
.43573 .89712 L
.43267 .89424 L
.43775 .89277 L
F
0 g
.43775 .89277 m
.44081 .89566 L
.43573 .89712 L
.43267 .89424 L
.43775 .89277 L
s
.293 .174 0 .065 k
.44286 .89124 m
.4459 .89414 L
.44081 .89566 L
.43775 .89277 L
.44286 .89124 L
F
0 g
.44286 .89124 m
.4459 .89414 L
.44081 .89566 L
.43775 .89277 L
.44286 .89124 L
s
.29 .172 0 .066 k
.44797 .88969 m
.45102 .8926 L
.4459 .89414 L
.44286 .89124 L
.44797 .88969 L
F
0 g
.44797 .88969 m
.45102 .8926 L
.4459 .89414 L
.44286 .89124 L
.44797 .88969 L
s
.289 .172 0 .066 k
.4531 .88812 m
.45613 .89103 L
.45102 .8926 L
.44797 .88969 L
.4531 .88812 L
F
0 g
.4531 .88812 m
.45613 .89103 L
.45102 .8926 L
.44797 .88969 L
.4531 .88812 L
s
.288 .172 0 .066 k
.45823 .88655 m
.46126 .88946 L
.45613 .89103 L
.4531 .88812 L
.45823 .88655 L
F
0 g
.45823 .88655 m
.46126 .88946 L
.45613 .89103 L
.4531 .88812 L
.45823 .88655 L
s
.288 .172 0 .066 k
.46338 .88496 m
.4664 .88789 L
.46126 .88946 L
.45823 .88655 L
.46338 .88496 L
F
0 g
.46338 .88496 m
.4664 .88789 L
.46126 .88946 L
.45823 .88655 L
.46338 .88496 L
s
.288 .172 0 .066 k
.46854 .88338 m
.47156 .8863 L
.4664 .88789 L
.46338 .88496 L
.46854 .88338 L
F
0 g
.46854 .88338 m
.47156 .8863 L
.4664 .88789 L
.46338 .88496 L
.46854 .88338 L
s
.288 .172 0 .066 k
.47371 .88179 m
.47672 .88473 L
.47156 .8863 L
.46854 .88338 L
.47371 .88179 L
F
0 g
.47371 .88179 m
.47672 .88473 L
.47156 .8863 L
.46854 .88338 L
.47371 .88179 L
s
.288 .172 0 .066 k
.47889 .8802 m
.48189 .88313 L
.47672 .88473 L
.47371 .88179 L
.47889 .8802 L
F
0 g
.47889 .8802 m
.48189 .88313 L
.47672 .88473 L
.47371 .88179 L
.47889 .8802 L
s
.288 .172 0 .066 k
.48409 .8786 m
.48708 .88154 L
.48189 .88313 L
.47889 .8802 L
.48409 .8786 L
F
0 g
.48409 .8786 m
.48708 .88154 L
.48189 .88313 L
.47889 .8802 L
.48409 .8786 L
s
.288 .172 0 .066 k
.48929 .87699 m
.49228 .87995 L
.48708 .88154 L
.48409 .8786 L
.48929 .87699 L
F
0 g
.48929 .87699 m
.49228 .87995 L
.48708 .88154 L
.48409 .8786 L
.48929 .87699 L
s
.288 .172 0 .066 k
.4945 .8754 m
.49748 .87836 L
.49228 .87995 L
.48929 .87699 L
.4945 .8754 L
F
0 g
.4945 .8754 m
.49748 .87836 L
.49228 .87995 L
.48929 .87699 L
.4945 .8754 L
s
.288 .172 0 .066 k
.49973 .87378 m
.5027 .87675 L
.49748 .87836 L
.4945 .8754 L
.49973 .87378 L
F
0 g
.49973 .87378 m
.5027 .87675 L
.49748 .87836 L
.4945 .8754 L
.49973 .87378 L
s
.288 .172 0 .066 k
.50496 .87218 m
.50793 .87514 L
.5027 .87675 L
.49973 .87378 L
.50496 .87218 L
F
0 g
.50496 .87218 m
.50793 .87514 L
.5027 .87675 L
.49973 .87378 L
.50496 .87218 L
s
.288 .172 0 .066 k
.51021 .87056 m
.51318 .87354 L
.50793 .87514 L
.50496 .87218 L
.51021 .87056 L
F
0 g
.51021 .87056 m
.51318 .87354 L
.50793 .87514 L
.50496 .87218 L
.51021 .87056 L
s
.288 .172 0 .066 k
.51548 .86895 m
.51843 .87193 L
.51318 .87354 L
.51021 .87056 L
.51548 .86895 L
F
0 g
.51548 .86895 m
.51843 .87193 L
.51318 .87354 L
.51021 .87056 L
.51548 .86895 L
s
.288 .172 0 .066 k
.52075 .86732 m
.52369 .87032 L
.51843 .87193 L
.51548 .86895 L
.52075 .86732 L
F
0 g
.52075 .86732 m
.52369 .87032 L
.51843 .87193 L
.51548 .86895 L
.52075 .86732 L
s
.288 .172 0 .066 k
.52603 .8657 m
.52897 .86869 L
.52369 .87032 L
.52075 .86732 L
.52603 .8657 L
F
0 g
.52603 .8657 m
.52897 .86869 L
.52369 .87032 L
.52075 .86732 L
.52603 .8657 L
s
.288 .172 0 .066 k
.53133 .86406 m
.53426 .86707 L
.52897 .86869 L
.52603 .8657 L
.53133 .86406 L
F
0 g
.53133 .86406 m
.53426 .86707 L
.52897 .86869 L
.52603 .8657 L
.53133 .86406 L
s
.288 .172 0 .066 k
.53664 .86244 m
.53956 .86544 L
.53426 .86707 L
.53133 .86406 L
.53664 .86244 L
F
0 g
.53664 .86244 m
.53956 .86544 L
.53426 .86707 L
.53133 .86406 L
.53664 .86244 L
s
.288 .172 0 .066 k
.54195 .8608 m
.54486 .86382 L
.53956 .86544 L
.53664 .86244 L
.54195 .8608 L
F
0 g
.54195 .8608 m
.54486 .86382 L
.53956 .86544 L
.53664 .86244 L
.54195 .8608 L
s
.288 .172 0 .066 k
.54728 .85916 m
.55019 .86218 L
.54486 .86382 L
.54195 .8608 L
.54728 .85916 L
F
0 g
.54728 .85916 m
.55019 .86218 L
.54486 .86382 L
.54195 .8608 L
.54728 .85916 L
s
.288 .172 0 .066 k
.55262 .85751 m
.55552 .86055 L
.55019 .86218 L
.54728 .85916 L
.55262 .85751 L
F
0 g
.55262 .85751 m
.55552 .86055 L
.55019 .86218 L
.54728 .85916 L
.55262 .85751 L
s
.288 .172 0 .066 k
.55797 .85586 m
.56087 .8589 L
.55552 .86055 L
.55262 .85751 L
.55797 .85586 L
F
0 g
.55797 .85586 m
.56087 .8589 L
.55552 .86055 L
.55262 .85751 L
.55797 .85586 L
s
.286 .17 0 .067 k
.56334 .8542 m
.56623 .85724 L
.56087 .8589 L
.55797 .85586 L
.56334 .8542 L
F
0 g
.56334 .8542 m
.56623 .85724 L
.56087 .8589 L
.55797 .85586 L
.56334 .8542 L
s
.285 .17 0 .067 k
.56872 .85251 m
.5716 .85557 L
.56623 .85724 L
.56334 .8542 L
.56872 .85251 L
F
0 g
.56872 .85251 m
.5716 .85557 L
.56623 .85724 L
.56334 .8542 L
.56872 .85251 L
s
.281 .168 0 .068 k
.57411 .85079 m
.57698 .85384 L
.5716 .85557 L
.56872 .85251 L
.57411 .85079 L
F
0 g
.57411 .85079 m
.57698 .85384 L
.5716 .85557 L
.56872 .85251 L
.57411 .85079 L
s
.273 .164 0 .07 k
.57951 .84898 m
.58237 .85204 L
.57698 .85384 L
.57411 .85079 L
.57951 .84898 L
F
0 g
.57951 .84898 m
.58237 .85204 L
.57698 .85384 L
.57411 .85079 L
.57951 .84898 L
s
.259 .157 0 .074 k
.58492 .84702 m
.58777 .85008 L
.58237 .85204 L
.57951 .84898 L
.58492 .84702 L
F
0 g
.58492 .84702 m
.58777 .85008 L
.58237 .85204 L
.57951 .84898 L
.58492 .84702 L
s
.233 .144 0 .082 k
.59034 .84478 m
.59319 .84785 L
.58777 .85008 L
.58492 .84702 L
.59034 .84478 L
F
0 g
.59034 .84478 m
.59319 .84785 L
.58777 .85008 L
.58492 .84702 L
.59034 .84478 L
s
.192 .125 0 .095 k
.59576 .84205 m
.5986 .84514 L
.59319 .84785 L
.59034 .84478 L
.59576 .84205 L
F
0 g
.59576 .84205 m
.5986 .84514 L
.59319 .84785 L
.59034 .84478 L
.59576 .84205 L
s
.129 .094 0 .118 k
.60118 .8385 m
.60401 .84159 L
.5986 .84514 L
.59576 .84205 L
.60118 .8385 L
F
0 g
.60118 .8385 m
.60401 .84159 L
.5986 .84514 L
.59576 .84205 L
.60118 .8385 L
s
.043 .051 0 .155 k
.60659 .83357 m
.6094 .83668 L
.60401 .84159 L
.60118 .8385 L
.60659 .83357 L
F
0 g
.60659 .83357 m
.6094 .83668 L
.60401 .84159 L
.60118 .8385 L
.60659 .83357 L
s
0 .059 .059 .148 k
.61196 .82648 m
.61476 .8296 L
.6094 .83668 L
.60659 .83357 L
.61196 .82648 L
F
0 g
.61196 .82648 m
.61476 .8296 L
.6094 .83668 L
.60659 .83357 L
.61196 .82648 L
s
0 .111 .164 .105 k
.61727 .81602 m
.62005 .81915 L
.61476 .8296 L
.61196 .82648 L
.61727 .81602 L
F
0 g
.61727 .81602 m
.62005 .81915 L
.61476 .8296 L
.61196 .82648 L
.61727 .81602 L
s
0 .156 .255 .075 k
.62246 .80051 m
.62523 .80367 L
.62005 .81915 L
.61727 .81602 L
.62246 .80051 L
F
0 g
.62246 .80051 m
.62523 .80367 L
.62005 .81915 L
.61727 .81602 L
.62246 .80051 L
s
0 .191 .328 .057 k
.62747 .77772 m
.63021 .78091 L
.62523 .80367 L
.62246 .80051 L
.62747 .77772 L
F
0 g
.62747 .77772 m
.63021 .78091 L
.62523 .80367 L
.62246 .80051 L
.62747 .77772 L
s
0 .216 .38 .047 k
.63218 .74504 m
.6349 .74827 L
.63021 .78091 L
.62747 .77772 L
.63218 .74504 L
F
0 g
.63218 .74504 m
.6349 .74827 L
.63021 .78091 L
.62747 .77772 L
.63218 .74504 L
s
0 .23 .409 .042 k
.63661 .70379 m
.63928 .70705 L
.6349 .74827 L
.63218 .74504 L
.63661 .70379 L
F
0 g
.63661 .70379 m
.63928 .70705 L
.6349 .74827 L
.63218 .74504 L
.63661 .70379 L
s
0 .216 .38 .047 k
.64116 .6723 m
.64381 .67561 L
.63928 .70705 L
.63661 .70379 L
.64116 .6723 L
F
0 g
.64116 .6723 m
.64381 .67561 L
.63928 .70705 L
.63661 .70379 L
.64116 .6723 L
s
0 .191 .325 .058 k
.64591 .65088 m
.64854 .65421 L
.64381 .67561 L
.64116 .6723 L
.64591 .65088 L
F
0 g
.64591 .65088 m
.64854 .65421 L
.64381 .67561 L
.64116 .6723 L
.64591 .65088 L
s
0 .155 .249 .079 k
.65082 .63644 m
.65342 .6398 L
.64854 .65421 L
.64591 .65088 L
.65082 .63644 L
F
0 g
.65082 .63644 m
.65342 .6398 L
.64854 .65421 L
.64591 .65088 L
.65082 .63644 L
s
0 .111 .156 .112 k
.65584 .6267 m
.65843 .63007 L
.65342 .6398 L
.65082 .63644 L
.65584 .6267 L
F
0 g
.65584 .6267 m
.65843 .63007 L
.65342 .6398 L
.65082 .63644 L
.65584 .6267 L
s
0 .064 .055 .156 k
.66095 .62002 m
.66353 .6234 L
.65843 .63007 L
.65584 .6267 L
.66095 .62002 L
F
0 g
.66095 .62002 m
.66353 .6234 L
.65843 .63007 L
.65584 .6267 L
.66095 .62002 L
s
.039 .059 0 .165 k
.66612 .61529 m
.6687 .61868 L
.66353 .6234 L
.66095 .62002 L
.66612 .61529 L
F
0 g
.66612 .61529 m
.6687 .61868 L
.66353 .6234 L
.66095 .62002 L
.66612 .61529 L
s
.114 .099 0 .134 k
.67133 .61177 m
.6739 .61518 L
.6687 .61868 L
.66612 .61529 L
.67133 .61177 L
F
0 g
.67133 .61177 m
.6739 .61518 L
.6687 .61868 L
.66612 .61529 L
.67133 .61177 L
s
.167 .126 0 .115 k
.67659 .60899 m
.67913 .6124 L
.6739 .61518 L
.67133 .61177 L
.67659 .60899 L
F
0 g
.67659 .60899 m
.67913 .6124 L
.6739 .61518 L
.67133 .61177 L
.67659 .60899 L
s
.202 .144 0 .104 k
.68186 .60662 m
.68441 .61004 L
.67913 .6124 L
.67659 .60899 L
.68186 .60662 L
F
0 g
.68186 .60662 m
.68441 .61004 L
.67913 .6124 L
.67659 .60899 L
.68186 .60662 L
s
.222 .155 0 .098 k
.68715 .60451 m
.68969 .60792 L
.68441 .61004 L
.68186 .60662 L
.68715 .60451 L
F
0 g
.68715 .60451 m
.68969 .60792 L
.68441 .61004 L
.68186 .60662 L
.68715 .60451 L
s
.233 .161 0 .095 k
.69246 .60251 m
.69499 .60595 L
.68969 .60792 L
.68715 .60451 L
.69246 .60251 L
F
0 g
.69246 .60251 m
.69499 .60595 L
.68969 .60792 L
.68715 .60451 L
.69246 .60251 L
s
.238 .163 0 .094 k
.69779 .60059 m
.70031 .60403 L
.69499 .60595 L
.69246 .60251 L
.69779 .60059 L
F
0 g
.69779 .60059 m
.70031 .60403 L
.69499 .60595 L
.69246 .60251 L
.69779 .60059 L
s
.242 .165 0 .093 k
.70312 .59869 m
.70563 .60214 L
.70031 .60403 L
.69779 .60059 L
.70312 .59869 L
F
0 g
.70312 .59869 m
.70563 .60214 L
.70031 .60403 L
.69779 .60059 L
.70312 .59869 L
s
.244 .166 0 .092 k
.70847 .5968 m
.71097 .60026 L
.70563 .60214 L
.70312 .59869 L
.70847 .5968 L
F
0 g
.70847 .5968 m
.71097 .60026 L
.70563 .60214 L
.70312 .59869 L
.70847 .5968 L
s
.244 .167 0 .092 k
.71382 .59492 m
.71633 .59839 L
.71097 .60026 L
.70847 .5968 L
.71382 .59492 L
F
0 g
.71382 .59492 m
.71633 .59839 L
.71097 .60026 L
.70847 .5968 L
.71382 .59492 L
s
.244 .167 0 .092 k
.7192 .59305 m
.72169 .59651 L
.71633 .59839 L
.71382 .59492 L
.7192 .59305 L
F
0 g
.7192 .59305 m
.72169 .59651 L
.71633 .59839 L
.71382 .59492 L
.7192 .59305 L
s
.244 .167 0 .092 k
.72458 .59116 m
.72707 .59464 L
.72169 .59651 L
.7192 .59305 L
.72458 .59116 L
F
0 g
.72458 .59116 m
.72707 .59464 L
.72169 .59651 L
.7192 .59305 L
.72458 .59116 L
s
.244 .167 0 .092 k
.72998 .58928 m
.73245 .59276 L
.72707 .59464 L
.72458 .59116 L
.72998 .58928 L
F
0 g
.72998 .58928 m
.73245 .59276 L
.72707 .59464 L
.72458 .59116 L
.72998 .58928 L
s
.244 .167 0 .092 k
.73538 .58739 m
.73785 .59087 L
.73245 .59276 L
.72998 .58928 L
.73538 .58739 L
F
0 g
.73538 .58739 m
.73785 .59087 L
.73245 .59276 L
.72998 .58928 L
.73538 .58739 L
s
.244 .167 0 .092 k
.7408 .58549 m
.74326 .58898 L
.73785 .59087 L
.73538 .58739 L
.7408 .58549 L
F
0 g
.7408 .58549 m
.74326 .58898 L
.73785 .59087 L
.73538 .58739 L
.7408 .58549 L
s
.244 .167 0 .092 k
.74623 .58359 m
.74868 .58709 L
.74326 .58898 L
.7408 .58549 L
.74623 .58359 L
F
0 g
.74623 .58359 m
.74868 .58709 L
.74326 .58898 L
.7408 .58549 L
.74623 .58359 L
s
.244 .167 0 .092 k
.75167 .58168 m
.75411 .58519 L
.74868 .58709 L
.74623 .58359 L
.75167 .58168 L
F
0 g
.75167 .58168 m
.75411 .58519 L
.74868 .58709 L
.74623 .58359 L
.75167 .58168 L
s
.244 .167 0 .092 k
.75712 .57977 m
.75955 .58329 L
.75411 .58519 L
.75167 .58168 L
.75712 .57977 L
F
0 g
.75712 .57977 m
.75955 .58329 L
.75411 .58519 L
.75167 .58168 L
.75712 .57977 L
s
.244 .167 0 .092 k
.76259 .57786 m
.76501 .58139 L
.75955 .58329 L
.75712 .57977 L
.76259 .57786 L
F
0 g
.76259 .57786 m
.76501 .58139 L
.75955 .58329 L
.75712 .57977 L
.76259 .57786 L
s
.244 .167 0 .092 k
.76807 .57595 m
.77048 .57948 L
.76501 .58139 L
.76259 .57786 L
.76807 .57595 L
F
0 g
.76807 .57595 m
.77048 .57948 L
.76501 .58139 L
.76259 .57786 L
.76807 .57595 L
s
.244 .167 0 .092 k
.77355 .57402 m
.77597 .57757 L
.77048 .57948 L
.76807 .57595 L
.77355 .57402 L
F
0 g
.77355 .57402 m
.77597 .57757 L
.77048 .57948 L
.76807 .57595 L
.77355 .57402 L
s
.244 .167 0 .092 k
.77905 .5721 m
.78145 .57565 L
.77597 .57757 L
.77355 .57402 L
.77905 .5721 L
F
0 g
.77905 .5721 m
.78145 .57565 L
.77597 .57757 L
.77355 .57402 L
.77905 .5721 L
s
.244 .167 0 .092 k
.78456 .57017 m
.78696 .57373 L
.78145 .57565 L
.77905 .5721 L
.78456 .57017 L
F
0 g
.78456 .57017 m
.78696 .57373 L
.78145 .57565 L
.77905 .5721 L
.78456 .57017 L
s
.244 .167 0 .092 k
.79008 .56824 m
.79247 .57181 L
.78696 .57373 L
.78456 .57017 L
.79008 .56824 L
F
0 g
.79008 .56824 m
.79247 .57181 L
.78696 .57373 L
.78456 .57017 L
.79008 .56824 L
s
.244 .167 0 .092 k
.79562 .5663 m
.798 .56988 L
.79247 .57181 L
.79008 .56824 L
.79562 .5663 L
F
0 g
.79562 .5663 m
.798 .56988 L
.79247 .57181 L
.79008 .56824 L
.79562 .5663 L
s
.244 .167 0 .092 k
.80117 .56435 m
.80354 .56794 L
.798 .56988 L
.79562 .5663 L
.80117 .56435 L
F
0 g
.80117 .56435 m
.80354 .56794 L
.798 .56988 L
.79562 .5663 L
.80117 .56435 L
s
.244 .167 0 .092 k
.80674 .56242 m
.80909 .566 L
.80354 .56794 L
.80117 .56435 L
.80674 .56242 L
F
0 g
.80674 .56242 m
.80909 .566 L
.80354 .56794 L
.80117 .56435 L
.80674 .56242 L
s
.245 .167 0 .092 k
.81231 .56046 m
.81465 .56406 L
.80909 .566 L
.80674 .56242 L
.81231 .56046 L
F
0 g
.81231 .56046 m
.81465 .56406 L
.80909 .566 L
.80674 .56242 L
.81231 .56046 L
s
.245 .167 0 .092 k
.81789 .55851 m
.82024 .56211 L
.81465 .56406 L
.81231 .56046 L
.81789 .55851 L
F
0 g
.81789 .55851 m
.82024 .56211 L
.81465 .56406 L
.81231 .56046 L
.81789 .55851 L
s
.245 .167 0 .092 k
.82349 .55656 m
.82582 .56018 L
.82024 .56211 L
.81789 .55851 L
.82349 .55656 L
F
0 g
.82349 .55656 m
.82582 .56018 L
.82024 .56211 L
.81789 .55851 L
.82349 .55656 L
s
.246 .167 0 .092 k
.8291 .55462 m
.83142 .55824 L
.82582 .56018 L
.82349 .55656 L
.8291 .55462 L
F
0 g
.8291 .55462 m
.83142 .55824 L
.82582 .56018 L
.82349 .55656 L
.8291 .55462 L
s
.248 .169 0 .091 k
.83472 .55269 m
.83704 .55632 L
.83142 .55824 L
.8291 .55462 L
.83472 .55269 L
F
0 g
.83472 .55269 m
.83704 .55632 L
.83142 .55824 L
.8291 .55462 L
.83472 .55269 L
s
.252 .171 0 .09 k
.84036 .55081 m
.84267 .55445 L
.83704 .55632 L
.83472 .55269 L
.84036 .55081 L
F
0 g
.84036 .55081 m
.84267 .55445 L
.83704 .55632 L
.83472 .55269 L
.84036 .55081 L
s
.26 .176 0 .088 k
.84602 .54903 m
.84832 .55267 L
.84267 .55445 L
.84036 .55081 L
.84602 .54903 L
F
0 g
.84602 .54903 m
.84832 .55267 L
.84267 .55445 L
.84036 .55081 L
.84602 .54903 L
s
.276 .184 0 .085 k
.85172 .54742 m
.85401 .55107 L
.84832 .55267 L
.84602 .54903 L
.85172 .54742 L
F
0 g
.85172 .54742 m
.85401 .55107 L
.84832 .55267 L
.84602 .54903 L
.85172 .54742 L
s
.304 .2 0 .079 k
.85746 .54614 m
.85975 .5498 L
.85401 .55107 L
.85172 .54742 L
.85746 .54614 L
F
0 g
.85746 .54614 m
.85975 .5498 L
.85401 .55107 L
.85172 .54742 L
.85746 .54614 L
s
.354 .227 0 .072 k
.86327 .54543 m
.86555 .5491 L
.85975 .5498 L
.85746 .54614 L
.86327 .54543 L
F
0 g
.86327 .54543 m
.86555 .5491 L
.85975 .5498 L
.85746 .54614 L
.86327 .54543 L
s
.444 .276 0 .064 k
.8692 .54569 m
.87146 .54936 L
.86555 .5491 L
.86327 .54543 L
.8692 .54569 L
F
0 g
.8692 .54569 m
.87146 .54936 L
.86555 .5491 L
.86327 .54543 L
.8692 .54569 L
s
.592 .356 0 .074 k
.87531 .54752 m
.87756 .5512 L
.87146 .54936 L
.8692 .54569 L
.87531 .54752 L
F
0 g
.87531 .54752 m
.87756 .5512 L
.87146 .54936 L
.8692 .54569 L
.87531 .54752 L
s
.799 .466 0 .158 k
.8817 .55186 m
.88395 .55555 L
.87756 .5512 L
.87531 .54752 L
.8817 .55186 L
F
0 g
.8817 .55186 m
.88395 .55555 L
.87756 .5512 L
.87531 .54752 L
.8817 .55186 L
s
.605 .547 0 .395 k
.88855 .5601 m
.8908 .56378 L
.88395 .55555 L
.8817 .55186 L
.88855 .5601 L
F
0 g
.88855 .5601 m
.8908 .56378 L
.88395 .55555 L
.8817 .55186 L
.88855 .5601 L
s
0 .428 .671 .329 k
.89609 .57424 m
.89834 .57791 L
.8908 .56378 L
.88855 .5601 L
.89609 .57424 L
F
0 g
.89609 .57424 m
.89834 .57791 L
.8908 .56378 L
.88855 .5601 L
.89609 .57424 L
s
0 .404 .828 .172 k
.90465 .59707 m
.9069 .60072 L
.89834 .57791 L
.89609 .57424 L
.90465 .59707 L
F
0 g
.90465 .59707 m
.9069 .60072 L
.89834 .57791 L
.89609 .57424 L
.90465 .59707 L
s
0 .379 .835 .105 k
.91468 .63197 m
.91693 .63561 L
.9069 .60072 L
.90465 .59707 L
.91468 .63197 L
F
0 g
.91468 .63197 m
.91693 .63561 L
.9069 .60072 L
.90465 .59707 L
.91468 .63197 L
s
0 .304 .509 .057 k
.38265 .83847 m
.38573 .84137 L
.38267 .80722 L
.37963 .80428 L
.38265 .83847 L
F
0 g
.38265 .83847 m
.38573 .84137 L
.38267 .80722 L
.37963 .80428 L
.38265 .83847 L
s
0 .33 .561 .06 k
.38632 .8619 m
.38941 .86479 L
.38573 .84137 L
.38265 .83847 L
.38632 .8619 L
F
0 g
.38632 .8619 m
.38941 .86479 L
.38573 .84137 L
.38265 .83847 L
.38632 .8619 L
s
0 .376 .654 .074 k
.39047 .87702 m
.39356 .8799 L
.38941 .86479 L
.38632 .8619 L
.39047 .87702 L
F
0 g
.39047 .87702 m
.39356 .8799 L
.38941 .86479 L
.38632 .8619 L
.39047 .87702 L
s
0 .452 .812 .141 k
.39493 .88623 m
.39805 .88911 L
.39356 .8799 L
.39047 .87702 L
.39493 .88623 L
F
0 g
.39493 .88623 m
.39805 .88911 L
.39356 .8799 L
.39047 .87702 L
.39493 .88623 L
s
0 .528 .585 .415 k
.39963 .89142 m
.40275 .8943 L
.39805 .88911 L
.39493 .88623 L
.39963 .89142 L
F
0 g
.39963 .89142 m
.40275 .8943 L
.39805 .88911 L
.39493 .88623 L
.39963 .89142 L
s
.845 .432 0 .155 k
.40448 .89398 m
.40759 .89684 L
.40275 .8943 L
.39963 .89142 L
.40448 .89398 L
F
0 g
.40448 .89398 m
.40759 .89684 L
.40275 .8943 L
.39963 .89142 L
.40448 .89398 L
s
.623 .323 0 .036 k
.40942 .89484 m
.41251 .89771 L
.40759 .89684 L
.40448 .89398 L
.40942 .89484 L
F
0 g
.40942 .89484 m
.41251 .89771 L
.40759 .89684 L
.40448 .89398 L
.40942 .89484 L
s
.462 .251 0 .034 k
.41441 .89466 m
.4175 .89754 L
.41251 .89771 L
.40942 .89484 L
.41441 .89466 L
F
0 g
.41441 .89466 m
.4175 .89754 L
.41251 .89771 L
.40942 .89484 L
.41441 .89466 L
s
.378 .212 0 .046 k
.41944 .89386 m
.42254 .89675 L
.4175 .89754 L
.41441 .89466 L
.41944 .89386 L
F
0 g
.41944 .89386 m
.42254 .89675 L
.4175 .89754 L
.41441 .89466 L
.41944 .89386 L
s
.334 .192 0 .055 k
.4245 .8927 m
.42759 .89559 L
.42254 .89675 L
.41944 .89386 L
.4245 .8927 L
F
0 g
.4245 .8927 m
.42759 .89559 L
.42254 .89675 L
.41944 .89386 L
.4245 .8927 L
s
.311 .182 0 .06 k
.42959 .89134 m
.43267 .89424 L
.42759 .89559 L
.4245 .8927 L
.42959 .89134 L
F
0 g
.42959 .89134 m
.43267 .89424 L
.42759 .89559 L
.4245 .8927 L
.42959 .89134 L
s
.299 .177 0 .063 k
.43468 .88987 m
.43775 .89277 L
.43267 .89424 L
.42959 .89134 L
.43468 .88987 L
F
0 g
.43468 .88987 m
.43775 .89277 L
.43267 .89424 L
.42959 .89134 L
.43468 .88987 L
s
.293 .174 0 .065 k
.43979 .88834 m
.44286 .89124 L
.43775 .89277 L
.43468 .88987 L
.43979 .88834 L
F
0 g
.43979 .88834 m
.44286 .89124 L
.43775 .89277 L
.43468 .88987 L
.43979 .88834 L
s
.29 .172 0 .066 k
.44491 .88678 m
.44797 .88969 L
.44286 .89124 L
.43979 .88834 L
.44491 .88678 L
F
0 g
.44491 .88678 m
.44797 .88969 L
.44286 .89124 L
.43979 .88834 L
.44491 .88678 L
s
.289 .172 0 .066 k
.45004 .88521 m
.4531 .88812 L
.44797 .88969 L
.44491 .88678 L
.45004 .88521 L
F
0 g
.45004 .88521 m
.4531 .88812 L
.44797 .88969 L
.44491 .88678 L
.45004 .88521 L
s
.288 .172 0 .066 k
.45519 .88362 m
.45823 .88655 L
.4531 .88812 L
.45004 .88521 L
.45519 .88362 L
F
0 g
.45519 .88362 m
.45823 .88655 L
.4531 .88812 L
.45004 .88521 L
.45519 .88362 L
s
.288 .172 0 .066 k
.46034 .88203 m
.46338 .88496 L
.45823 .88655 L
.45519 .88362 L
.46034 .88203 L
F
0 g
.46034 .88203 m
.46338 .88496 L
.45823 .88655 L
.45519 .88362 L
.46034 .88203 L
s
.288 .172 0 .066 k
.46551 .88044 m
.46854 .88338 L
.46338 .88496 L
.46034 .88203 L
.46551 .88044 L
F
0 g
.46551 .88044 m
.46854 .88338 L
.46338 .88496 L
.46034 .88203 L
.46551 .88044 L
s
.288 .172 0 .066 k
.47068 .87884 m
.47371 .88179 L
.46854 .88338 L
.46551 .88044 L
.47068 .87884 L
F
0 g
.47068 .87884 m
.47371 .88179 L
.46854 .88338 L
.46551 .88044 L
.47068 .87884 L
s
.288 .172 0 .066 k
.47587 .87724 m
.47889 .8802 L
.47371 .88179 L
.47068 .87884 L
.47587 .87724 L
F
0 g
.47587 .87724 m
.47889 .8802 L
.47371 .88179 L
.47068 .87884 L
.47587 .87724 L
s
.288 .172 0 .066 k
.48108 .87563 m
.48409 .8786 L
.47889 .8802 L
.47587 .87724 L
.48108 .87563 L
F
0 g
.48108 .87563 m
.48409 .8786 L
.47889 .8802 L
.47587 .87724 L
.48108 .87563 L
s
.288 .172 0 .066 k
.48629 .87403 m
.48929 .87699 L
.48409 .8786 L
.48108 .87563 L
.48629 .87403 L
F
0 g
.48629 .87403 m
.48929 .87699 L
.48409 .8786 L
.48108 .87563 L
.48629 .87403 L
s
.288 .172 0 .066 k
.49151 .87242 m
.4945 .8754 L
.48929 .87699 L
.48629 .87403 L
.49151 .87242 L
F
0 g
.49151 .87242 m
.4945 .8754 L
.48929 .87699 L
.48629 .87403 L
.49151 .87242 L
s
.288 .172 0 .066 k
.49675 .87081 m
.49973 .87378 L
.4945 .8754 L
.49151 .87242 L
.49675 .87081 L
F
0 g
.49675 .87081 m
.49973 .87378 L
.4945 .8754 L
.49151 .87242 L
.49675 .87081 L
s
.288 .172 0 .066 k
.50198 .86919 m
.50496 .87218 L
.49973 .87378 L
.49675 .87081 L
.50198 .86919 L
F
0 g
.50198 .86919 m
.50496 .87218 L
.49973 .87378 L
.49675 .87081 L
.50198 .86919 L
s
.288 .172 0 .066 k
.50725 .86757 m
.51021 .87056 L
.50496 .87218 L
.50198 .86919 L
.50725 .86757 L
F
0 g
.50725 .86757 m
.51021 .87056 L
.50496 .87218 L
.50198 .86919 L
.50725 .86757 L
s
.288 .172 0 .066 k
.51251 .86594 m
.51548 .86895 L
.51021 .87056 L
.50725 .86757 L
.51251 .86594 L
F
0 g
.51251 .86594 m
.51548 .86895 L
.51021 .87056 L
.50725 .86757 L
.51251 .86594 L
s
.288 .172 0 .066 k
.51779 .86432 m
.52075 .86732 L
.51548 .86895 L
.51251 .86594 L
.51779 .86432 L
F
0 g
.51779 .86432 m
.52075 .86732 L
.51548 .86895 L
.51251 .86594 L
.51779 .86432 L
s
.288 .172 0 .066 k
.52308 .86268 m
.52603 .8657 L
.52075 .86732 L
.51779 .86432 L
.52308 .86268 L
F
0 g
.52308 .86268 m
.52603 .8657 L
.52075 .86732 L
.51779 .86432 L
.52308 .86268 L
s
.288 .172 0 .066 k
.52838 .86105 m
.53133 .86406 L
.52603 .8657 L
.52308 .86268 L
.52838 .86105 L
F
0 g
.52838 .86105 m
.53133 .86406 L
.52603 .8657 L
.52308 .86268 L
.52838 .86105 L
s
.288 .172 0 .066 k
.5337 .85941 m
.53664 .86244 L
.53133 .86406 L
.52838 .86105 L
.5337 .85941 L
F
0 g
.5337 .85941 m
.53664 .86244 L
.53133 .86406 L
.52838 .86105 L
.5337 .85941 L
s
.288 .172 0 .066 k
.53902 .85777 m
.54195 .8608 L
.53664 .86244 L
.5337 .85941 L
.53902 .85777 L
F
0 g
.53902 .85777 m
.54195 .8608 L
.53664 .86244 L
.5337 .85941 L
.53902 .85777 L
s
.288 .172 0 .066 k
.54436 .85613 m
.54728 .85916 L
.54195 .8608 L
.53902 .85777 L
.54436 .85613 L
F
0 g
.54436 .85613 m
.54728 .85916 L
.54195 .8608 L
.53902 .85777 L
.54436 .85613 L
s
.288 .172 0 .066 k
.54971 .85447 m
.55262 .85751 L
.54728 .85916 L
.54436 .85613 L
.54971 .85447 L
F
0 g
.54971 .85447 m
.55262 .85751 L
.54728 .85916 L
.54436 .85613 L
.54971 .85447 L
s
.287 .171 0 .067 k
.55507 .85281 m
.55797 .85586 L
.55262 .85751 L
.54971 .85447 L
.55507 .85281 L
F
0 g
.55507 .85281 m
.55797 .85586 L
.55262 .85751 L
.54971 .85447 L
.55507 .85281 L
s
.286 .171 0 .067 k
.56045 .85114 m
.56334 .8542 L
.55797 .85586 L
.55507 .85281 L
.56045 .85114 L
F
0 g
.56045 .85114 m
.56334 .8542 L
.55797 .85586 L
.55507 .85281 L
.56045 .85114 L
s
.285 .17 0 .067 k
.56583 .84945 m
.56872 .85251 L
.56334 .8542 L
.56045 .85114 L
.56583 .84945 L
F
0 g
.56583 .84945 m
.56872 .85251 L
.56334 .8542 L
.56045 .85114 L
.56583 .84945 L
s
.281 .168 0 .068 k
.57123 .84772 m
.57411 .85079 L
.56872 .85251 L
.56583 .84945 L
.57123 .84772 L
F
0 g
.57123 .84772 m
.57411 .85079 L
.56872 .85251 L
.56583 .84945 L
.57123 .84772 L
s
.273 .165 0 .07 k
.57664 .8459 m
.57951 .84898 L
.57411 .85079 L
.57123 .84772 L
.57664 .8459 L
F
0 g
.57664 .8459 m
.57951 .84898 L
.57411 .85079 L
.57123 .84772 L
.57664 .8459 L
s
.259 .158 0 .074 k
.58206 .84393 m
.58492 .84702 L
.57951 .84898 L
.57664 .8459 L
.58206 .84393 L
F
0 g
.58206 .84393 m
.58492 .84702 L
.57951 .84898 L
.57664 .8459 L
.58206 .84393 L
s
.233 .145 0 .082 k
.58748 .84169 m
.59034 .84478 L
.58492 .84702 L
.58206 .84393 L
.58748 .84169 L
F
0 g
.58748 .84169 m
.59034 .84478 L
.58492 .84702 L
.58206 .84393 L
.58748 .84169 L
s
.192 .125 0 .095 k
.59291 .83894 m
.59576 .84205 L
.59034 .84478 L
.58748 .84169 L
.59291 .83894 L
F
0 g
.59291 .83894 m
.59576 .84205 L
.59034 .84478 L
.58748 .84169 L
.59291 .83894 L
s
.129 .094 0 .118 k
.59835 .83538 m
.60118 .8385 L
.59576 .84205 L
.59291 .83894 L
.59835 .83538 L
F
0 g
.59835 .83538 m
.60118 .8385 L
.59576 .84205 L
.59291 .83894 L
.59835 .83538 L
s
.043 .051 0 .155 k
.60377 .83045 m
.60659 .83357 L
.60118 .8385 L
.59835 .83538 L
.60377 .83045 L
F
0 g
.60377 .83045 m
.60659 .83357 L
.60118 .8385 L
.59835 .83538 L
.60377 .83045 L
s
0 .059 .059 .148 k
.60915 .82334 m
.61196 .82648 L
.60659 .83357 L
.60377 .83045 L
.60915 .82334 L
F
0 g
.60915 .82334 m
.61196 .82648 L
.60659 .83357 L
.60377 .83045 L
.60915 .82334 L
s
0 .111 .164 .105 k
.61447 .81287 m
.61727 .81602 L
.61196 .82648 L
.60915 .82334 L
.61447 .81287 L
F
0 g
.61447 .81287 m
.61727 .81602 L
.61196 .82648 L
.60915 .82334 L
.61447 .81287 L
s
0 .156 .255 .075 k
.61968 .79734 m
.62246 .80051 L
.61727 .81602 L
.61447 .81287 L
.61968 .79734 L
F
0 g
.61968 .79734 m
.62246 .80051 L
.61727 .81602 L
.61447 .81287 L
.61968 .79734 L
s
0 .191 .328 .057 k
.62471 .77452 m
.62747 .77772 L
.62246 .80051 L
.61968 .79734 L
.62471 .77452 L
F
0 g
.62471 .77452 m
.62747 .77772 L
.62246 .80051 L
.61968 .79734 L
.62471 .77452 L
s
0 .216 .38 .047 k
.62946 .7418 m
.63218 .74504 L
.62747 .77772 L
.62471 .77452 L
.62946 .7418 L
F
0 g
.62946 .7418 m
.63218 .74504 L
.62747 .77772 L
.62471 .77452 L
.62946 .7418 L
s
0 .23 .409 .042 k
.63392 .7005 m
.63661 .70379 L
.63218 .74504 L
.62946 .7418 L
.63392 .7005 L
F
0 g
.63392 .7005 m
.63661 .70379 L
.63218 .74504 L
.62946 .7418 L
.63392 .7005 L
s
0 .216 .38 .047 k
.63851 .66898 m
.64116 .6723 L
.63661 .70379 L
.63392 .7005 L
.63851 .66898 L
F
0 g
.63851 .66898 m
.64116 .6723 L
.63661 .70379 L
.63392 .7005 L
.63851 .66898 L
s
0 .191 .325 .058 k
.64329 .64753 m
.64591 .65088 L
.64116 .6723 L
.63851 .66898 L
.64329 .64753 L
F
0 g
.64329 .64753 m
.64591 .65088 L
.64116 .6723 L
.63851 .66898 L
.64329 .64753 L
s
0 .155 .249 .079 k
.64821 .63307 m
.65082 .63644 L
.64591 .65088 L
.64329 .64753 L
.64821 .63307 L
F
0 g
.64821 .63307 m
.65082 .63644 L
.64591 .65088 L
.64329 .64753 L
.64821 .63307 L
s
0 .111 .156 .112 k
.65324 .62332 m
.65584 .6267 L
.65082 .63644 L
.64821 .63307 L
.65324 .62332 L
F
0 g
.65324 .62332 m
.65584 .6267 L
.65082 .63644 L
.64821 .63307 L
.65324 .62332 L
s
0 .064 .055 .156 k
.65836 .61662 m
.66095 .62002 L
.65584 .6267 L
.65324 .62332 L
.65836 .61662 L
F
0 g
.65836 .61662 m
.66095 .62002 L
.65584 .6267 L
.65324 .62332 L
.65836 .61662 L
s
.039 .059 0 .165 k
.66354 .61189 m
.66612 .61529 L
.66095 .62002 L
.65836 .61662 L
.66354 .61189 L
F
0 g
.66354 .61189 m
.66612 .61529 L
.66095 .62002 L
.65836 .61662 L
.66354 .61189 L
s
.114 .098 0 .134 k
.66877 .60837 m
.67133 .61177 L
.66612 .61529 L
.66354 .61189 L
.66877 .60837 L
F
0 g
.66877 .60837 m
.67133 .61177 L
.66612 .61529 L
.66354 .61189 L
.66877 .60837 L
s
.167 .126 0 .115 k
.67402 .60556 m
.67659 .60899 L
.67133 .61177 L
.66877 .60837 L
.67402 .60556 L
F
0 g
.67402 .60556 m
.67659 .60899 L
.67133 .61177 L
.66877 .60837 L
.67402 .60556 L
s
.202 .144 0 .104 k
.6793 .60319 m
.68186 .60662 L
.67659 .60899 L
.67402 .60556 L
.6793 .60319 L
F
0 g
.6793 .60319 m
.68186 .60662 L
.67659 .60899 L
.67402 .60556 L
.6793 .60319 L
s
.222 .155 0 .098 k
.6846 .60107 m
.68715 .60451 L
.68186 .60662 L
.6793 .60319 L
.6846 .60107 L
F
0 g
.6846 .60107 m
.68715 .60451 L
.68186 .60662 L
.6793 .60319 L
.6846 .60107 L
s
.233 .161 0 .095 k
.68992 .59908 m
.69246 .60251 L
.68715 .60451 L
.6846 .60107 L
.68992 .59908 L
F
0 g
.68992 .59908 m
.69246 .60251 L
.68715 .60451 L
.6846 .60107 L
.68992 .59908 L
s
.239 .164 0 .093 k
.69525 .59714 m
.69779 .60059 L
.69246 .60251 L
.68992 .59908 L
.69525 .59714 L
F
0 g
.69525 .59714 m
.69779 .60059 L
.69246 .60251 L
.68992 .59908 L
.69525 .59714 L
s
.242 .165 0 .093 k
.7006 .59524 m
.70312 .59869 L
.69779 .60059 L
.69525 .59714 L
.7006 .59524 L
F
0 g
.7006 .59524 m
.70312 .59869 L
.69779 .60059 L
.69525 .59714 L
.7006 .59524 L
s
.244 .166 0 .092 k
.70595 .59335 m
.70847 .5968 L
.70312 .59869 L
.7006 .59524 L
.70595 .59335 L
F
0 g
.70595 .59335 m
.70847 .5968 L
.70312 .59869 L
.7006 .59524 L
.70595 .59335 L
s
.244 .166 0 .092 k
.71132 .59146 m
.71382 .59492 L
.70847 .5968 L
.70595 .59335 L
.71132 .59146 L
F
0 g
.71132 .59146 m
.71382 .59492 L
.70847 .5968 L
.70595 .59335 L
.71132 .59146 L
s
.244 .166 0 .092 k
.7167 .58957 m
.7192 .59305 L
.71382 .59492 L
.71132 .59146 L
.7167 .58957 L
F
0 g
.7167 .58957 m
.7192 .59305 L
.71382 .59492 L
.71132 .59146 L
.7167 .58957 L
s
.244 .167 0 .092 k
.72209 .58768 m
.72458 .59116 L
.7192 .59305 L
.7167 .58957 L
.72209 .58768 L
F
0 g
.72209 .58768 m
.72458 .59116 L
.7192 .59305 L
.7167 .58957 L
.72209 .58768 L
s
.244 .167 0 .092 k
.72749 .58578 m
.72998 .58928 L
.72458 .59116 L
.72209 .58768 L
.72749 .58578 L
F
0 g
.72749 .58578 m
.72998 .58928 L
.72458 .59116 L
.72209 .58768 L
.72749 .58578 L
s
.244 .167 0 .092 k
.73291 .58388 m
.73538 .58739 L
.72998 .58928 L
.72749 .58578 L
.73291 .58388 L
F
0 g
.73291 .58388 m
.73538 .58739 L
.72998 .58928 L
.72749 .58578 L
.73291 .58388 L
s
.244 .167 0 .092 k
.73833 .58198 m
.7408 .58549 L
.73538 .58739 L
.73291 .58388 L
.73833 .58198 L
F
0 g
.73833 .58198 m
.7408 .58549 L
.73538 .58739 L
.73291 .58388 L
.73833 .58198 L
s
.244 .167 0 .092 k
.74377 .58008 m
.74623 .58359 L
.7408 .58549 L
.73833 .58198 L
.74377 .58008 L
F
0 g
.74377 .58008 m
.74623 .58359 L
.7408 .58549 L
.73833 .58198 L
.74377 .58008 L
s
.244 .167 0 .092 k
.74922 .57816 m
.75167 .58168 L
.74623 .58359 L
.74377 .58008 L
.74922 .57816 L
F
0 g
.74922 .57816 m
.75167 .58168 L
.74623 .58359 L
.74377 .58008 L
.74922 .57816 L
s
.244 .167 0 .092 k
.75468 .57625 m
.75712 .57977 L
.75167 .58168 L
.74922 .57816 L
.75468 .57625 L
F
0 g
.75468 .57625 m
.75712 .57977 L
.75167 .58168 L
.74922 .57816 L
.75468 .57625 L
s
.244 .167 0 .092 k
.76016 .57432 m
.76259 .57786 L
.75712 .57977 L
.75468 .57625 L
.76016 .57432 L
F
0 g
.76016 .57432 m
.76259 .57786 L
.75712 .57977 L
.75468 .57625 L
.76016 .57432 L
s
.244 .167 0 .092 k
.76564 .5724 m
.76807 .57595 L
.76259 .57786 L
.76016 .57432 L
.76564 .5724 L
F
0 g
.76564 .5724 m
.76807 .57595 L
.76259 .57786 L
.76016 .57432 L
.76564 .5724 L
s
.244 .167 0 .092 k
.77113 .57047 m
.77355 .57402 L
.76807 .57595 L
.76564 .5724 L
.77113 .57047 L
F
0 g
.77113 .57047 m
.77355 .57402 L
.76807 .57595 L
.76564 .5724 L
.77113 .57047 L
s
.244 .167 0 .092 k
.77664 .56853 m
.77905 .5721 L
.77355 .57402 L
.77113 .57047 L
.77664 .56853 L
F
0 g
.77664 .56853 m
.77905 .5721 L
.77355 .57402 L
.77113 .57047 L
.77664 .56853 L
s
.244 .167 0 .092 k
.78216 .5666 m
.78456 .57017 L
.77905 .5721 L
.77664 .56853 L
.78216 .5666 L
F
0 g
.78216 .5666 m
.78456 .57017 L
.77905 .5721 L
.77664 .56853 L
.78216 .5666 L
s
.244 .167 0 .092 k
.78769 .56466 m
.79008 .56824 L
.78456 .57017 L
.78216 .5666 L
.78769 .56466 L
F
0 g
.78769 .56466 m
.79008 .56824 L
.78456 .57017 L
.78216 .5666 L
.78769 .56466 L
s
.244 .167 0 .092 k
.79324 .56272 m
.79562 .5663 L
.79008 .56824 L
.78769 .56466 L
.79324 .56272 L
F
0 g
.79324 .56272 m
.79562 .5663 L
.79008 .56824 L
.78769 .56466 L
.79324 .56272 L
s
.244 .167 0 .092 k
.7988 .56076 m
.80117 .56435 L
.79562 .5663 L
.79324 .56272 L
.7988 .56076 L
F
0 g
.7988 .56076 m
.80117 .56435 L
.79562 .5663 L
.79324 .56272 L
.7988 .56076 L
s
.244 .167 0 .092 k
.80436 .55881 m
.80674 .56242 L
.80117 .56435 L
.7988 .56076 L
.80436 .55881 L
F
0 g
.80436 .55881 m
.80674 .56242 L
.80117 .56435 L
.7988 .56076 L
.80436 .55881 L
s
.245 .167 0 .092 k
.80995 .55686 m
.81231 .56046 L
.80674 .56242 L
.80436 .55881 L
.80995 .55686 L
F
0 g
.80995 .55686 m
.81231 .56046 L
.80674 .56242 L
.80436 .55881 L
.80995 .55686 L
s
.245 .167 0 .092 k
.81554 .5549 m
.81789 .55851 L
.81231 .56046 L
.80995 .55686 L
.81554 .5549 L
F
0 g
.81554 .5549 m
.81789 .55851 L
.81231 .56046 L
.80995 .55686 L
.81554 .5549 L
s
.245 .167 0 .092 k
.82115 .55294 m
.82349 .55656 L
.81789 .55851 L
.81554 .5549 L
.82115 .55294 L
F
0 g
.82115 .55294 m
.82349 .55656 L
.81789 .55851 L
.81554 .5549 L
.82115 .55294 L
s
.246 .167 0 .092 k
.82676 .55098 m
.8291 .55462 L
.82349 .55656 L
.82115 .55294 L
.82676 .55098 L
F
0 g
.82676 .55098 m
.8291 .55462 L
.82349 .55656 L
.82115 .55294 L
.82676 .55098 L
s
.248 .169 0 .091 k
.8324 .54905 m
.83472 .55269 L
.8291 .55462 L
.82676 .55098 L
.8324 .54905 L
F
0 g
.8324 .54905 m
.83472 .55269 L
.8291 .55462 L
.82676 .55098 L
.8324 .54905 L
s
.252 .171 0 .09 k
.83804 .54716 m
.84036 .55081 L
.83472 .55269 L
.8324 .54905 L
.83804 .54716 L
F
0 g
.83804 .54716 m
.84036 .55081 L
.83472 .55269 L
.8324 .54905 L
.83804 .54716 L
s
.261 .175 0 .088 k
.84372 .54537 m
.84602 .54903 L
.84036 .55081 L
.83804 .54716 L
.84372 .54537 L
F
0 g
.84372 .54537 m
.84602 .54903 L
.84036 .55081 L
.83804 .54716 L
.84372 .54537 L
s
.276 .184 0 .085 k
.84942 .54376 m
.85172 .54742 L
.84602 .54903 L
.84372 .54537 L
.84942 .54376 L
F
0 g
.84942 .54376 m
.85172 .54742 L
.84602 .54903 L
.84372 .54537 L
.84942 .54376 L
s
.304 .2 0 .079 k
.85517 .54247 m
.85746 .54614 L
.85172 .54742 L
.84942 .54376 L
.85517 .54247 L
F
0 g
.85517 .54247 m
.85746 .54614 L
.85172 .54742 L
.84942 .54376 L
.85517 .54247 L
s
.355 .227 0 .071 k
.86099 .54175 m
.86327 .54543 L
.85746 .54614 L
.85517 .54247 L
.86099 .54175 L
F
0 g
.86099 .54175 m
.86327 .54543 L
.85746 .54614 L
.85517 .54247 L
.86099 .54175 L
s
.444 .276 0 .064 k
.86693 .54201 m
.8692 .54569 L
.86327 .54543 L
.86099 .54175 L
.86693 .54201 L
F
0 g
.86693 .54201 m
.8692 .54569 L
.86327 .54543 L
.86099 .54175 L
.86693 .54201 L
s
.592 .356 0 .074 k
.87304 .54383 m
.87531 .54752 L
.8692 .54569 L
.86693 .54201 L
.87304 .54383 L
F
0 g
.87304 .54383 m
.87531 .54752 L
.8692 .54569 L
.86693 .54201 L
.87304 .54383 L
s
.799 .467 0 .158 k
.87945 .54817 m
.8817 .55186 L
.87531 .54752 L
.87304 .54383 L
.87945 .54817 L
F
0 g
.87945 .54817 m
.8817 .55186 L
.87531 .54752 L
.87304 .54383 L
.87945 .54817 L
s
.605 .547 0 .395 k
.88629 .5564 m
.88855 .5601 L
.8817 .55186 L
.87945 .54817 L
.88629 .5564 L
F
0 g
.88629 .5564 m
.88855 .5601 L
.8817 .55186 L
.87945 .54817 L
.88629 .5564 L
s
0 .428 .671 .329 k
.89383 .57055 m
.89609 .57424 L
.88855 .5601 L
.88629 .5564 L
.89383 .57055 L
F
0 g
.89383 .57055 m
.89609 .57424 L
.88855 .5601 L
.88629 .5564 L
.89383 .57055 L
s
0 .404 .828 .172 k
.9024 .5934 m
.90465 .59707 L
.89609 .57424 L
.89383 .57055 L
.9024 .5934 L
F
0 g
.9024 .5934 m
.90465 .59707 L
.89609 .57424 L
.89383 .57055 L
.9024 .5934 L
s
0 .379 .835 .105 k
.91241 .62832 m
.91468 .63197 L
.90465 .59707 L
.9024 .5934 L
.91241 .62832 L
F
0 g
.91241 .62832 m
.91468 .63197 L
.90465 .59707 L
.9024 .5934 L
.91241 .62832 L
s
0 .304 .509 .057 k
.37957 .83554 m
.38265 .83847 L
.37963 .80428 L
.37658 .80133 L
.37957 .83554 L
F
0 g
.37957 .83554 m
.38265 .83847 L
.37963 .80428 L
.37658 .80133 L
.37957 .83554 L
s
0 .331 .562 .059 k
.38321 .85899 m
.38632 .8619 L
.38265 .83847 L
.37957 .83554 L
.38321 .85899 L
F
0 g
.38321 .85899 m
.38632 .8619 L
.38265 .83847 L
.37957 .83554 L
.38321 .85899 L
s
0 .376 .654 .074 k
.38734 .87413 m
.39047 .87702 L
.38632 .8619 L
.38321 .85899 L
.38734 .87413 L
F
0 g
.38734 .87413 m
.39047 .87702 L
.38632 .8619 L
.38321 .85899 L
.38734 .87413 L
s
0 .453 .813 .141 k
.39182 .88335 m
.39493 .88623 L
.39047 .87702 L
.38734 .87413 L
.39182 .88335 L
F
0 g
.39182 .88335 m
.39493 .88623 L
.39047 .87702 L
.38734 .87413 L
.39182 .88335 L
s
0 .527 .583 .417 k
.39652 .88853 m
.39963 .89142 L
.39493 .88623 L
.39182 .88335 L
.39652 .88853 L
F
0 g
.39652 .88853 m
.39963 .89142 L
.39493 .88623 L
.39182 .88335 L
.39652 .88853 L
s
.846 .432 0 .154 k
.40136 .89108 m
.40448 .89398 L
.39963 .89142 L
.39652 .88853 L
.40136 .89108 L
F
0 g
.40136 .89108 m
.40448 .89398 L
.39963 .89142 L
.39652 .88853 L
.40136 .89108 L
s
.622 .323 0 .036 k
.4063 .89194 m
.40942 .89484 L
.40448 .89398 L
.40136 .89108 L
.4063 .89194 L
F
0 g
.4063 .89194 m
.40942 .89484 L
.40448 .89398 L
.40136 .89108 L
.4063 .89194 L
s
.461 .251 0 .034 k
.4113 .89176 m
.41441 .89466 L
.40942 .89484 L
.4063 .89194 L
.4113 .89176 L
F
0 g
.4113 .89176 m
.41441 .89466 L
.40942 .89484 L
.4063 .89194 L
.4113 .89176 L
s
.377 .213 0 .046 k
.41634 .89095 m
.41944 .89386 L
.41441 .89466 L
.4113 .89176 L
.41634 .89095 L
F
0 g
.41634 .89095 m
.41944 .89386 L
.41441 .89466 L
.4113 .89176 L
.41634 .89095 L
s
.333 .193 0 .055 k
.42141 .88979 m
.4245 .8927 L
.41944 .89386 L
.41634 .89095 L
.42141 .88979 L
F
0 g
.42141 .88979 m
.4245 .8927 L
.41944 .89386 L
.41634 .89095 L
.42141 .88979 L
s
.31 .182 0 .061 k
.4265 .88842 m
.42959 .89134 L
.4245 .8927 L
.42141 .88979 L
.4265 .88842 L
F
0 g
.4265 .88842 m
.42959 .89134 L
.4245 .8927 L
.42141 .88979 L
.4265 .88842 L
s
.298 .177 0 .064 k
.4316 .88694 m
.43468 .88987 L
.42959 .89134 L
.4265 .88842 L
.4316 .88694 L
F
0 g
.4316 .88694 m
.43468 .88987 L
.42959 .89134 L
.4265 .88842 L
.4316 .88694 L
s
.292 .174 0 .066 k
.43672 .8854 m
.43979 .88834 L
.43468 .88987 L
.4316 .88694 L
.43672 .8854 L
F
0 g
.43672 .8854 m
.43979 .88834 L
.43468 .88987 L
.4316 .88694 L
.43672 .8854 L
s
.29 .173 0 .066 k
.44184 .88384 m
.44491 .88678 L
.43979 .88834 L
.43672 .8854 L
.44184 .88384 L
F
0 g
.44184 .88384 m
.44491 .88678 L
.43979 .88834 L
.43672 .8854 L
.44184 .88384 L
s
.288 .172 0 .067 k
.44698 .88226 m
.45004 .88521 L
.44491 .88678 L
.44184 .88384 L
.44698 .88226 L
F
0 g
.44698 .88226 m
.45004 .88521 L
.44491 .88678 L
.44184 .88384 L
.44698 .88226 L
s
.287 .172 0 .067 k
.45213 .88066 m
.45519 .88362 L
.45004 .88521 L
.44698 .88226 L
.45213 .88066 L
F
0 g
.45213 .88066 m
.45519 .88362 L
.45004 .88521 L
.44698 .88226 L
.45213 .88066 L
s
.287 .172 0 .067 k
.4573 .87907 m
.46034 .88203 L
.45519 .88362 L
.45213 .88066 L
.4573 .87907 L
F
0 g
.4573 .87907 m
.46034 .88203 L
.45519 .88362 L
.45213 .88066 L
.4573 .87907 L
s
.287 .172 0 .067 k
.46247 .87747 m
.46551 .88044 L
.46034 .88203 L
.4573 .87907 L
.46247 .87747 L
F
0 g
.46247 .87747 m
.46551 .88044 L
.46034 .88203 L
.4573 .87907 L
.46247 .87747 L
s
.287 .172 0 .067 k
.46766 .87587 m
.47068 .87884 L
.46551 .88044 L
.46247 .87747 L
.46766 .87587 L
F
0 g
.46766 .87587 m
.47068 .87884 L
.46551 .88044 L
.46247 .87747 L
.46766 .87587 L
s
.287 .172 0 .067 k
.47285 .87426 m
.47587 .87724 L
.47068 .87884 L
.46766 .87587 L
.47285 .87426 L
F
0 g
.47285 .87426 m
.47587 .87724 L
.47068 .87884 L
.46766 .87587 L
.47285 .87426 L
s
.287 .172 0 .067 k
.47805 .87266 m
.48108 .87563 L
.47587 .87724 L
.47285 .87426 L
.47805 .87266 L
F
0 g
.47805 .87266 m
.48108 .87563 L
.47587 .87724 L
.47285 .87426 L
.47805 .87266 L
s
.287 .172 0 .067 k
.48327 .87104 m
.48629 .87403 L
.48108 .87563 L
.47805 .87266 L
.48327 .87104 L
F
0 g
.48327 .87104 m
.48629 .87403 L
.48108 .87563 L
.47805 .87266 L
.48327 .87104 L
s
.287 .172 0 .067 k
.4885 .86943 m
.49151 .87242 L
.48629 .87403 L
.48327 .87104 L
.4885 .86943 L
F
0 g
.4885 .86943 m
.49151 .87242 L
.48629 .87403 L
.48327 .87104 L
.4885 .86943 L
s
.287 .172 0 .067 k
.49375 .8678 m
.49675 .87081 L
.49151 .87242 L
.4885 .86943 L
.49375 .8678 L
F
0 g
.49375 .8678 m
.49675 .87081 L
.49151 .87242 L
.4885 .86943 L
.49375 .8678 L
s
.287 .172 0 .067 k
.49899 .86618 m
.50198 .86919 L
.49675 .87081 L
.49375 .8678 L
.49899 .86618 L
F
0 g
.49899 .86618 m
.50198 .86919 L
.49675 .87081 L
.49375 .8678 L
.49899 .86618 L
s
.287 .172 0 .067 k
.50426 .86455 m
.50725 .86757 L
.50198 .86919 L
.49899 .86618 L
.50426 .86455 L
F
0 g
.50426 .86455 m
.50725 .86757 L
.50198 .86919 L
.49899 .86618 L
.50426 .86455 L
s
.287 .172 0 .067 k
.50954 .86292 m
.51251 .86594 L
.50725 .86757 L
.50426 .86455 L
.50954 .86292 L
F
0 g
.50954 .86292 m
.51251 .86594 L
.50725 .86757 L
.50426 .86455 L
.50954 .86292 L
s
.287 .172 0 .067 k
.51482 .86128 m
.51779 .86432 L
.51251 .86594 L
.50954 .86292 L
.51482 .86128 L
F
0 g
.51482 .86128 m
.51779 .86432 L
.51251 .86594 L
.50954 .86292 L
.51482 .86128 L
s
.287 .172 0 .067 k
.52012 .85965 m
.52308 .86268 L
.51779 .86432 L
.51482 .86128 L
.52012 .85965 L
F
0 g
.52012 .85965 m
.52308 .86268 L
.51779 .86432 L
.51482 .86128 L
.52012 .85965 L
s
.287 .172 0 .067 k
.52544 .858 m
.52838 .86105 L
.52308 .86268 L
.52012 .85965 L
.52544 .858 L
F
0 g
.52544 .858 m
.52838 .86105 L
.52308 .86268 L
.52012 .85965 L
.52544 .858 L
s
.287 .172 0 .067 k
.53075 .85636 m
.5337 .85941 L
.52838 .86105 L
.52544 .858 L
.53075 .85636 L
F
0 g
.53075 .85636 m
.5337 .85941 L
.52838 .86105 L
.52544 .858 L
.53075 .85636 L
s
.287 .172 0 .067 k
.53609 .85471 m
.53902 .85777 L
.5337 .85941 L
.53075 .85636 L
.53609 .85471 L
F
0 g
.53609 .85471 m
.53902 .85777 L
.5337 .85941 L
.53075 .85636 L
.53609 .85471 L
s
.287 .172 0 .067 k
.54143 .85306 m
.54436 .85613 L
.53902 .85777 L
.53609 .85471 L
.54143 .85306 L
F
0 g
.54143 .85306 m
.54436 .85613 L
.53902 .85777 L
.53609 .85471 L
.54143 .85306 L
s
.287 .172 0 .067 k
.54679 .8514 m
.54971 .85447 L
.54436 .85613 L
.54143 .85306 L
.54679 .8514 L
F
0 g
.54679 .8514 m
.54971 .85447 L
.54436 .85613 L
.54143 .85306 L
.54679 .8514 L
s
.287 .171 0 .067 k
.55216 .84973 m
.55507 .85281 L
.54971 .85447 L
.54679 .8514 L
.55216 .84973 L
F
0 g
.55216 .84973 m
.55507 .85281 L
.54971 .85447 L
.54679 .8514 L
.55216 .84973 L
s
.286 .171 0 .067 k
.55754 .84806 m
.56045 .85114 L
.55507 .85281 L
.55216 .84973 L
.55754 .84806 L
F
0 g
.55754 .84806 m
.56045 .85114 L
.55507 .85281 L
.55216 .84973 L
.55754 .84806 L
s
.284 .17 0 .068 k
.56293 .84635 m
.56583 .84945 L
.56045 .85114 L
.55754 .84806 L
.56293 .84635 L
F
0 g
.56293 .84635 m
.56583 .84945 L
.56045 .85114 L
.55754 .84806 L
.56293 .84635 L
s
.28 .168 0 .069 k
.56834 .84461 m
.57123 .84772 L
.56583 .84945 L
.56293 .84635 L
.56834 .84461 L
F
0 g
.56834 .84461 m
.57123 .84772 L
.56583 .84945 L
.56293 .84635 L
.56834 .84461 L
s
.272 .164 0 .071 k
.57376 .84279 m
.57664 .8459 L
.57123 .84772 L
.56834 .84461 L
.57376 .84279 L
F
0 g
.57376 .84279 m
.57664 .8459 L
.57123 .84772 L
.56834 .84461 L
.57376 .84279 L
s
.258 .157 0 .075 k
.57918 .84081 m
.58206 .84393 L
.57664 .8459 L
.57376 .84279 L
.57918 .84081 L
F
0 g
.57918 .84081 m
.58206 .84393 L
.57664 .8459 L
.57376 .84279 L
.57918 .84081 L
s
.233 .145 0 .082 k
.58461 .83856 m
.58748 .84169 L
.58206 .84393 L
.57918 .84081 L
.58461 .83856 L
F
0 g
.58461 .83856 m
.58748 .84169 L
.58206 .84393 L
.57918 .84081 L
.58461 .83856 L
s
.191 .124 0 .096 k
.59005 .83582 m
.59291 .83894 L
.58748 .84169 L
.58461 .83856 L
.59005 .83582 L
F
0 g
.59005 .83582 m
.59291 .83894 L
.58748 .84169 L
.58461 .83856 L
.59005 .83582 L
s
.128 .094 0 .119 k
.5955 .83225 m
.59835 .83538 L
.59291 .83894 L
.59005 .83582 L
.5955 .83225 L
F
0 g
.5955 .83225 m
.59835 .83538 L
.59291 .83894 L
.59005 .83582 L
.5955 .83225 L
s
.042 .051 0 .156 k
.60093 .82731 m
.60377 .83045 L
.59835 .83538 L
.5955 .83225 L
.60093 .82731 L
F
0 g
.60093 .82731 m
.60377 .83045 L
.59835 .83538 L
.5955 .83225 L
.60093 .82731 L
s
0 .059 .059 .148 k
.60633 .82019 m
.60915 .82334 L
.60377 .83045 L
.60093 .82731 L
.60633 .82019 L
F
0 g
.60633 .82019 m
.60915 .82334 L
.60377 .83045 L
.60093 .82731 L
.60633 .82019 L
s
0 .11 .163 .106 k
.61166 .80969 m
.61447 .81287 L
.60915 .82334 L
.60633 .82019 L
.61166 .80969 L
F
0 g
.61166 .80969 m
.61447 .81287 L
.60915 .82334 L
.60633 .82019 L
.61166 .80969 L
s
0 .155 .254 .076 k
.61689 .79413 m
.61968 .79734 L
.61447 .81287 L
.61166 .80969 L
.61689 .79413 L
F
0 g
.61689 .79413 m
.61968 .79734 L
.61447 .81287 L
.61166 .80969 L
.61689 .79413 L
s
0 .191 .328 .057 k
.62194 .7713 m
.62471 .77452 L
.61968 .79734 L
.61689 .79413 L
.62194 .7713 L
F
0 g
.62194 .7713 m
.62471 .77452 L
.61968 .79734 L
.61689 .79413 L
.62194 .7713 L
s
0 .216 .38 .047 k
.62673 .73854 m
.62946 .7418 L
.62471 .77452 L
.62194 .7713 L
.62673 .73854 L
F
0 g
.62673 .73854 m
.62946 .7418 L
.62471 .77452 L
.62194 .7713 L
.62673 .73854 L
s
0 .23 .409 .042 k
.63122 .6972 m
.63392 .7005 L
.62946 .7418 L
.62673 .73854 L
.63122 .6972 L
F
0 g
.63122 .6972 m
.63392 .7005 L
.62946 .7418 L
.62673 .73854 L
.63122 .6972 L
s
0 .216 .38 .047 k
.63585 .66565 m
.63851 .66898 L
.63392 .7005 L
.63122 .6972 L
.63585 .66565 L
F
0 g
.63585 .66565 m
.63851 .66898 L
.63392 .7005 L
.63122 .6972 L
.63585 .66565 L
s
0 .191 .325 .058 k
.64064 .64417 m
.64329 .64753 L
.63851 .66898 L
.63585 .66565 L
.64064 .64417 L
F
0 g
.64064 .64417 m
.64329 .64753 L
.63851 .66898 L
.63585 .66565 L
.64064 .64417 L
s
0 .155 .249 .079 k
.64558 .6297 m
.64821 .63307 L
.64329 .64753 L
.64064 .64417 L
.64558 .6297 L
F
0 g
.64558 .6297 m
.64821 .63307 L
.64329 .64753 L
.64064 .64417 L
.64558 .6297 L
s
0 .112 .157 .111 k
.65063 .61994 m
.65324 .62332 L
.64821 .63307 L
.64558 .6297 L
.65063 .61994 L
F
0 g
.65063 .61994 m
.65324 .62332 L
.64821 .63307 L
.64558 .6297 L
.65063 .61994 L
s
0 .064 .055 .155 k
.65576 .61323 m
.65836 .61662 L
.65324 .62332 L
.65063 .61994 L
.65576 .61323 L
F
0 g
.65576 .61323 m
.65836 .61662 L
.65324 .62332 L
.65063 .61994 L
.65576 .61323 L
s
.039 .058 0 .165 k
.66095 .60848 m
.66354 .61189 L
.65836 .61662 L
.65576 .61323 L
.66095 .60848 L
F
0 g
.66095 .60848 m
.66354 .61189 L
.65836 .61662 L
.65576 .61323 L
.66095 .60848 L
s
.114 .098 0 .134 k
.66618 .60495 m
.66877 .60837 L
.66354 .61189 L
.66095 .60848 L
.66618 .60495 L
F
0 g
.66618 .60495 m
.66877 .60837 L
.66354 .61189 L
.66095 .60848 L
.66618 .60495 L
s
.167 .126 0 .115 k
.67145 .60215 m
.67402 .60556 L
.66877 .60837 L
.66618 .60495 L
.67145 .60215 L
F
0 g
.67145 .60215 m
.67402 .60556 L
.66877 .60837 L
.66618 .60495 L
.67145 .60215 L
s
.201 .143 0 .104 k
.67674 .59977 m
.6793 .60319 L
.67402 .60556 L
.67145 .60215 L
.67674 .59977 L
F
0 g
.67674 .59977 m
.6793 .60319 L
.67402 .60556 L
.67145 .60215 L
.67674 .59977 L
s
.222 .154 0 .098 k
.68205 .59764 m
.6846 .60107 L
.6793 .60319 L
.67674 .59977 L
.68205 .59764 L
F
0 g
.68205 .59764 m
.6846 .60107 L
.6793 .60319 L
.67674 .59977 L
.68205 .59764 L
s
.233 .16 0 .095 k
.68737 .59563 m
.68992 .59908 L
.6846 .60107 L
.68205 .59764 L
.68737 .59563 L
F
0 g
.68737 .59563 m
.68992 .59908 L
.6846 .60107 L
.68205 .59764 L
.68737 .59563 L
s
.239 .163 0 .093 k
.69271 .59369 m
.69525 .59714 L
.68992 .59908 L
.68737 .59563 L
.69271 .59369 L
F
0 g
.69271 .59369 m
.69525 .59714 L
.68992 .59908 L
.68737 .59563 L
.69271 .59369 L
s
.243 .165 0 .092 k
.69806 .59178 m
.7006 .59524 L
.69525 .59714 L
.69271 .59369 L
.69806 .59178 L
F
0 g
.69806 .59178 m
.7006 .59524 L
.69525 .59714 L
.69271 .59369 L
.69806 .59178 L
s
.244 .166 0 .092 k
.70343 .58988 m
.70595 .59335 L
.7006 .59524 L
.69806 .59178 L
.70343 .58988 L
F
0 g
.70343 .58988 m
.70595 .59335 L
.7006 .59524 L
.69806 .59178 L
.70343 .58988 L
s
.244 .166 0 .092 k
.7088 .58798 m
.71132 .59146 L
.70595 .59335 L
.70343 .58988 L
.7088 .58798 L
F
0 g
.7088 .58798 m
.71132 .59146 L
.70595 .59335 L
.70343 .58988 L
.7088 .58798 L
s
.245 .167 0 .091 k
.71419 .58609 m
.7167 .58957 L
.71132 .59146 L
.7088 .58798 L
.71419 .58609 L
F
0 g
.71419 .58609 m
.7167 .58957 L
.71132 .59146 L
.7088 .58798 L
.71419 .58609 L
s
.245 .167 0 .091 k
.71959 .58419 m
.72209 .58768 L
.7167 .58957 L
.71419 .58609 L
.71959 .58419 L
F
0 g
.71959 .58419 m
.72209 .58768 L
.7167 .58957 L
.71419 .58609 L
.71959 .58419 L
s
.245 .167 0 .091 k
.725 .58229 m
.72749 .58578 L
.72209 .58768 L
.71959 .58419 L
.725 .58229 L
F
0 g
.725 .58229 m
.72749 .58578 L
.72209 .58768 L
.71959 .58419 L
.725 .58229 L
s
.245 .167 0 .091 k
.73042 .58038 m
.73291 .58388 L
.72749 .58578 L
.725 .58229 L
.73042 .58038 L
F
0 g
.73042 .58038 m
.73291 .58388 L
.72749 .58578 L
.725 .58229 L
.73042 .58038 L
s
.245 .167 0 .091 k
.73585 .57847 m
.73833 .58198 L
.73291 .58388 L
.73042 .58038 L
.73585 .57847 L
F
0 g
.73585 .57847 m
.73833 .58198 L
.73291 .58388 L
.73042 .58038 L
.73585 .57847 L
s
.245 .167 0 .091 k
.7413 .57655 m
.74377 .58008 L
.73833 .58198 L
.73585 .57847 L
.7413 .57655 L
F
0 g
.7413 .57655 m
.74377 .58008 L
.73833 .58198 L
.73585 .57847 L
.7413 .57655 L
s
.245 .167 0 .091 k
.74676 .57463 m
.74922 .57816 L
.74377 .58008 L
.7413 .57655 L
.74676 .57463 L
F
0 g
.74676 .57463 m
.74922 .57816 L
.74377 .58008 L
.7413 .57655 L
.74676 .57463 L
s
.245 .167 0 .091 k
.75223 .57271 m
.75468 .57625 L
.74922 .57816 L
.74676 .57463 L
.75223 .57271 L
F
0 g
.75223 .57271 m
.75468 .57625 L
.74922 .57816 L
.74676 .57463 L
.75223 .57271 L
s
.245 .167 0 .091 k
.7577 .57079 m
.76016 .57432 L
.75468 .57625 L
.75223 .57271 L
.7577 .57079 L
F
0 g
.7577 .57079 m
.76016 .57432 L
.75468 .57625 L
.75223 .57271 L
.7577 .57079 L
s
.245 .167 0 .091 k
.7632 .56885 m
.76564 .5724 L
.76016 .57432 L
.7577 .57079 L
.7632 .56885 L
F
0 g
.7632 .56885 m
.76564 .5724 L
.76016 .57432 L
.7577 .57079 L
.7632 .56885 L
s
.245 .167 0 .091 k
.76871 .56691 m
.77113 .57047 L
.76564 .5724 L
.7632 .56885 L
.76871 .56691 L
F
0 g
.76871 .56691 m
.77113 .57047 L
.76564 .5724 L
.7632 .56885 L
.76871 .56691 L
s
.245 .167 0 .091 k
.77422 .56497 m
.77664 .56853 L
.77113 .57047 L
.76871 .56691 L
.77422 .56497 L
F
0 g
.77422 .56497 m
.77664 .56853 L
.77113 .57047 L
.76871 .56691 L
.77422 .56497 L
s
.245 .167 0 .091 k
.77975 .56303 m
.78216 .5666 L
.77664 .56853 L
.77422 .56497 L
.77975 .56303 L
F
0 g
.77975 .56303 m
.78216 .5666 L
.77664 .56853 L
.77422 .56497 L
.77975 .56303 L
s
.245 .167 0 .091 k
.78529 .56109 m
.78769 .56466 L
.78216 .5666 L
.77975 .56303 L
.78529 .56109 L
F
0 g
.78529 .56109 m
.78769 .56466 L
.78216 .5666 L
.77975 .56303 L
.78529 .56109 L
s
.245 .167 0 .091 k
.79084 .55913 m
.79324 .56272 L
.78769 .56466 L
.78529 .56109 L
.79084 .55913 L
F
0 g
.79084 .55913 m
.79324 .56272 L
.78769 .56466 L
.78529 .56109 L
.79084 .55913 L
s
.245 .167 0 .091 k
.79641 .55717 m
.7988 .56076 L
.79324 .56272 L
.79084 .55913 L
.79641 .55717 L
F
0 g
.79641 .55717 m
.7988 .56076 L
.79324 .56272 L
.79084 .55913 L
.79641 .55717 L
s
.245 .167 0 .091 k
.80199 .55521 m
.80436 .55881 L
.7988 .56076 L
.79641 .55717 L
.80199 .55521 L
F
0 g
.80199 .55521 m
.80436 .55881 L
.7988 .56076 L
.79641 .55717 L
.80199 .55521 L
s
.246 .167 0 .091 k
.80758 .55325 m
.80995 .55686 L
.80436 .55881 L
.80199 .55521 L
.80758 .55325 L
F
0 g
.80758 .55325 m
.80995 .55686 L
.80436 .55881 L
.80199 .55521 L
.80758 .55325 L
s
.246 .167 0 .091 k
.81318 .55128 m
.81554 .5549 L
.80995 .55686 L
.80758 .55325 L
.81318 .55128 L
F
0 g
.81318 .55128 m
.81554 .5549 L
.80995 .55686 L
.80758 .55325 L
.81318 .55128 L
s
.246 .167 0 .091 k
.81879 .54931 m
.82115 .55294 L
.81554 .5549 L
.81318 .55128 L
.81879 .54931 L
F
0 g
.81879 .54931 m
.82115 .55294 L
.81554 .5549 L
.81318 .55128 L
.81879 .54931 L
s
.247 .167 0 .091 k
.82442 .54735 m
.82676 .55098 L
.82115 .55294 L
.81879 .54931 L
.82442 .54735 L
F
0 g
.82442 .54735 m
.82676 .55098 L
.82115 .55294 L
.81879 .54931 L
.82442 .54735 L
s
.248 .168 0 .091 k
.83006 .5454 m
.8324 .54905 L
.82676 .55098 L
.82442 .54735 L
.83006 .5454 L
F
0 g
.83006 .5454 m
.8324 .54905 L
.82676 .55098 L
.82442 .54735 L
.83006 .5454 L
s
.252 .17 0 .09 k
.83573 .54352 m
.83804 .54716 L
.8324 .54905 L
.83006 .5454 L
.83573 .54352 L
F
0 g
.83573 .54352 m
.83804 .54716 L
.8324 .54905 L
.83006 .5454 L
.83573 .54352 L
s
.261 .175 0 .088 k
.8414 .54171 m
.84372 .54537 L
.83804 .54716 L
.83573 .54352 L
.8414 .54171 L
F
0 g
.8414 .54171 m
.84372 .54537 L
.83804 .54716 L
.83573 .54352 L
.8414 .54171 L
s
.277 .184 0 .084 k
.84712 .54009 m
.84942 .54376 L
.84372 .54537 L
.8414 .54171 L
.84712 .54009 L
F
0 g
.84712 .54009 m
.84942 .54376 L
.84372 .54537 L
.8414 .54171 L
.84712 .54009 L
s
.304 .199 0 .079 k
.85287 .5388 m
.85517 .54247 L
.84942 .54376 L
.84712 .54009 L
.85287 .5388 L
F
0 g
.85287 .5388 m
.85517 .54247 L
.84942 .54376 L
.84712 .54009 L
.85287 .5388 L
s
.355 .227 0 .071 k
.8587 .53807 m
.86099 .54175 L
.85517 .54247 L
.85287 .5388 L
.8587 .53807 L
F
0 g
.8587 .53807 m
.86099 .54175 L
.85517 .54247 L
.85287 .5388 L
.8587 .53807 L
s
.444 .275 0 .064 k
.86465 .53832 m
.86693 .54201 L
.86099 .54175 L
.8587 .53807 L
.86465 .53832 L
F
0 g
.86465 .53832 m
.86693 .54201 L
.86099 .54175 L
.8587 .53807 L
.86465 .53832 L
s
.593 .356 0 .074 k
.87077 .54014 m
.87304 .54383 L
.86693 .54201 L
.86465 .53832 L
.87077 .54014 L
F
0 g
.87077 .54014 m
.87304 .54383 L
.86693 .54201 L
.86465 .53832 L
.87077 .54014 L
s
.8 .466 0 .159 k
.87717 .54447 m
.87945 .54817 L
.87304 .54383 L
.87077 .54014 L
.87717 .54447 L
F
0 g
.87717 .54447 m
.87945 .54817 L
.87304 .54383 L
.87077 .54014 L
.87717 .54447 L
s
.604 .547 0 .396 k
.88403 .5527 m
.88629 .5564 L
.87945 .54817 L
.87717 .54447 L
.88403 .5527 L
F
0 g
.88403 .5527 m
.88629 .5564 L
.87945 .54817 L
.87717 .54447 L
.88403 .5527 L
s
0 .429 .672 .328 k
.89157 .56686 m
.89383 .57055 L
.88629 .5564 L
.88403 .5527 L
.89157 .56686 L
F
0 g
.89157 .56686 m
.89383 .57055 L
.88629 .5564 L
.88403 .5527 L
.89157 .56686 L
s
0 .404 .828 .172 k
.90013 .58971 m
.9024 .5934 L
.89383 .57055 L
.89157 .56686 L
.90013 .58971 L
F
0 g
.90013 .58971 m
.9024 .5934 L
.89383 .57055 L
.89157 .56686 L
.90013 .58971 L
s
0 .379 .834 .105 k
.91014 .62466 m
.91241 .62832 L
.9024 .5934 L
.90013 .58971 L
.91014 .62466 L
F
0 g
.91014 .62466 m
.91241 .62832 L
.9024 .5934 L
.90013 .58971 L
.91014 .62466 L
s
0 .304 .509 .057 k
.37647 .83259 m
.37957 .83554 L
.37658 .80133 L
.37351 .79837 L
.37647 .83259 L
F
0 g
.37647 .83259 m
.37957 .83554 L
.37658 .80133 L
.37351 .79837 L
.37647 .83259 L
s
0 .331 .563 .059 k
.3801 .85605 m
.38321 .85899 L
.37957 .83554 L
.37647 .83259 L
.3801 .85605 L
F
0 g
.3801 .85605 m
.38321 .85899 L
.37957 .83554 L
.37647 .83259 L
.3801 .85605 L
s
0 .376 .656 .074 k
.38422 .87119 m
.38734 .87413 L
.38321 .85899 L
.3801 .85605 L
.38422 .87119 L
F
0 g
.38422 .87119 m
.38734 .87413 L
.38321 .85899 L
.3801 .85605 L
.38422 .87119 L
s
0 .453 .815 .142 k
.38869 .8804 m
.39182 .88335 L
.38734 .87413 L
.38422 .87119 L
.38869 .8804 L
F
0 g
.38869 .8804 m
.39182 .88335 L
.38734 .87413 L
.38422 .87119 L
.38869 .8804 L
s
0 .526 .578 .422 k
.39339 .88559 m
.39652 .88853 L
.39182 .88335 L
.38869 .8804 L
.39339 .88559 L
F
0 g
.39339 .88559 m
.39652 .88853 L
.39182 .88335 L
.38869 .8804 L
.39339 .88559 L
s
.85 .433 0 .15 k
.39823 .88813 m
.40136 .89108 L
.39652 .88853 L
.39339 .88559 L
.39823 .88813 L
F
0 g
.39823 .88813 m
.40136 .89108 L
.39652 .88853 L
.39339 .88559 L
.39823 .88813 L
s
.616 .323 0 .037 k
.40318 .88899 m
.4063 .89194 L
.40136 .89108 L
.39823 .88813 L
.40318 .88899 L
F
0 g
.40318 .88899 m
.4063 .89194 L
.40136 .89108 L
.39823 .88813 L
.40318 .88899 L
s
.457 .252 0 .036 k
.40819 .8888 m
.4113 .89176 L
.4063 .89194 L
.40318 .88899 L
.40819 .8888 L
F
0 g
.40819 .8888 m
.4113 .89176 L
.4063 .89194 L
.40318 .88899 L
.40819 .8888 L
s
.374 .214 0 .048 k
.41323 .88799 m
.41634 .89095 L
.4113 .89176 L
.40819 .8888 L
.41323 .88799 L
F
0 g
.41323 .88799 m
.41634 .89095 L
.4113 .89176 L
.40819 .8888 L
.41323 .88799 L
s
.329 .193 0 .058 k
.41831 .88682 m
.42141 .88979 L
.41634 .89095 L
.41323 .88799 L
.41831 .88682 L
F
0 g
.41831 .88682 m
.42141 .88979 L
.41634 .89095 L
.41323 .88799 L
.41831 .88682 L
s
.307 .183 0 .063 k
.4234 .88544 m
.4265 .88842 L
.42141 .88979 L
.41831 .88682 L
.4234 .88544 L
F
0 g
.4234 .88544 m
.4265 .88842 L
.42141 .88979 L
.41831 .88682 L
.4234 .88544 L
s
.295 .177 0 .066 k
.42851 .88395 m
.4316 .88694 L
.4265 .88842 L
.4234 .88544 L
.42851 .88395 L
F
0 g
.42851 .88395 m
.4316 .88694 L
.4265 .88842 L
.4234 .88544 L
.42851 .88395 L
s
.289 .174 0 .068 k
.43363 .88242 m
.43672 .8854 L
.4316 .88694 L
.42851 .88395 L
.43363 .88242 L
F
0 g
.43363 .88242 m
.43672 .8854 L
.4316 .88694 L
.42851 .88395 L
.43363 .88242 L
s
.286 .173 0 .069 k
.43876 .88084 m
.44184 .88384 L
.43672 .8854 L
.43363 .88242 L
.43876 .88084 L
F
0 g
.43876 .88084 m
.44184 .88384 L
.43672 .8854 L
.43363 .88242 L
.43876 .88084 L
s
.285 .172 0 .069 k
.44391 .87926 m
.44698 .88226 L
.44184 .88384 L
.43876 .88084 L
.44391 .87926 L
F
0 g
.44391 .87926 m
.44698 .88226 L
.44184 .88384 L
.43876 .88084 L
.44391 .87926 L
s
.285 .172 0 .069 k
.44907 .87766 m
.45213 .88066 L
.44698 .88226 L
.44391 .87926 L
.44907 .87766 L
F
0 g
.44907 .87766 m
.45213 .88066 L
.44698 .88226 L
.44391 .87926 L
.44907 .87766 L
s
.285 .172 0 .069 k
.45424 .87606 m
.4573 .87907 L
.45213 .88066 L
.44907 .87766 L
.45424 .87606 L
F
0 g
.45424 .87606 m
.4573 .87907 L
.45213 .88066 L
.44907 .87766 L
.45424 .87606 L
s
.285 .172 0 .069 k
.45942 .87445 m
.46247 .87747 L
.4573 .87907 L
.45424 .87606 L
.45942 .87445 L
F
0 g
.45942 .87445 m
.46247 .87747 L
.4573 .87907 L
.45424 .87606 L
.45942 .87445 L
s
.285 .172 0 .069 k
.4646 .87284 m
.46766 .87587 L
.46247 .87747 L
.45942 .87445 L
.4646 .87284 L
F
0 g
.4646 .87284 m
.46766 .87587 L
.46247 .87747 L
.45942 .87445 L
.4646 .87284 L
s
.285 .172 0 .069 k
.46981 .87123 m
.47285 .87426 L
.46766 .87587 L
.4646 .87284 L
.46981 .87123 L
F
0 g
.46981 .87123 m
.47285 .87426 L
.46766 .87587 L
.4646 .87284 L
.46981 .87123 L
s
.285 .172 0 .069 k
.47503 .86961 m
.47805 .87266 L
.47285 .87426 L
.46981 .87123 L
.47503 .86961 L
F
0 g
.47503 .86961 m
.47805 .87266 L
.47285 .87426 L
.46981 .87123 L
.47503 .86961 L
s
.285 .172 0 .069 k
.48025 .86799 m
.48327 .87104 L
.47805 .87266 L
.47503 .86961 L
.48025 .86799 L
F
0 g
.48025 .86799 m
.48327 .87104 L
.47805 .87266 L
.47503 .86961 L
.48025 .86799 L
s
.285 .172 0 .069 k
.48548 .86637 m
.4885 .86943 L
.48327 .87104 L
.48025 .86799 L
.48548 .86637 L
F
0 g
.48548 .86637 m
.4885 .86943 L
.48327 .87104 L
.48025 .86799 L
.48548 .86637 L
s
.285 .172 0 .069 k
.49074 .86474 m
.49375 .8678 L
.4885 .86943 L
.48548 .86637 L
.49074 .86474 L
F
0 g
.49074 .86474 m
.49375 .8678 L
.4885 .86943 L
.48548 .86637 L
.49074 .86474 L
s
.285 .172 0 .069 k
.49599 .86311 m
.49899 .86618 L
.49375 .8678 L
.49074 .86474 L
.49599 .86311 L
F
0 g
.49599 .86311 m
.49899 .86618 L
.49375 .8678 L
.49074 .86474 L
.49599 .86311 L
s
.285 .172 0 .069 k
.50127 .86148 m
.50426 .86455 L
.49899 .86618 L
.49599 .86311 L
.50127 .86148 L
F
0 g
.50127 .86148 m
.50426 .86455 L
.49899 .86618 L
.49599 .86311 L
.50127 .86148 L
s
.285 .172 0 .069 k
.50655 .85984 m
.50954 .86292 L
.50426 .86455 L
.50127 .86148 L
.50655 .85984 L
F
0 g
.50655 .85984 m
.50954 .86292 L
.50426 .86455 L
.50127 .86148 L
.50655 .85984 L
s
.285 .172 0 .069 k
.51185 .8582 m
.51482 .86128 L
.50954 .86292 L
.50655 .85984 L
.51185 .8582 L
F
0 g
.51185 .8582 m
.51482 .86128 L
.50954 .86292 L
.50655 .85984 L
.51185 .8582 L
s
.285 .172 0 .069 k
.51715 .85655 m
.52012 .85965 L
.51482 .86128 L
.51185 .8582 L
.51715 .85655 L
F
0 g
.51715 .85655 m
.52012 .85965 L
.51482 .86128 L
.51185 .8582 L
.51715 .85655 L
s
.285 .172 0 .069 k
.52246 .8549 m
.52544 .858 L
.52012 .85965 L
.51715 .85655 L
.52246 .8549 L
F
0 g
.52246 .8549 m
.52544 .858 L
.52012 .85965 L
.51715 .85655 L
.52246 .8549 L
s
.285 .172 0 .069 k
.5278 .85325 m
.53075 .85636 L
.52544 .858 L
.52246 .8549 L
.5278 .85325 L
F
0 g
.5278 .85325 m
.53075 .85636 L
.52544 .858 L
.52246 .8549 L
.5278 .85325 L
s
.285 .172 0 .069 k
.53314 .85159 m
.53609 .85471 L
.53075 .85636 L
.5278 .85325 L
.53314 .85159 L
F
0 g
.53314 .85159 m
.53609 .85471 L
.53075 .85636 L
.5278 .85325 L
.53314 .85159 L
s
.285 .172 0 .069 k
.5385 .84994 m
.54143 .85306 L
.53609 .85471 L
.53314 .85159 L
.5385 .84994 L
F
0 g
.5385 .84994 m
.54143 .85306 L
.53609 .85471 L
.53314 .85159 L
.5385 .84994 L
s
.284 .172 0 .069 k
.54386 .84827 m
.54679 .8514 L
.54143 .85306 L
.5385 .84994 L
.54386 .84827 L
F
0 g
.54386 .84827 m
.54679 .8514 L
.54143 .85306 L
.5385 .84994 L
.54386 .84827 L
s
.284 .172 0 .069 k
.54923 .8466 m
.55216 .84973 L
.54679 .8514 L
.54386 .84827 L
.54923 .8466 L
F
0 g
.54923 .8466 m
.55216 .84973 L
.54679 .8514 L
.54386 .84827 L
.54923 .8466 L
s
.284 .172 0 .069 k
.55462 .84492 m
.55754 .84806 L
.55216 .84973 L
.54923 .8466 L
.55462 .84492 L
F
0 g
.55462 .84492 m
.55754 .84806 L
.55216 .84973 L
.54923 .8466 L
.55462 .84492 L
s
.281 .171 0 .07 k
.56002 .84321 m
.56293 .84635 L
.55754 .84806 L
.55462 .84492 L
.56002 .84321 L
F
0 g
.56002 .84321 m
.56293 .84635 L
.55754 .84806 L
.55462 .84492 L
.56002 .84321 L
s
.278 .169 0 .071 k
.56543 .84146 m
.56834 .84461 L
.56293 .84635 L
.56002 .84321 L
.56543 .84146 L
F
0 g
.56543 .84146 m
.56834 .84461 L
.56293 .84635 L
.56002 .84321 L
.56543 .84146 L
s
.27 .165 0 .073 k
.57086 .83963 m
.57376 .84279 L
.56834 .84461 L
.56543 .84146 L
.57086 .83963 L
F
0 g
.57086 .83963 m
.57376 .84279 L
.56834 .84461 L
.56543 .84146 L
.57086 .83963 L
s
.256 .158 0 .077 k
.5763 .83765 m
.57918 .84081 L
.57376 .84279 L
.57086 .83963 L
.5763 .83765 L
F
0 g
.5763 .83765 m
.57918 .84081 L
.57376 .84279 L
.57086 .83963 L
.5763 .83765 L
s
.231 .146 0 .084 k
.58174 .83538 m
.58461 .83856 L
.57918 .84081 L
.5763 .83765 L
.58174 .83538 L
F
0 g
.58174 .83538 m
.58461 .83856 L
.57918 .84081 L
.5763 .83765 L
.58174 .83538 L
s
.189 .125 0 .098 k
.58719 .83263 m
.59005 .83582 L
.58461 .83856 L
.58174 .83538 L
.58719 .83263 L
F
0 g
.58719 .83263 m
.59005 .83582 L
.58461 .83856 L
.58174 .83538 L
.58719 .83263 L
s
.128 .095 0 .12 k
.59264 .82906 m
.5955 .83225 L
.59005 .83582 L
.58719 .83263 L
.59264 .82906 L
F
0 g
.59264 .82906 m
.5955 .83225 L
.59005 .83582 L
.58719 .83263 L
.59264 .82906 L
s
.042 .052 0 .157 k
.59808 .82411 m
.60093 .82731 L
.5955 .83225 L
.59264 .82906 L
.59808 .82411 L
F
0 g
.59808 .82411 m
.60093 .82731 L
.5955 .83225 L
.59264 .82906 L
.59808 .82411 L
s
0 .06 .059 .149 k
.60348 .81698 m
.60633 .82019 L
.60093 .82731 L
.59808 .82411 L
.60348 .81698 L
F
0 g
.60348 .81698 m
.60633 .82019 L
.60093 .82731 L
.59808 .82411 L
.60348 .81698 L
s
0 .112 .163 .106 k
.60884 .80647 m
.61166 .80969 L
.60633 .82019 L
.60348 .81698 L
.60884 .80647 L
F
0 g
.60884 .80647 m
.61166 .80969 L
.60633 .82019 L
.60348 .81698 L
.60884 .80647 L
s
0 .156 .254 .076 k
.61408 .7909 m
.61689 .79413 L
.61166 .80969 L
.60884 .80647 L
.61408 .7909 L
F
0 g
.61408 .7909 m
.61689 .79413 L
.61166 .80969 L
.60884 .80647 L
.61408 .7909 L
s
0 .191 .326 .058 k
.61916 .76803 m
.62194 .7713 L
.61689 .79413 L
.61408 .7909 L
.61916 .76803 L
F
0 g
.61916 .76803 m
.62194 .7713 L
.61689 .79413 L
.61408 .7909 L
.61916 .76803 L
s
0 .216 .38 .047 k
.62398 .73526 m
.62673 .73854 L
.62194 .7713 L
.61916 .76803 L
.62398 .73526 L
F
0 g
.62398 .73526 m
.62673 .73854 L
.62194 .7713 L
.61916 .76803 L
.62398 .73526 L
s
0 .23 .409 .042 k
.62851 .69389 m
.63122 .6972 L
.62673 .73854 L
.62398 .73526 L
.62851 .69389 L
F
0 g
.62851 .69389 m
.63122 .6972 L
.62673 .73854 L
.62398 .73526 L
.62851 .69389 L
s
0 .216 .38 .047 k
.63317 .66233 m
.63585 .66565 L
.63122 .6972 L
.62851 .69389 L
.63317 .66233 L
F
0 g
.63317 .66233 m
.63585 .66565 L
.63122 .6972 L
.62851 .69389 L
.63317 .66233 L
s
0 .19 .325 .058 k
.63799 .64083 m
.64064 .64417 L
.63585 .66565 L
.63317 .66233 L
.63799 .64083 L
F
0 g
.63799 .64083 m
.64064 .64417 L
.63585 .66565 L
.63317 .66233 L
.63799 .64083 L
s
0 .155 .25 .078 k
.64294 .62635 m
.64558 .6297 L
.64064 .64417 L
.63799 .64083 L
.64294 .62635 L
F
0 g
.64294 .62635 m
.64558 .6297 L
.64064 .64417 L
.63799 .64083 L
.64294 .62635 L
s
0 .111 .156 .111 k
.64801 .61657 m
.65063 .61994 L
.64558 .6297 L
.64294 .62635 L
.64801 .61657 L
F
0 g
.64801 .61657 m
.65063 .61994 L
.64558 .6297 L
.64294 .62635 L
.64801 .61657 L
s
0 .064 .056 .154 k
.65315 .60986 m
.65576 .61323 L
.65063 .61994 L
.64801 .61657 L
.65315 .60986 L
F
0 g
.65315 .60986 m
.65576 .61323 L
.65063 .61994 L
.64801 .61657 L
.65315 .60986 L
s
.039 .057 0 .164 k
.65835 .60511 m
.66095 .60848 L
.65576 .61323 L
.65315 .60986 L
.65835 .60511 L
F
0 g
.65835 .60511 m
.66095 .60848 L
.65576 .61323 L
.65315 .60986 L
.65835 .60511 L
s
.115 .098 0 .132 k
.66359 .60156 m
.66618 .60495 L
.66095 .60848 L
.65835 .60511 L
.66359 .60156 L
F
0 g
.66359 .60156 m
.66618 .60495 L
.66095 .60848 L
.65835 .60511 L
.66359 .60156 L
s
.169 .125 0 .113 k
.66886 .59875 m
.67145 .60215 L
.66618 .60495 L
.66359 .60156 L
.66886 .59875 L
F
0 g
.66886 .59875 m
.67145 .60215 L
.66618 .60495 L
.66359 .60156 L
.66886 .59875 L
s
.203 .143 0 .102 k
.67416 .59636 m
.67674 .59977 L
.67145 .60215 L
.66886 .59875 L
.67416 .59636 L
F
0 g
.67416 .59636 m
.67674 .59977 L
.67145 .60215 L
.66886 .59875 L
.67416 .59636 L
s
.224 .154 0 .096 k
.67948 .59422 m
.68205 .59764 L
.67674 .59977 L
.67416 .59636 L
.67948 .59422 L
F
0 g
.67948 .59422 m
.68205 .59764 L
.67674 .59977 L
.67416 .59636 L
.67948 .59422 L
s
.235 .159 0 .093 k
.68481 .59221 m
.68737 .59563 L
.68205 .59764 L
.67948 .59422 L
.68481 .59221 L
F
0 g
.68481 .59221 m
.68737 .59563 L
.68205 .59764 L
.67948 .59422 L
.68481 .59221 L
s
.241 .163 0 .091 k
.69016 .59026 m
.69271 .59369 L
.68737 .59563 L
.68481 .59221 L
.69016 .59026 L
F
0 g
.69016 .59026 m
.69271 .59369 L
.68737 .59563 L
.68481 .59221 L
.69016 .59026 L
s
.245 .165 0 .09 k
.69552 .58835 m
.69806 .59178 L
.69271 .59369 L
.69016 .59026 L
.69552 .58835 L
F
0 g
.69552 .58835 m
.69806 .59178 L
.69271 .59369 L
.69016 .59026 L
.69552 .58835 L
s
.246 .165 0 .09 k
.70089 .58644 m
.70343 .58988 L
.69806 .59178 L
.69552 .58835 L
.70089 .58644 L
F
0 g
.70089 .58644 m
.70343 .58988 L
.69806 .59178 L
.69552 .58835 L
.70089 .58644 L
s
.246 .165 0 .09 k
.70628 .58454 m
.7088 .58798 L
.70343 .58988 L
.70089 .58644 L
.70628 .58454 L
F
0 g
.70628 .58454 m
.7088 .58798 L
.70343 .58988 L
.70089 .58644 L
.70628 .58454 L
s
.246 .165 0 .09 k
.71167 .58263 m
.71419 .58609 L
.7088 .58798 L
.70628 .58454 L
.71167 .58263 L
F
0 g
.71167 .58263 m
.71419 .58609 L
.7088 .58798 L
.70628 .58454 L
.71167 .58263 L
s
.246 .165 0 .09 k
.71708 .58072 m
.71959 .58419 L
.71419 .58609 L
.71167 .58263 L
.71708 .58072 L
F
0 g
.71708 .58072 m
.71959 .58419 L
.71419 .58609 L
.71167 .58263 L
.71708 .58072 L
s
.246 .165 0 .09 k
.72249 .57881 m
.725 .58229 L
.71959 .58419 L
.71708 .58072 L
.72249 .57881 L
F
0 g
.72249 .57881 m
.725 .58229 L
.71959 .58419 L
.71708 .58072 L
.72249 .57881 L
s
.246 .165 0 .09 k
.72793 .57691 m
.73042 .58038 L
.725 .58229 L
.72249 .57881 L
.72793 .57691 L
F
0 g
.72793 .57691 m
.73042 .58038 L
.725 .58229 L
.72249 .57881 L
.72793 .57691 L
s
.246 .165 0 .09 k
.73337 .57498 m
.73585 .57847 L
.73042 .58038 L
.72793 .57691 L
.73337 .57498 L
F
0 g
.73337 .57498 m
.73585 .57847 L
.73042 .58038 L
.72793 .57691 L
.73337 .57498 L
s
.246 .165 0 .09 k
.73882 .57306 m
.7413 .57655 L
.73585 .57847 L
.73337 .57498 L
.73882 .57306 L
F
0 g
.73882 .57306 m
.7413 .57655 L
.73585 .57847 L
.73337 .57498 L
.73882 .57306 L
s
.246 .165 0 .09 k
.74429 .57113 m
.74676 .57463 L
.7413 .57655 L
.73882 .57306 L
.74429 .57113 L
F
0 g
.74429 .57113 m
.74676 .57463 L
.7413 .57655 L
.73882 .57306 L
.74429 .57113 L
s
.246 .165 0 .09 k
.74977 .5692 m
.75223 .57271 L
.74676 .57463 L
.74429 .57113 L
.74977 .5692 L
F
0 g
.74977 .5692 m
.75223 .57271 L
.74676 .57463 L
.74429 .57113 L
.74977 .5692 L
s
.246 .165 0 .09 k
.75525 .56726 m
.7577 .57079 L
.75223 .57271 L
.74977 .5692 L
.75525 .56726 L
F
0 g
.75525 .56726 m
.7577 .57079 L
.75223 .57271 L
.74977 .5692 L
.75525 .56726 L
s
.246 .165 0 .09 k
.76076 .56532 m
.7632 .56885 L
.7577 .57079 L
.75525 .56726 L
.76076 .56532 L
F
0 g
.76076 .56532 m
.7632 .56885 L
.7577 .57079 L
.75525 .56726 L
.76076 .56532 L
s
.246 .165 0 .09 k
.76627 .56339 m
.76871 .56691 L
.7632 .56885 L
.76076 .56532 L
.76627 .56339 L
F
0 g
.76627 .56339 m
.76871 .56691 L
.7632 .56885 L
.76076 .56532 L
.76627 .56339 L
s
.246 .165 0 .09 k
.7718 .56144 m
.77422 .56497 L
.76871 .56691 L
.76627 .56339 L
.7718 .56144 L
F
0 g
.7718 .56144 m
.77422 .56497 L
.76871 .56691 L
.76627 .56339 L
.7718 .56144 L
s
.246 .165 0 .09 k
.77733 .55948 m
.77975 .56303 L
.77422 .56497 L
.7718 .56144 L
.77733 .55948 L
F
0 g
.77733 .55948 m
.77975 .56303 L
.77422 .56497 L
.7718 .56144 L
.77733 .55948 L
s
.246 .165 0 .09 k
.78288 .55752 m
.78529 .56109 L
.77975 .56303 L
.77733 .55948 L
.78288 .55752 L
F
0 g
.78288 .55752 m
.78529 .56109 L
.77975 .56303 L
.77733 .55948 L
.78288 .55752 L
s
.246 .165 0 .09 k
.78845 .55556 m
.79084 .55913 L
.78529 .56109 L
.78288 .55752 L
.78845 .55556 L
F
0 g
.78845 .55556 m
.79084 .55913 L
.78529 .56109 L
.78288 .55752 L
.78845 .55556 L
s
.247 .165 0 .09 k
.79402 .5536 m
.79641 .55717 L
.79084 .55913 L
.78845 .55556 L
.79402 .5536 L
F
0 g
.79402 .5536 m
.79641 .55717 L
.79084 .55913 L
.78845 .55556 L
.79402 .5536 L
s
.247 .165 0 .09 k
.7996 .55163 m
.80199 .55521 L
.79641 .55717 L
.79402 .5536 L
.7996 .55163 L
F
0 g
.7996 .55163 m
.80199 .55521 L
.79641 .55717 L
.79402 .5536 L
.7996 .55163 L
s
.247 .165 0 .09 k
.80521 .54965 m
.80758 .55325 L
.80199 .55521 L
.7996 .55163 L
.80521 .54965 L
F
0 g
.80521 .54965 m
.80758 .55325 L
.80199 .55521 L
.7996 .55163 L
.80521 .54965 L
s
.248 .166 0 .089 k
.81081 .54768 m
.81318 .55128 L
.80758 .55325 L
.80521 .54965 L
.81081 .54768 L
F
0 g
.81081 .54768 m
.81318 .55128 L
.80758 .55325 L
.80521 .54965 L
.81081 .54768 L
s
.248 .167 0 .089 k
.81644 .54571 m
.81879 .54931 L
.81318 .55128 L
.81081 .54768 L
.81644 .54571 L
F
0 g
.81644 .54571 m
.81879 .54931 L
.81318 .55128 L
.81081 .54768 L
.81644 .54571 L
s
.249 .167 0 .089 k
.82208 .54374 m
.82442 .54735 L
.81879 .54931 L
.81644 .54571 L
.82208 .54374 L
F
0 g
.82208 .54374 m
.82442 .54735 L
.81879 .54931 L
.81644 .54571 L
.82208 .54374 L
s
.25 .167 0 .089 k
.82773 .54179 m
.83006 .5454 L
.82442 .54735 L
.82208 .54374 L
.82773 .54179 L
F
0 g
.82773 .54179 m
.83006 .5454 L
.82442 .54735 L
.82208 .54374 L
.82773 .54179 L
s
.254 .17 0 .088 k
.83339 .53988 m
.83573 .54352 L
.83006 .5454 L
.82773 .54179 L
.83339 .53988 L
F
0 g
.83339 .53988 m
.83573 .54352 L
.83006 .5454 L
.82773 .54179 L
.83339 .53988 L
s
.263 .174 0 .086 k
.83909 .53807 m
.8414 .54171 L
.83573 .54352 L
.83339 .53988 L
.83909 .53807 L
F
0 g
.83909 .53807 m
.8414 .54171 L
.83573 .54352 L
.83339 .53988 L
.83909 .53807 L
s
.279 .184 0 .082 k
.8448 .53645 m
.84712 .54009 L
.8414 .54171 L
.83909 .53807 L
.8448 .53645 L
F
0 g
.8448 .53645 m
.84712 .54009 L
.8414 .54171 L
.83909 .53807 L
.8448 .53645 L
s
.307 .199 0 .077 k
.85057 .53515 m
.85287 .5388 L
.84712 .54009 L
.8448 .53645 L
.85057 .53515 L
F
0 g
.85057 .53515 m
.85287 .5388 L
.84712 .54009 L
.8448 .53645 L
.85057 .53515 L
s
.358 .227 0 .069 k
.85641 .53442 m
.8587 .53807 L
.85287 .5388 L
.85057 .53515 L
.85641 .53442 L
F
0 g
.85641 .53442 m
.8587 .53807 L
.85287 .5388 L
.85057 .53515 L
.85641 .53442 L
s
.448 .276 0 .062 k
.86236 .53466 m
.86465 .53832 L
.8587 .53807 L
.85641 .53442 L
.86236 .53466 L
F
0 g
.86236 .53466 m
.86465 .53832 L
.8587 .53807 L
.85641 .53442 L
.86236 .53466 L
s
.597 .356 0 .073 k
.86849 .53647 m
.87077 .54014 L
.86465 .53832 L
.86236 .53466 L
.86849 .53647 L
F
0 g
.86849 .53647 m
.87077 .54014 L
.86465 .53832 L
.86236 .53466 L
.86849 .53647 L
s
.804 .467 0 .159 k
.8749 .54079 m
.87717 .54447 L
.87077 .54014 L
.86849 .53647 L
.8749 .54079 L
F
0 g
.8749 .54079 m
.87717 .54447 L
.87077 .54014 L
.86849 .53647 L
.8749 .54079 L
s
.602 .547 0 .398 k
.88177 .54903 m
.88403 .5527 L
.87717 .54447 L
.8749 .54079 L
.88177 .54903 L
F
0 g
.88177 .54903 m
.88403 .5527 L
.87717 .54447 L
.8749 .54079 L
.88177 .54903 L
s
0 .429 .674 .326 k
.8893 .56317 m
.89157 .56686 L
.88403 .5527 L
.88177 .54903 L
.8893 .56317 L
F
0 g
.8893 .56317 m
.89157 .56686 L
.88403 .5527 L
.88177 .54903 L
.8893 .56317 L
s
0 .405 .829 .171 k
.89786 .58603 m
.90013 .58971 L
.89157 .56686 L
.8893 .56317 L
.89786 .58603 L
F
0 g
.89786 .58603 m
.90013 .58971 L
.89157 .56686 L
.8893 .56317 L
.89786 .58603 L
s
0 .379 .834 .105 k
.90786 .62098 m
.91014 .62466 L
.90013 .58971 L
.89786 .58603 L
.90786 .62098 L
F
0 g
.90786 .62098 m
.91014 .62466 L
.90013 .58971 L
.89786 .58603 L
.90786 .62098 L
s
0 .304 .51 .057 k
.37337 .82959 m
.37647 .83259 L
.37351 .79837 L
.37042 .79539 L
.37337 .82959 L
F
0 g
.37337 .82959 m
.37647 .83259 L
.37351 .79837 L
.37042 .79539 L
.37337 .82959 L
s
0 .33 .564 .059 k
.37697 .85301 m
.3801 .85605 L
.37647 .83259 L
.37337 .82959 L
.37697 .85301 L
F
0 g
.37697 .85301 m
.3801 .85605 L
.37647 .83259 L
.37337 .82959 L
.37697 .85301 L
s
0 .377 .66 .073 k
.38109 .86814 m
.38422 .87119 L
.3801 .85605 L
.37697 .85301 L
.38109 .86814 L
F
0 g
.38109 .86814 m
.38422 .87119 L
.3801 .85605 L
.37697 .85301 L
.38109 .86814 L
s
0 .454 .824 .144 k
.38555 .87735 m
.38869 .8804 L
.38422 .87119 L
.38109 .86814 L
.38555 .87735 L
F
0 g
.38555 .87735 m
.38869 .8804 L
.38422 .87119 L
.38109 .86814 L
.38555 .87735 L
s
0 .521 .56 .44 k
.39025 .88251 m
.39339 .88559 L
.38869 .8804 L
.38555 .87735 L
.39025 .88251 L
F
0 g
.39025 .88251 m
.39339 .88559 L
.38869 .8804 L
.38555 .87735 L
.39025 .88251 L
s
.858 .433 0 .141 k
.3951 .88505 m
.39823 .88813 L
.39339 .88559 L
.39025 .88251 L
.3951 .88505 L
F
0 g
.3951 .88505 m
.39823 .88813 L
.39339 .88559 L
.39025 .88251 L
.3951 .88505 L
s
.6 .322 0 .04 k
.40005 .88589 m
.40318 .88899 L
.39823 .88813 L
.3951 .88505 L
.40005 .88589 L
F
0 g
.40005 .88589 m
.40318 .88899 L
.39823 .88813 L
.3951 .88505 L
.40005 .88589 L
s
.445 .252 0 .042 k
.40506 .88571 m
.40819 .8888 L
.40318 .88899 L
.40005 .88589 L
.40506 .88571 L
F
0 g
.40506 .88571 m
.40819 .8888 L
.40318 .88899 L
.40005 .88589 L
.40506 .88571 L
s
.363 .214 0 .055 k
.41011 .88489 m
.41323 .88799 L
.40819 .8888 L
.40506 .88571 L
.41011 .88489 L
F
0 g
.41011 .88489 m
.41323 .88799 L
.40819 .8888 L
.40506 .88571 L
.41011 .88489 L
s
.321 .195 0 .064 k
.4152 .88371 m
.41831 .88682 L
.41323 .88799 L
.41011 .88489 L
.4152 .88371 L
F
0 g
.4152 .88371 m
.41831 .88682 L
.41323 .88799 L
.41011 .88489 L
.4152 .88371 L
s
.3 .185 0 .069 k
.42029 .88233 m
.4234 .88544 L
.41831 .88682 L
.4152 .88371 L
.42029 .88233 L
F
0 g
.42029 .88233 m
.4234 .88544 L
.41831 .88682 L
.4152 .88371 L
.42029 .88233 L
s
.288 .179 0 .072 k
.42541 .88083 m
.42851 .88395 L
.4234 .88544 L
.42029 .88233 L
.42541 .88083 L
F
0 g
.42541 .88083 m
.42851 .88395 L
.4234 .88544 L
.42029 .88233 L
.42541 .88083 L
s
.282 .176 0 .074 k
.43053 .87928 m
.43363 .88242 L
.42851 .88395 L
.42541 .88083 L
.43053 .87928 L
F
0 g
.43053 .87928 m
.43363 .88242 L
.42851 .88395 L
.42541 .88083 L
.43053 .87928 L
s
.279 .175 0 .075 k
.43568 .87771 m
.43876 .88084 L
.43363 .88242 L
.43053 .87928 L
.43568 .87771 L
F
0 g
.43568 .87771 m
.43876 .88084 L
.43363 .88242 L
.43053 .87928 L
.43568 .87771 L
s
.278 .175 0 .075 k
.44083 .87611 m
.44391 .87926 L
.43876 .88084 L
.43568 .87771 L
.44083 .87611 L
F
0 g
.44083 .87611 m
.44391 .87926 L
.43876 .88084 L
.43568 .87771 L
.44083 .87611 L
s
.278 .174 0 .075 k
.44599 .87451 m
.44907 .87766 L
.44391 .87926 L
.44083 .87611 L
.44599 .87451 L
F
0 g
.44599 .87451 m
.44907 .87766 L
.44391 .87926 L
.44083 .87611 L
.44599 .87451 L
s
.278 .174 0 .075 k
.45117 .8729 m
.45424 .87606 L
.44907 .87766 L
.44599 .87451 L
.45117 .8729 L
F
0 g
.45117 .8729 m
.45424 .87606 L
.44907 .87766 L
.44599 .87451 L
.45117 .8729 L
s
.278 .174 0 .075 k
.45636 .87129 m
.45942 .87445 L
.45424 .87606 L
.45117 .8729 L
.45636 .87129 L
F
0 g
.45636 .87129 m
.45942 .87445 L
.45424 .87606 L
.45117 .8729 L
.45636 .87129 L
s
.278 .174 0 .075 k
.46155 .86967 m
.4646 .87284 L
.45942 .87445 L
.45636 .87129 L
.46155 .86967 L
F
0 g
.46155 .86967 m
.4646 .87284 L
.45942 .87445 L
.45636 .87129 L
.46155 .86967 L
s
.278 .174 0 .075 k
.46676 .86806 m
.46981 .87123 L
.4646 .87284 L
.46155 .86967 L
.46676 .86806 L
F
0 g
.46676 .86806 m
.46981 .87123 L
.4646 .87284 L
.46155 .86967 L
.46676 .86806 L
s
.278 .174 0 .075 k
.47198 .86643 m
.47503 .86961 L
.46981 .87123 L
.46676 .86806 L
.47198 .86643 L
F
0 g
.47198 .86643 m
.47503 .86961 L
.46981 .87123 L
.46676 .86806 L
.47198 .86643 L
s
.278 .174 0 .075 k
.47722 .86481 m
.48025 .86799 L
.47503 .86961 L
.47198 .86643 L
.47722 .86481 L
F
0 g
.47722 .86481 m
.48025 .86799 L
.47503 .86961 L
.47198 .86643 L
.47722 .86481 L
s
.278 .174 0 .075 k
.48246 .86317 m
.48548 .86637 L
.48025 .86799 L
.47722 .86481 L
.48246 .86317 L
F
0 g
.48246 .86317 m
.48548 .86637 L
.48025 .86799 L
.47722 .86481 L
.48246 .86317 L
s
.278 .174 0 .075 k
.48771 .86154 m
.49074 .86474 L
.48548 .86637 L
.48246 .86317 L
.48771 .86154 L
F
0 g
.48771 .86154 m
.49074 .86474 L
.48548 .86637 L
.48246 .86317 L
.48771 .86154 L
s
.278 .174 0 .075 k
.49299 .8599 m
.49599 .86311 L
.49074 .86474 L
.48771 .86154 L
.49299 .8599 L
F
0 g
.49299 .8599 m
.49599 .86311 L
.49074 .86474 L
.48771 .86154 L
.49299 .8599 L
s
.278 .174 0 .075 k
.49826 .85826 m
.50127 .86148 L
.49599 .86311 L
.49299 .8599 L
.49826 .85826 L
F
0 g
.49826 .85826 m
.50127 .86148 L
.49599 .86311 L
.49299 .8599 L
.49826 .85826 L
s
.278 .174 0 .075 k
.50355 .85661 m
.50655 .85984 L
.50127 .86148 L
.49826 .85826 L
.50355 .85661 L
F
0 g
.50355 .85661 m
.50655 .85984 L
.50127 .86148 L
.49826 .85826 L
.50355 .85661 L
s
.278 .174 0 .075 k
.50886 .85497 m
.51185 .8582 L
.50655 .85984 L
.50355 .85661 L
.50886 .85497 L
F
0 g
.50886 .85497 m
.51185 .8582 L
.50655 .85984 L
.50355 .85661 L
.50886 .85497 L
s
.278 .174 0 .075 k
.51417 .85331 m
.51715 .85655 L
.51185 .8582 L
.50886 .85497 L
.51417 .85331 L
F
0 g
.51417 .85331 m
.51715 .85655 L
.51185 .8582 L
.50886 .85497 L
.51417 .85331 L
s
.278 .174 0 .075 k
.51949 .85166 m
.52246 .8549 L
.51715 .85655 L
.51417 .85331 L
.51949 .85166 L
F
0 g
.51949 .85166 m
.52246 .8549 L
.51715 .85655 L
.51417 .85331 L
.51949 .85166 L
s
.278 .174 0 .075 k
.52482 .85001 m
.5278 .85325 L
.52246 .8549 L
.51949 .85166 L
.52482 .85001 L
F
0 g
.52482 .85001 m
.5278 .85325 L
.52246 .8549 L
.51949 .85166 L
.52482 .85001 L
s
.278 .174 0 .075 k
.53018 .84834 m
.53314 .85159 L
.5278 .85325 L
.52482 .85001 L
.53018 .84834 L
F
0 g
.53018 .84834 m
.53314 .85159 L
.5278 .85325 L
.52482 .85001 L
.53018 .84834 L
s
.278 .174 0 .075 k
.53554 .84667 m
.5385 .84994 L
.53314 .85159 L
.53018 .84834 L
.53554 .84667 L
F
0 g
.53554 .84667 m
.5385 .84994 L
.53314 .85159 L
.53018 .84834 L
.53554 .84667 L
s
.278 .174 0 .075 k
.54091 .845 m
.54386 .84827 L
.5385 .84994 L
.53554 .84667 L
.54091 .845 L
F
0 g
.54091 .845 m
.54386 .84827 L
.5385 .84994 L
.53554 .84667 L
.54091 .845 L
s
.277 .174 0 .075 k
.5463 .84332 m
.54923 .8466 L
.54386 .84827 L
.54091 .845 L
.5463 .84332 L
F
0 g
.5463 .84332 m
.54923 .8466 L
.54386 .84827 L
.54091 .845 L
.5463 .84332 L
s
.276 .173 0 .076 k
.55169 .84163 m
.55462 .84492 L
.54923 .8466 L
.5463 .84332 L
.55169 .84163 L
F
0 g
.55169 .84163 m
.55462 .84492 L
.54923 .8466 L
.5463 .84332 L
.55169 .84163 L
s
.274 .173 0 .076 k
.5571 .83992 m
.56002 .84321 L
.55462 .84492 L
.55169 .84163 L
.5571 .83992 L
F
0 g
.5571 .83992 m
.56002 .84321 L
.55462 .84492 L
.55169 .84163 L
.5571 .83992 L
s
.271 .171 0 .077 k
.56252 .83816 m
.56543 .84146 L
.56002 .84321 L
.5571 .83992 L
.56252 .83816 L
F
0 g
.56252 .83816 m
.56543 .84146 L
.56002 .84321 L
.5571 .83992 L
.56252 .83816 L
s
.263 .167 0 .079 k
.56795 .83633 m
.57086 .83963 L
.56543 .84146 L
.56252 .83816 L
.56795 .83633 L
F
0 g
.56795 .83633 m
.57086 .83963 L
.56543 .84146 L
.56252 .83816 L
.56795 .83633 L
s
.249 .16 0 .083 k
.5734 .83434 m
.5763 .83765 L
.57086 .83963 L
.56795 .83633 L
.5734 .83434 L
F
0 g
.5734 .83434 m
.5763 .83765 L
.57086 .83963 L
.56795 .83633 L
.5734 .83434 L
s
.225 .148 0 .09 k
.57885 .83207 m
.58174 .83538 L
.5763 .83765 L
.5734 .83434 L
.57885 .83207 L
F
0 g
.57885 .83207 m
.58174 .83538 L
.5763 .83765 L
.5734 .83434 L
.57885 .83207 L
s
.185 .128 0 .103 k
.5843 .82931 m
.58719 .83263 L
.58174 .83538 L
.57885 .83207 L
.5843 .82931 L
F
0 g
.5843 .82931 m
.58719 .83263 L
.58174 .83538 L
.57885 .83207 L
.5843 .82931 L
s
.125 .098 0 .125 k
.58976 .82572 m
.59264 .82906 L
.58719 .83263 L
.5843 .82931 L
.58976 .82572 L
F
0 g
.58976 .82572 m
.59264 .82906 L
.58719 .83263 L
.5843 .82931 L
.58976 .82572 L
s
.042 .056 0 .16 k
.59521 .82077 m
.59808 .82411 L
.59264 .82906 L
.58976 .82572 L
.59521 .82077 L
F
0 g
.59521 .82077 m
.59808 .82411 L
.59264 .82906 L
.58976 .82572 L
.59521 .82077 L
s
0 .063 .058 .152 k
.60063 .81364 m
.60348 .81698 L
.59808 .82411 L
.59521 .82077 L
.60063 .81364 L
F
0 g
.60063 .81364 m
.60348 .81698 L
.59808 .82411 L
.59521 .82077 L
.60063 .81364 L
s
0 .113 .16 .109 k
.606 .80313 m
.60884 .80647 L
.60348 .81698 L
.60063 .81364 L
.606 .80313 L
F
0 g
.606 .80313 m
.60884 .80647 L
.60348 .81698 L
.60063 .81364 L
.606 .80313 L
s
0 .157 .252 .078 k
.61127 .78756 m
.61408 .7909 L
.60884 .80647 L
.606 .80313 L
.61127 .78756 L
F
0 g
.61127 .78756 m
.61408 .7909 L
.60884 .80647 L
.606 .80313 L
.61127 .78756 L
s
0 .191 .325 .059 k
.61637 .76471 m
.61916 .76803 L
.61408 .7909 L
.61127 .78756 L
.61637 .76471 L
F
0 g
.61637 .76471 m
.61916 .76803 L
.61408 .7909 L
.61127 .78756 L
.61637 .76471 L
s
0 .216 .378 .048 k
.62122 .73195 m
.62398 .73526 L
.61916 .76803 L
.61637 .76471 L
.62122 .73195 L
F
0 g
.62122 .73195 m
.62398 .73526 L
.61916 .76803 L
.61637 .76471 L
.62122 .73195 L
s
0 .229 .407 .043 k
.6258 .6906 m
.62851 .69389 L
.62398 .73526 L
.62122 .73195 L
.6258 .6906 L
F
0 g
.6258 .6906 m
.62851 .69389 L
.62398 .73526 L
.62122 .73195 L
.6258 .6906 L
s
0 .216 .38 .047 k
.63048 .65905 m
.63317 .66233 L
.62851 .69389 L
.6258 .6906 L
.63048 .65905 L
F
0 g
.63048 .65905 m
.63317 .66233 L
.62851 .69389 L
.6258 .6906 L
.63048 .65905 L
s
0 .19 .326 .057 k
.63532 .63756 m
.63799 .64083 L
.63317 .66233 L
.63048 .65905 L
.63532 .63756 L
F
0 g
.63532 .63756 m
.63799 .64083 L
.63317 .66233 L
.63048 .65905 L
.63532 .63756 L
s
0 .154 .251 .077 k
.64031 .62308 m
.64294 .62635 L
.63799 .64083 L
.63532 .63756 L
.64031 .62308 L
F
0 g
.64031 .62308 m
.64294 .62635 L
.63799 .64083 L
.63532 .63756 L
.64031 .62308 L
s
0 .109 .157 .109 k
.64538 .6133 m
.64801 .61657 L
.64294 .62635 L
.64031 .62308 L
.64538 .6133 L
F
0 g
.64538 .6133 m
.64801 .61657 L
.64294 .62635 L
.64031 .62308 L
.64538 .6133 L
s
0 .061 .056 .152 k
.65053 .60658 m
.65315 .60986 L
.64801 .61657 L
.64538 .6133 L
.65053 .60658 L
F
0 g
.65053 .60658 m
.65315 .60986 L
.64801 .61657 L
.64538 .6133 L
.65053 .60658 L
s
.04 .054 0 .161 k
.65574 .60182 m
.65835 .60511 L
.65315 .60986 L
.65053 .60658 L
.65574 .60182 L
F
0 g
.65574 .60182 m
.65835 .60511 L
.65315 .60986 L
.65053 .60658 L
.65574 .60182 L
s
.118 .095 0 .128 k
.661 .59827 m
.66359 .60156 L
.65835 .60511 L
.65574 .60182 L
.661 .59827 L
F
0 g
.661 .59827 m
.66359 .60156 L
.65835 .60511 L
.65574 .60182 L
.661 .59827 L
s
.173 .123 0 .108 k
.66628 .59545 m
.66886 .59875 L
.66359 .60156 L
.661 .59827 L
.66628 .59545 L
F
0 g
.66628 .59545 m
.66886 .59875 L
.66359 .60156 L
.661 .59827 L
.66628 .59545 L
s
.208 .141 0 .097 k
.67158 .59306 m
.67416 .59636 L
.66886 .59875 L
.66628 .59545 L
.67158 .59306 L
F
0 g
.67158 .59306 m
.67416 .59636 L
.66886 .59875 L
.66628 .59545 L
.67158 .59306 L
s
.23 .152 0 .09 k
.6769 .59091 m
.67948 .59422 L
.67416 .59636 L
.67158 .59306 L
.6769 .59091 L
F
0 g
.6769 .59091 m
.67948 .59422 L
.67416 .59636 L
.67158 .59306 L
.6769 .59091 L
s
.241 .158 0 .087 k
.68225 .58889 m
.68481 .59221 L
.67948 .59422 L
.6769 .59091 L
.68225 .58889 L
F
0 g
.68225 .58889 m
.68481 .59221 L
.67948 .59422 L
.6769 .59091 L
.68225 .58889 L
s
.248 .162 0 .085 k
.6876 .58693 m
.69016 .59026 L
.68481 .59221 L
.68225 .58889 L
.6876 .58693 L
F
0 g
.6876 .58693 m
.69016 .59026 L
.68481 .59221 L
.68225 .58889 L
.6876 .58693 L
s
.25 .162 0 .085 k
.69297 .58502 m
.69552 .58835 L
.69016 .59026 L
.6876 .58693 L
.69297 .58502 L
F
0 g
.69297 .58502 m
.69552 .58835 L
.69016 .59026 L
.6876 .58693 L
.69297 .58502 L
s
.252 .164 0 .084 k
.69835 .5831 m
.70089 .58644 L
.69552 .58835 L
.69297 .58502 L
.69835 .5831 L
F
0 g
.69835 .5831 m
.70089 .58644 L
.69552 .58835 L
.69297 .58502 L
.69835 .5831 L
s
.252 .164 0 .084 k
.70375 .58119 m
.70628 .58454 L
.70089 .58644 L
.69835 .5831 L
.70375 .58119 L
F
0 g
.70375 .58119 m
.70628 .58454 L
.70089 .58644 L
.69835 .5831 L
.70375 .58119 L
s
.253 .164 0 .084 k
.70915 .57928 m
.71167 .58263 L
.70628 .58454 L
.70375 .58119 L
.70915 .57928 L
F
0 g
.70915 .57928 m
.71167 .58263 L
.70628 .58454 L
.70375 .58119 L
.70915 .57928 L
s
.253 .164 0 .084 k
.71457 .57736 m
.71708 .58072 L
.71167 .58263 L
.70915 .57928 L
.71457 .57736 L
F
0 g
.71457 .57736 m
.71708 .58072 L
.71167 .58263 L
.70915 .57928 L
.71457 .57736 L
s
.253 .164 0 .084 k
.71999 .57545 m
.72249 .57881 L
.71708 .58072 L
.71457 .57736 L
.71999 .57545 L
F
0 g
.71999 .57545 m
.72249 .57881 L
.71708 .58072 L
.71457 .57736 L
.71999 .57545 L
s
.253 .164 0 .084 k
.72543 .57353 m
.72793 .57691 L
.72249 .57881 L
.71999 .57545 L
.72543 .57353 L
F
0 g
.72543 .57353 m
.72793 .57691 L
.72249 .57881 L
.71999 .57545 L
.72543 .57353 L
s
.253 .164 0 .084 k
.73088 .5716 m
.73337 .57498 L
.72793 .57691 L
.72543 .57353 L
.73088 .5716 L
F
0 g
.73088 .5716 m
.73337 .57498 L
.72793 .57691 L
.72543 .57353 L
.73088 .5716 L
s
.253 .164 0 .084 k
.73634 .56967 m
.73882 .57306 L
.73337 .57498 L
.73088 .5716 L
.73634 .56967 L
F
0 g
.73634 .56967 m
.73882 .57306 L
.73337 .57498 L
.73088 .5716 L
.73634 .56967 L
s
.253 .164 0 .084 k
.74181 .56773 m
.74429 .57113 L
.73882 .57306 L
.73634 .56967 L
.74181 .56773 L
F
0 g
.74181 .56773 m
.74429 .57113 L
.73882 .57306 L
.73634 .56967 L
.74181 .56773 L
s
.253 .164 0 .084 k
.7473 .56579 m
.74977 .5692 L
.74429 .57113 L
.74181 .56773 L
.7473 .56579 L
F
0 g
.7473 .56579 m
.74977 .5692 L
.74429 .57113 L
.74181 .56773 L
.7473 .56579 L
s
.253 .164 0 .084 k
.7528 .56386 m
.75525 .56726 L
.74977 .5692 L
.7473 .56579 L
.7528 .56386 L
F
0 g
.7528 .56386 m
.75525 .56726 L
.74977 .5692 L
.7473 .56579 L
.7528 .56386 L
s
.253 .164 0 .084 k
.75831 .56191 m
.76076 .56532 L
.75525 .56726 L
.7528 .56386 L
.75831 .56191 L
F
0 g
.75831 .56191 m
.76076 .56532 L
.75525 .56726 L
.7528 .56386 L
.75831 .56191 L
s
.253 .164 0 .084 k
.76383 .55995 m
.76627 .56339 L
.76076 .56532 L
.75831 .56191 L
.76383 .55995 L
F
0 g
.76383 .55995 m
.76627 .56339 L
.76076 .56532 L
.75831 .56191 L
.76383 .55995 L
s
.253 .164 0 .084 k
.76936 .55799 m
.7718 .56144 L
.76627 .56339 L
.76383 .55995 L
.76936 .55799 L
F
0 g
.76936 .55799 m
.7718 .56144 L
.76627 .56339 L
.76383 .55995 L
.76936 .55799 L
s
.253 .164 0 .084 k
.77491 .55603 m
.77733 .55948 L
.7718 .56144 L
.76936 .55799 L
.77491 .55603 L
F
0 g
.77491 .55603 m
.77733 .55948 L
.7718 .56144 L
.76936 .55799 L
.77491 .55603 L
s
.253 .164 0 .084 k
.78048 .55408 m
.78288 .55752 L
.77733 .55948 L
.77491 .55603 L
.78048 .55408 L
F
0 g
.78048 .55408 m
.78288 .55752 L
.77733 .55948 L
.77491 .55603 L
.78048 .55408 L
s
.253 .164 0 .084 k
.78604 .5521 m
.78845 .55556 L
.78288 .55752 L
.78048 .55408 L
.78604 .5521 L
F
0 g
.78604 .5521 m
.78845 .55556 L
.78288 .55752 L
.78048 .55408 L
.78604 .5521 L
s
.253 .164 0 .084 k
.79162 .55013 m
.79402 .5536 L
.78845 .55556 L
.78604 .5521 L
.79162 .55013 L
F
0 g
.79162 .55013 m
.79402 .5536 L
.78845 .55556 L
.78604 .5521 L
.79162 .55013 L
s
.253 .164 0 .084 k
.79722 .54815 m
.7996 .55163 L
.79402 .5536 L
.79162 .55013 L
.79722 .54815 L
F
0 g
.79722 .54815 m
.7996 .55163 L
.79402 .5536 L
.79162 .55013 L
.79722 .54815 L
s
.253 .164 0 .084 k
.80283 .54617 m
.80521 .54965 L
.7996 .55163 L
.79722 .54815 L
.80283 .54617 L
F
0 g
.80283 .54617 m
.80521 .54965 L
.7996 .55163 L
.79722 .54815 L
.80283 .54617 L
s
.253 .164 0 .084 k
.80845 .54419 m
.81081 .54768 L
.80521 .54965 L
.80283 .54617 L
.80845 .54419 L
F
0 g
.80845 .54419 m
.81081 .54768 L
.80521 .54965 L
.80283 .54617 L
.80845 .54419 L
s
.253 .164 0 .084 k
.81408 .5422 m
.81644 .54571 L
.81081 .54768 L
.80845 .54419 L
.81408 .5422 L
F
0 g
.81408 .5422 m
.81644 .54571 L
.81081 .54768 L
.80845 .54419 L
.81408 .5422 L
s
.254 .165 0 .084 k
.81973 .54023 m
.82208 .54374 L
.81644 .54571 L
.81408 .5422 L
.81973 .54023 L
F
0 g
.81973 .54023 m
.82208 .54374 L
.81644 .54571 L
.81408 .5422 L
.81973 .54023 L
s
.256 .166 0 .083 k
.82538 .53827 m
.82773 .54179 L
.82208 .54374 L
.81973 .54023 L
.82538 .53827 L
F
0 g
.82538 .53827 m
.82773 .54179 L
.82208 .54374 L
.81973 .54023 L
.82538 .53827 L
s
.261 .168 0 .082 k
.83106 .53636 m
.83339 .53988 L
.82773 .54179 L
.82538 .53827 L
.83106 .53636 L
F
0 g
.83106 .53636 m
.83339 .53988 L
.82773 .54179 L
.82538 .53827 L
.83106 .53636 L
s
.269 .173 0 .08 k
.83676 .53455 m
.83909 .53807 L
.83339 .53988 L
.83106 .53636 L
.83676 .53455 L
F
0 g
.83676 .53455 m
.83909 .53807 L
.83339 .53988 L
.83106 .53636 L
.83676 .53455 L
s
.285 .181 0 .077 k
.84249 .5329 m
.8448 .53645 L
.83909 .53807 L
.83676 .53455 L
.84249 .5329 L
F
0 g
.84249 .5329 m
.8448 .53645 L
.83909 .53807 L
.83676 .53455 L
.84249 .5329 L
s
.314 .198 0 .071 k
.84827 .53159 m
.85057 .53515 L
.8448 .53645 L
.84249 .5329 L
.84827 .53159 L
F
0 g
.84827 .53159 m
.85057 .53515 L
.8448 .53645 L
.84249 .5329 L
.84827 .53159 L
s
.367 .226 0 .063 k
.85412 .53086 m
.85641 .53442 L
.85057 .53515 L
.84827 .53159 L
.85412 .53086 L
F
0 g
.85412 .53086 m
.85641 .53442 L
.85057 .53515 L
.84827 .53159 L
.85412 .53086 L
s
.459 .276 0 .056 k
.86007 .53108 m
.86236 .53466 L
.85641 .53442 L
.85412 .53086 L
.86007 .53108 L
F
0 g
.86007 .53108 m
.86236 .53466 L
.85641 .53442 L
.85412 .53086 L
.86007 .53108 L
s
.61 .358 0 .069 k
.86621 .53288 m
.86849 .53647 L
.86236 .53466 L
.86007 .53108 L
.86621 .53288 L
F
0 g
.86621 .53288 m
.86849 .53647 L
.86236 .53466 L
.86007 .53108 L
.86621 .53288 L
s
.817 .468 0 .161 k
.87263 .5372 m
.8749 .54079 L
.86849 .53647 L
.86621 .53288 L
.87263 .5372 L
F
0 g
.87263 .5372 m
.8749 .54079 L
.86849 .53647 L
.86621 .53288 L
.87263 .5372 L
s
.593 .545 0 .407 k
.87949 .54541 m
.88177 .54903 L
.8749 .54079 L
.87263 .5372 L
.87949 .54541 L
F
0 g
.87949 .54541 m
.88177 .54903 L
.8749 .54079 L
.87263 .5372 L
.87949 .54541 L
s
0 .432 .681 .319 k
.88703 .55955 m
.8893 .56317 L
.88177 .54903 L
.87949 .54541 L
.88703 .55955 L
F
0 g
.88703 .55955 m
.8893 .56317 L
.88177 .54903 L
.87949 .54541 L
.88703 .55955 L
s
0 .406 .831 .169 k
.89558 .58236 m
.89786 .58603 L
.8893 .56317 L
.88703 .55955 L
.89558 .58236 L
F
0 g
.89558 .58236 m
.89786 .58603 L
.8893 .56317 L
.88703 .55955 L
.89558 .58236 L
s
0 .379 .833 .105 k
.90556 .61729 m
.90786 .62098 L
.89786 .58603 L
.89558 .58236 L
.90556 .61729 L
F
0 g
.90556 .61729 m
.90786 .62098 L
.89786 .58603 L
.89558 .58236 L
.90556 .61729 L
s
0 .305 .51 .057 k
.37025 .82645 m
.37337 .82959 L
.37042 .79539 L
.36733 .79241 L
.37025 .82645 L
F
0 g
.37025 .82645 m
.37337 .82959 L
.37042 .79539 L
.36733 .79241 L
.37025 .82645 L
s
0 .331 .568 .058 k
.37385 .84978 m
.37697 .85301 L
.37337 .82959 L
.37025 .82645 L
.37385 .84978 L
F
0 g
.37385 .84978 m
.37697 .85301 L
.37337 .82959 L
.37025 .82645 L
.37385 .84978 L
s
0 .379 .671 .072 k
.37796 .86483 m
.38109 .86814 L
.37697 .85301 L
.37385 .84978 L
.37796 .86483 L
F
0 g
.37796 .86483 m
.38109 .86814 L
.37697 .85301 L
.37385 .84978 L
.37796 .86483 L
s
0 .455 .845 .152 k
.38242 .87398 m
.38555 .87735 L
.38109 .86814 L
.37796 .86483 L
.38242 .87398 L
F
0 g
.38242 .87398 m
.38555 .87735 L
.38109 .86814 L
.37796 .86483 L
.38242 .87398 L
s
0 .506 .509 .491 k
.38711 .87913 m
.39025 .88251 L
.38555 .87735 L
.38242 .87398 L
.38711 .87913 L
F
0 g
.38711 .87913 m
.39025 .88251 L
.38555 .87735 L
.38242 .87398 L
.38711 .87913 L
s
.814 .433 0 .122 k
.39197 .88163 m
.3951 .88505 L
.39025 .88251 L
.38711 .87913 L
.39197 .88163 L
F
0 g
.39197 .88163 m
.3951 .88505 L
.39025 .88251 L
.38711 .87913 L
.39197 .88163 L
s
.558 .319 0 .051 k
.39692 .88247 m
.40005 .88589 L
.3951 .88505 L
.39197 .88163 L
.39692 .88247 L
F
0 g
.39692 .88247 m
.40005 .88589 L
.3951 .88505 L
.39197 .88163 L
.39692 .88247 L
s
.413 .252 0 .059 k
.40194 .88226 m
.40506 .88571 L
.40005 .88589 L
.39692 .88247 L
.40194 .88226 L
F
0 g
.40194 .88226 m
.40506 .88571 L
.40005 .88589 L
.39692 .88247 L
.40194 .88226 L
s
.339 .216 0 .072 k
.40699 .88143 m
.41011 .88489 L
.40506 .88571 L
.40194 .88226 L
.40699 .88143 L
F
0 g
.40699 .88143 m
.41011 .88489 L
.40506 .88571 L
.40194 .88226 L
.40699 .88143 L
s
.3 .198 0 .081 k
.41208 .88024 m
.4152 .88371 L
.41011 .88489 L
.40699 .88143 L
.41208 .88024 L
F
0 g
.41208 .88024 m
.4152 .88371 L
.41011 .88489 L
.40699 .88143 L
.41208 .88024 L
s
.28 .188 0 .086 k
.41718 .87886 m
.42029 .88233 L
.4152 .88371 L
.41208 .88024 L
.41718 .87886 L
F
0 g
.41718 .87886 m
.42029 .88233 L
.4152 .88371 L
.41208 .88024 L
.41718 .87886 L
s
.269 .183 0 .089 k
.42231 .87736 m
.42541 .88083 L
.42029 .88233 L
.41718 .87886 L
.42231 .87736 L
F
0 g
.42231 .87736 m
.42541 .88083 L
.42029 .88233 L
.41718 .87886 L
.42231 .87736 L
s
.263 .18 0 .091 k
.42745 .8758 m
.43053 .87928 L
.42541 .88083 L
.42231 .87736 L
.42745 .8758 L
F
0 g
.42745 .8758 m
.43053 .87928 L
.42541 .88083 L
.42231 .87736 L
.42745 .8758 L
s
.261 .179 0 .091 k
.43259 .87421 m
.43568 .87771 L
.43053 .87928 L
.42745 .8758 L
.43259 .87421 L
F
0 g
.43259 .87421 m
.43568 .87771 L
.43053 .87928 L
.42745 .8758 L
.43259 .87421 L
s
.26 .178 0 .092 k
.43774 .87262 m
.44083 .87611 L
.43568 .87771 L
.43259 .87421 L
.43774 .87262 L
F
0 g
.43774 .87262 m
.44083 .87611 L
.43568 .87771 L
.43259 .87421 L
.43774 .87262 L
s
.259 .178 0 .092 k
.44292 .871 m
.44599 .87451 L
.44083 .87611 L
.43774 .87262 L
.44292 .871 L
F
0 g
.44292 .871 m
.44599 .87451 L
.44083 .87611 L
.43774 .87262 L
.44292 .871 L
s
.259 .178 0 .092 k
.4481 .86939 m
.45117 .8729 L
.44599 .87451 L
.44292 .871 L
.4481 .86939 L
F
0 g
.4481 .86939 m
.45117 .8729 L
.44599 .87451 L
.44292 .871 L
.4481 .86939 L
s
.259 .178 0 .092 k
.4533 .86777 m
.45636 .87129 L
.45117 .8729 L
.4481 .86939 L
.4533 .86777 L
F
0 g
.4533 .86777 m
.45636 .87129 L
.45117 .8729 L
.4481 .86939 L
.4533 .86777 L
s
.259 .178 0 .092 k
.4585 .86615 m
.46155 .86967 L
.45636 .87129 L
.4533 .86777 L
.4585 .86615 L
F
0 g
.4585 .86615 m
.46155 .86967 L
.45636 .87129 L
.4533 .86777 L
.4585 .86615 L
s
.259 .178 0 .092 k
.46371 .86452 m
.46676 .86806 L
.46155 .86967 L
.4585 .86615 L
.46371 .86452 L
F
0 g
.46371 .86452 m
.46676 .86806 L
.46155 .86967 L
.4585 .86615 L
.46371 .86452 L
s
.259 .178 0 .092 k
.46894 .86289 m
.47198 .86643 L
.46676 .86806 L
.46371 .86452 L
.46894 .86289 L
F
0 g
.46894 .86289 m
.47198 .86643 L
.46676 .86806 L
.46371 .86452 L
.46894 .86289 L
s
.259 .178 0 .092 k
.47418 .86125 m
.47722 .86481 L
.47198 .86643 L
.46894 .86289 L
.47418 .86125 L
F
0 g
.47418 .86125 m
.47722 .86481 L
.47198 .86643 L
.46894 .86289 L
.47418 .86125 L
s
.259 .178 0 .092 k
.47943 .85962 m
.48246 .86317 L
.47722 .86481 L
.47418 .86125 L
.47943 .85962 L
F
0 g
.47943 .85962 m
.48246 .86317 L
.47722 .86481 L
.47418 .86125 L
.47943 .85962 L
s
.259 .178 0 .092 k
.4847 .85798 m
.48771 .86154 L
.48246 .86317 L
.47943 .85962 L
.4847 .85798 L
F
0 g
.4847 .85798 m
.48771 .86154 L
.48246 .86317 L
.47943 .85962 L
.4847 .85798 L
s
.259 .178 0 .092 k
.48997 .85634 m
.49299 .8599 L
.48771 .86154 L
.4847 .85798 L
.48997 .85634 L
F
0 g
.48997 .85634 m
.49299 .8599 L
.48771 .86154 L
.4847 .85798 L
.48997 .85634 L
s
.259 .178 0 .092 k
.49525 .85468 m
.49826 .85826 L
.49299 .8599 L
.48997 .85634 L
.49525 .85468 L
F
0 g
.49525 .85468 m
.49826 .85826 L
.49299 .8599 L
.48997 .85634 L
.49525 .85468 L
s
.259 .178 0 .092 k
.50055 .85303 m
.50355 .85661 L
.49826 .85826 L
.49525 .85468 L
.50055 .85303 L
F
0 g
.50055 .85303 m
.50355 .85661 L
.49826 .85826 L
.49525 .85468 L
.50055 .85303 L
s
.259 .178 0 .092 k
.50586 .85138 m
.50886 .85497 L
.50355 .85661 L
.50055 .85303 L
.50586 .85138 L
F
0 g
.50586 .85138 m
.50886 .85497 L
.50355 .85661 L
.50055 .85303 L
.50586 .85138 L
s
.259 .178 0 .092 k
.51117 .84972 m
.51417 .85331 L
.50886 .85497 L
.50586 .85138 L
.51117 .84972 L
F
0 g
.51117 .84972 m
.51417 .85331 L
.50886 .85497 L
.50586 .85138 L
.51117 .84972 L
s
.259 .178 0 .092 k
.51651 .84806 m
.51949 .85166 L
.51417 .85331 L
.51117 .84972 L
.51651 .84806 L
F
0 g
.51651 .84806 m
.51949 .85166 L
.51417 .85331 L
.51117 .84972 L
.51651 .84806 L
s
.259 .178 0 .092 k
.52185 .8464 m
.52482 .85001 L
.51949 .85166 L
.51651 .84806 L
.52185 .8464 L
F
0 g
.52185 .8464 m
.52482 .85001 L
.51949 .85166 L
.51651 .84806 L
.52185 .8464 L
s
.259 .178 0 .092 k
.5272 .84472 m
.53018 .84834 L
.52482 .85001 L
.52185 .8464 L
.5272 .84472 L
F
0 g
.5272 .84472 m
.53018 .84834 L
.52482 .85001 L
.52185 .8464 L
.5272 .84472 L
s
.259 .178 0 .092 k
.53257 .84305 m
.53554 .84667 L
.53018 .84834 L
.5272 .84472 L
.53257 .84305 L
F
0 g
.53257 .84305 m
.53554 .84667 L
.53018 .84834 L
.5272 .84472 L
.53257 .84305 L
s
.259 .178 0 .092 k
.53795 .84137 m
.54091 .845 L
.53554 .84667 L
.53257 .84305 L
.53795 .84137 L
F
0 g
.53795 .84137 m
.54091 .845 L
.53554 .84667 L
.53257 .84305 L
.53795 .84137 L
s
.259 .178 0 .092 k
.54334 .83968 m
.5463 .84332 L
.54091 .845 L
.53795 .84137 L
.54334 .83968 L
F
0 g
.54334 .83968 m
.5463 .84332 L
.54091 .845 L
.53795 .84137 L
.54334 .83968 L
s
.258 .178 0 .092 k
.54875 .83798 m
.55169 .84163 L
.5463 .84332 L
.54334 .83968 L
.54875 .83798 L
F
0 g
.54875 .83798 m
.55169 .84163 L
.5463 .84332 L
.54334 .83968 L
.54875 .83798 L
s
.256 .176 0 .093 k
.55416 .83626 m
.5571 .83992 L
.55169 .84163 L
.54875 .83798 L
.55416 .83626 L
F
0 g
.55416 .83626 m
.5571 .83992 L
.55169 .84163 L
.54875 .83798 L
.55416 .83626 L
s
.254 .176 0 .093 k
.55959 .8345 m
.56252 .83816 L
.5571 .83992 L
.55416 .83626 L
.55959 .8345 L
F
0 g
.55959 .8345 m
.56252 .83816 L
.5571 .83992 L
.55416 .83626 L
.55959 .8345 L
s
.247 .172 0 .095 k
.56503 .83266 m
.56795 .83633 L
.56252 .83816 L
.55959 .8345 L
.56503 .83266 L
F
0 g
.56503 .83266 m
.56795 .83633 L
.56252 .83816 L
.55959 .8345 L
.56503 .83266 L
s
.234 .165 0 .099 k
.57048 .83067 m
.5734 .83434 L
.56795 .83633 L
.56503 .83266 L
.57048 .83067 L
F
0 g
.57048 .83067 m
.5734 .83434 L
.56795 .83633 L
.56503 .83266 L
.57048 .83067 L
s
.212 .154 0 .105 k
.57593 .82839 m
.57885 .83207 L
.5734 .83434 L
.57048 .83067 L
.57593 .82839 L
F
0 g
.57593 .82839 m
.57885 .83207 L
.5734 .83434 L
.57048 .83067 L
.57593 .82839 L
s
.174 .135 0 .117 k
.5814 .82563 m
.5843 .82931 L
.57885 .83207 L
.57593 .82839 L
.5814 .82563 L
F
0 g
.5814 .82563 m
.5843 .82931 L
.57885 .83207 L
.57593 .82839 L
.5814 .82563 L
s
.118 .106 0 .137 k
.58687 .82204 m
.58976 .82572 L
.5843 .82931 L
.5814 .82563 L
.58687 .82204 L
F
0 g
.58687 .82204 m
.58976 .82572 L
.5843 .82931 L
.5814 .82563 L
.58687 .82204 L
s
.04 .065 0 .169 k
.59234 .8171 m
.59521 .82077 L
.58976 .82572 L
.58687 .82204 L
.59234 .8171 L
F
0 g
.59234 .8171 m
.59521 .82077 L
.58976 .82572 L
.58687 .82204 L
.59234 .8171 L
s
0 .069 .055 .16 k
.59777 .80998 m
.60063 .81364 L
.59521 .82077 L
.59234 .8171 L
.59777 .80998 L
F
0 g
.59777 .80998 m
.60063 .81364 L
.59521 .82077 L
.59234 .8171 L
.59777 .80998 L
s
0 .116 .155 .116 k
.60315 .7995 m
.606 .80313 L
.60063 .81364 L
.59777 .80998 L
.60315 .7995 L
F
0 g
.60315 .7995 m
.606 .80313 L
.60063 .81364 L
.59777 .80998 L
.60315 .7995 L
s
0 .158 .247 .083 k
.60844 .78397 m
.61127 .78756 L
.606 .80313 L
.60315 .7995 L
.60844 .78397 L
F
0 g
.60844 .78397 m
.61127 .78756 L
.606 .80313 L
.60315 .7995 L
.60844 .78397 L
s
0 .191 .321 .062 k
.61357 .7612 m
.61637 .76471 L
.61127 .78756 L
.60844 .78397 L
.61357 .7612 L
F
0 g
.61357 .7612 m
.61637 .76471 L
.61127 .78756 L
.60844 .78397 L
.61357 .7612 L
s
0 .216 .376 .049 k
.61845 .72856 m
.62122 .73195 L
.61637 .76471 L
.61357 .7612 L
.61845 .72856 L
F
0 g
.61845 .72856 m
.62122 .73195 L
.61637 .76471 L
.61357 .7612 L
.61845 .72856 L
s
0 .229 .407 .043 k
.62307 .68735 m
.6258 .6906 L
.62122 .73195 L
.61845 .72856 L
.62307 .68735 L
F
0 g
.62307 .68735 m
.6258 .6906 L
.62122 .73195 L
.61845 .72856 L
.62307 .68735 L
s
0 .216 .381 .046 k
.62779 .65591 m
.63048 .65905 L
.6258 .6906 L
.62307 .68735 L
.62779 .65591 L
F
0 g
.62779 .65591 m
.63048 .65905 L
.6258 .6906 L
.62307 .68735 L
.62779 .65591 L
s
0 .189 .328 .055 k
.63266 .63449 m
.63532 .63756 L
.63048 .65905 L
.62779 .65591 L
.63266 .63449 L
F
0 g
.63266 .63449 m
.63532 .63756 L
.63048 .65905 L
.62779 .65591 L
.63266 .63449 L
s
0 .152 .254 .073 k
.63766 .62005 m
.64031 .62308 L
.63532 .63756 L
.63266 .63449 L
.63766 .62005 L
F
0 g
.63766 .62005 m
.64031 .62308 L
.63532 .63756 L
.63266 .63449 L
.63766 .62005 L
s
0 .105 .161 .103 k
.64275 .61029 m
.64538 .6133 L
.64031 .62308 L
.63766 .62005 L
.64275 .61029 L
F
0 g
.64275 .61029 m
.64538 .6133 L
.64031 .62308 L
.63766 .62005 L
.64275 .61029 L
s
0 .053 .056 .146 k
.64791 .60359 m
.65053 .60658 L
.64538 .6133 L
.64275 .61029 L
.64791 .60359 L
F
0 g
.64791 .60359 m
.65053 .60658 L
.64538 .6133 L
.64275 .61029 L
.64791 .60359 L
s
.044 .047 0 .151 k
.65313 .59883 m
.65574 .60182 L
.65053 .60658 L
.64791 .60359 L
.65313 .59883 L
F
0 g
.65313 .59883 m
.65574 .60182 L
.65053 .60658 L
.64791 .60359 L
.65313 .59883 L
s
.125 .087 0 .116 k
.6584 .59528 m
.661 .59827 L
.65574 .60182 L
.65313 .59883 L
.6584 .59528 L
F
0 g
.6584 .59528 m
.661 .59827 L
.65574 .60182 L
.65313 .59883 L
.6584 .59528 L
s
.183 .116 0 .095 k
.66369 .59246 m
.66628 .59545 L
.661 .59827 L
.6584 .59528 L
.66369 .59246 L
F
0 g
.66369 .59246 m
.66628 .59545 L
.661 .59827 L
.6584 .59528 L
.66369 .59246 L
s
.222 .135 0 .082 k
.669 .59006 m
.67158 .59306 L
.66628 .59545 L
.66369 .59246 L
.669 .59006 L
F
0 g
.669 .59006 m
.67158 .59306 L
.66628 .59545 L
.66369 .59246 L
.669 .59006 L
s
.244 .146 0 .076 k
.67434 .58791 m
.6769 .59091 L
.67158 .59306 L
.669 .59006 L
.67434 .58791 L
F
0 g
.67434 .58791 m
.6769 .59091 L
.67158 .59306 L
.669 .59006 L
.67434 .58791 L
s
.257 .153 0 .072 k
.67969 .58588 m
.68225 .58889 L
.6769 .59091 L
.67434 .58791 L
.67969 .58588 L
F
0 g
.67969 .58588 m
.68225 .58889 L
.6769 .59091 L
.67434 .58791 L
.67969 .58588 L
s
.264 .156 0 .07 k
.68505 .58391 m
.6876 .58693 L
.68225 .58889 L
.67969 .58588 L
.68505 .58391 L
F
0 g
.68505 .58391 m
.6876 .58693 L
.68225 .58889 L
.67969 .58588 L
.68505 .58391 L
s
.267 .158 0 .069 k
.69043 .58198 m
.69297 .58502 L
.6876 .58693 L
.68505 .58391 L
.69043 .58198 L
F
0 g
.69043 .58198 m
.69297 .58502 L
.6876 .58693 L
.68505 .58391 L
.69043 .58198 L
s
.268 .158 0 .069 k
.69582 .58006 m
.69835 .5831 L
.69297 .58502 L
.69043 .58198 L
.69582 .58006 L
F
0 g
.69582 .58006 m
.69835 .5831 L
.69297 .58502 L
.69043 .58198 L
.69582 .58006 L
s
.269 .158 0 .069 k
.70122 .57815 m
.70375 .58119 L
.69835 .5831 L
.69582 .58006 L
.70122 .57815 L
F
0 g
.70122 .57815 m
.70375 .58119 L
.69835 .5831 L
.69582 .58006 L
.70122 .57815 L
s
.269 .159 0 .069 k
.70663 .57623 m
.70915 .57928 L
.70375 .58119 L
.70122 .57815 L
.70663 .57623 L
F
0 g
.70663 .57623 m
.70915 .57928 L
.70375 .58119 L
.70122 .57815 L
.70663 .57623 L
s
.269 .159 0 .069 k
.71206 .5743 m
.71457 .57736 L
.70915 .57928 L
.70663 .57623 L
.71206 .5743 L
F
0 g
.71206 .5743 m
.71457 .57736 L
.70915 .57928 L
.70663 .57623 L
.71206 .5743 L
s
.269 .159 0 .069 k
.71749 .57238 m
.71999 .57545 L
.71457 .57736 L
.71206 .5743 L
.71749 .57238 L
F
0 g
.71749 .57238 m
.71999 .57545 L
.71457 .57736 L
.71206 .5743 L
.71749 .57238 L
s
.269 .159 0 .069 k
.72293 .57045 m
.72543 .57353 L
.71999 .57545 L
.71749 .57238 L
.72293 .57045 L
F
0 g
.72293 .57045 m
.72543 .57353 L
.71999 .57545 L
.71749 .57238 L
.72293 .57045 L
s
.269 .159 0 .069 k
.72839 .56852 m
.73088 .5716 L
.72543 .57353 L
.72293 .57045 L
.72839 .56852 L
F
0 g
.72839 .56852 m
.73088 .5716 L
.72543 .57353 L
.72293 .57045 L
.72839 .56852 L
s
.269 .159 0 .069 k
.73387 .56658 m
.73634 .56967 L
.73088 .5716 L
.72839 .56852 L
.73387 .56658 L
F
0 g
.73387 .56658 m
.73634 .56967 L
.73088 .5716 L
.72839 .56852 L
.73387 .56658 L
s
.269 .159 0 .069 k
.73936 .56464 m
.74181 .56773 L
.73634 .56967 L
.73387 .56658 L
.73936 .56464 L
F
0 g
.73936 .56464 m
.74181 .56773 L
.73634 .56967 L
.73387 .56658 L
.73936 .56464 L
s
.269 .159 0 .069 k
.74485 .56269 m
.7473 .56579 L
.74181 .56773 L
.73936 .56464 L
.74485 .56269 L
F
0 g
.74485 .56269 m
.7473 .56579 L
.74181 .56773 L
.73936 .56464 L
.74485 .56269 L
s
.269 .159 0 .069 k
.75035 .56073 m
.7528 .56386 L
.7473 .56579 L
.74485 .56269 L
.75035 .56073 L
F
0 g
.75035 .56073 m
.7528 .56386 L
.7473 .56579 L
.74485 .56269 L
.75035 .56073 L
s
.269 .159 0 .069 k
.75587 .55879 m
.75831 .56191 L
.7528 .56386 L
.75035 .56073 L
.75587 .55879 L
F
0 g
.75587 .55879 m
.75831 .56191 L
.7528 .56386 L
.75035 .56073 L
.75587 .55879 L
s
.269 .159 0 .069 k
.76141 .55683 m
.76383 .55995 L
.75831 .56191 L
.75587 .55879 L
.76141 .55683 L
F
0 g
.76141 .55683 m
.76383 .55995 L
.75831 .56191 L
.75587 .55879 L
.76141 .55683 L
s
.269 .159 0 .069 k
.76695 .55486 m
.76936 .55799 L
.76383 .55995 L
.76141 .55683 L
.76695 .55486 L
F
0 g
.76695 .55486 m
.76936 .55799 L
.76383 .55995 L
.76141 .55683 L
.76695 .55486 L
s
.269 .159 0 .069 k
.7725 .55289 m
.77491 .55603 L
.76936 .55799 L
.76695 .55486 L
.7725 .55289 L
F
0 g
.7725 .55289 m
.77491 .55603 L
.76936 .55799 L
.76695 .55486 L
.7725 .55289 L
s
.269 .159 0 .069 k
.77808 .55092 m
.78048 .55408 L
.77491 .55603 L
.7725 .55289 L
.77808 .55092 L
F
0 g
.77808 .55092 m
.78048 .55408 L
.77491 .55603 L
.7725 .55289 L
.77808 .55092 L
s
.269 .159 0 .069 k
.78365 .54895 m
.78604 .5521 L
.78048 .55408 L
.77808 .55092 L
.78365 .54895 L
F
0 g
.78365 .54895 m
.78604 .5521 L
.78048 .55408 L
.77808 .55092 L
.78365 .54895 L
s
.269 .159 0 .069 k
.78924 .54696 m
.79162 .55013 L
.78604 .5521 L
.78365 .54895 L
.78924 .54696 L
F
0 g
.78924 .54696 m
.79162 .55013 L
.78604 .5521 L
.78365 .54895 L
.78924 .54696 L
s
.269 .159 0 .069 k
.79485 .54497 m
.79722 .54815 L
.79162 .55013 L
.78924 .54696 L
.79485 .54497 L
F
0 g
.79485 .54497 m
.79722 .54815 L
.79162 .55013 L
.78924 .54696 L
.79485 .54497 L
s
.269 .159 0 .069 k
.80047 .54299 m
.80283 .54617 L
.79722 .54815 L
.79485 .54497 L
.80047 .54299 L
F
0 g
.80047 .54299 m
.80283 .54617 L
.79722 .54815 L
.79485 .54497 L
.80047 .54299 L
s
.27 .16 0 .068 k
.8061 .541 m
.80845 .54419 L
.80283 .54617 L
.80047 .54299 L
.8061 .541 L
F
0 g
.8061 .541 m
.80845 .54419 L
.80283 .54617 L
.80047 .54299 L
.8061 .541 L
s
.271 .16 0 .068 k
.81174 .539 m
.81408 .5422 L
.80845 .54419 L
.8061 .541 L
.81174 .539 L
F
0 g
.81174 .539 m
.81408 .5422 L
.80845 .54419 L
.8061 .541 L
.81174 .539 L
s
.271 .16 0 .068 k
.81739 .53702 m
.81973 .54023 L
.81408 .5422 L
.81174 .539 L
.81739 .53702 L
F
0 g
.81739 .53702 m
.81973 .54023 L
.81408 .5422 L
.81174 .539 L
.81739 .53702 L
s
.273 .161 0 .068 k
.82307 .53506 m
.82538 .53827 L
.81973 .54023 L
.81739 .53702 L
.82307 .53506 L
F
0 g
.82307 .53506 m
.82538 .53827 L
.81973 .54023 L
.81739 .53702 L
.82307 .53506 L
s
.277 .163 0 .067 k
.82875 .53314 m
.83106 .53636 L
.82538 .53827 L
.82307 .53506 L
.82875 .53314 L
F
0 g
.82875 .53314 m
.83106 .53636 L
.82538 .53827 L
.82307 .53506 L
.82875 .53314 L
s
.286 .168 0 .065 k
.83446 .53131 m
.83676 .53455 L
.83106 .53636 L
.82875 .53314 L
.83446 .53131 L
F
0 g
.83446 .53131 m
.83676 .53455 L
.83106 .53636 L
.82875 .53314 L
.83446 .53131 L
s
.304 .177 0 .061 k
.8402 .52966 m
.84249 .5329 L
.83676 .53455 L
.83446 .53131 L
.8402 .52966 L
F
0 g
.8402 .52966 m
.84249 .5329 L
.83676 .53455 L
.83446 .53131 L
.8402 .52966 L
s
.335 .194 0 .055 k
.84599 .52834 m
.84827 .53159 L
.84249 .5329 L
.8402 .52966 L
.84599 .52834 L
F
0 g
.84599 .52834 m
.84827 .53159 L
.84249 .5329 L
.8402 .52966 L
.84599 .52834 L
s
.391 .224 0 .047 k
.85185 .52759 m
.85412 .53086 L
.84827 .53159 L
.84599 .52834 L
.85185 .52759 L
F
0 g
.85185 .52759 m
.85412 .53086 L
.84827 .53159 L
.84599 .52834 L
.85185 .52759 L
s
.487 .276 0 .042 k
.85781 .5278 m
.86007 .53108 L
.85412 .53086 L
.85185 .52759 L
.85781 .5278 L
F
0 g
.85781 .5278 m
.86007 .53108 L
.85412 .53086 L
.85185 .52759 L
.85781 .5278 L
s
.645 .361 0 .061 k
.86395 .52959 m
.86621 .53288 L
.86007 .53108 L
.85781 .5278 L
.86395 .52959 L
F
0 g
.86395 .52959 m
.86621 .53288 L
.86007 .53108 L
.85781 .5278 L
.86395 .52959 L
s
.83 .469 0 .17 k
.87037 .53386 m
.87263 .5372 L
.86621 .53288 L
.86395 .52959 L
.87037 .53386 L
F
0 g
.87037 .53386 m
.87263 .5372 L
.86621 .53288 L
.86395 .52959 L
.87037 .53386 L
s
.569 .538 0 .431 k
.87724 .54204 m
.87949 .54541 L
.87263 .5372 L
.87037 .53386 L
.87724 .54204 L
F
0 g
.87724 .54204 m
.87949 .54541 L
.87263 .5372 L
.87037 .53386 L
.87724 .54204 L
s
0 .439 .698 .302 k
.88476 .55609 m
.88703 .55955 L
.87949 .54541 L
.87724 .54204 L
.88476 .55609 L
F
0 g
.88476 .55609 m
.88703 .55955 L
.87949 .54541 L
.87724 .54204 L
.88476 .55609 L
s
0 .407 .836 .164 k
.8933 .57881 m
.89558 .58236 L
.88703 .55955 L
.88476 .55609 L
.8933 .57881 L
F
0 g
.8933 .57881 m
.89558 .58236 L
.88703 .55955 L
.88476 .55609 L
.8933 .57881 L
s
0 .379 .831 .104 k
.90326 .61358 m
.90556 .61729 L
.89558 .58236 L
.8933 .57881 L
.90326 .61358 L
F
0 g
.90326 .61358 m
.90556 .61729 L
.89558 .58236 L
.8933 .57881 L
.90326 .61358 L
s
0 .305 .512 .057 k
.36714 .82303 m
.37025 .82645 L
.36733 .79241 L
.36423 .78942 L
.36714 .82303 L
F
0 g
.36714 .82303 m
.37025 .82645 L
.36733 .79241 L
.36423 .78942 L
.36714 .82303 L
s
0 .333 .578 .056 k
.37074 .84605 m
.37385 .84978 L
.37025 .82645 L
.36714 .82303 L
.37074 .84605 L
F
0 g
.37074 .84605 m
.37385 .84978 L
.37025 .82645 L
.36714 .82303 L
.37074 .84605 L
s
0 .382 .698 .071 k
.37484 .86089 m
.37796 .86483 L
.37385 .84978 L
.37074 .84605 L
.37484 .86089 L
F
0 g
.37484 .86089 m
.37796 .86483 L
.37385 .84978 L
.37074 .84605 L
.37484 .86089 L
s
0 .455 .818 .182 k
.37931 .86991 m
.38242 .87398 L
.37796 .86483 L
.37484 .86089 L
.37931 .86991 L
F
0 g
.37931 .86991 m
.38242 .87398 L
.37796 .86483 L
.37484 .86089 L
.37931 .86991 L
s
.613 .528 0 .387 k
.38401 .87496 m
.38711 .87913 L
.38242 .87398 L
.37931 .86991 L
.38401 .87496 L
F
0 g
.38401 .87496 m
.38711 .87913 L
.38242 .87398 L
.37931 .86991 L
.38401 .87496 L
s
.7 .419 0 .111 k
.38886 .87741 m
.39197 .88163 L
.38711 .87913 L
.38401 .87496 L
.38886 .87741 L
F
0 g
.38886 .87741 m
.39197 .88163 L
.38711 .87913 L
.38401 .87496 L
.38886 .87741 L
s
.468 .309 0 .086 k
.39382 .87821 m
.39692 .88247 L
.39197 .88163 L
.38886 .87741 L
.39382 .87821 L
F
0 g
.39382 .87821 m
.39692 .88247 L
.39197 .88163 L
.38886 .87741 L
.39382 .87821 L
s
.349 .25 0 .1 k
.39885 .87797 m
.40194 .88226 L
.39692 .88247 L
.39382 .87821 L
.39885 .87797 L
F
0 g
.39885 .87797 m
.40194 .88226 L
.39692 .88247 L
.39382 .87821 L
.39885 .87797 L
s
.288 .219 0 .112 k
.4039 .87713 m
.40699 .88143 L
.40194 .88226 L
.39885 .87797 L
.4039 .87713 L
F
0 g
.4039 .87713 m
.40699 .88143 L
.40194 .88226 L
.39885 .87797 L
.4039 .87713 L
s
.256 .203 0 .12 k
.40899 .87594 m
.41208 .88024 L
.40699 .88143 L
.4039 .87713 L
.40899 .87594 L
F
0 g
.40899 .87594 m
.41208 .88024 L
.40699 .88143 L
.4039 .87713 L
.40899 .87594 L
s
.239 .195 0 .124 k
.41411 .87454 m
.41718 .87886 L
.41208 .88024 L
.40899 .87594 L
.41411 .87454 L
F
0 g
.41411 .87454 m
.41718 .87886 L
.41208 .88024 L
.40899 .87594 L
.41411 .87454 L
s
.23 .189 0 .127 k
.41923 .87303 m
.42231 .87736 L
.41718 .87886 L
.41411 .87454 L
.41923 .87303 L
F
0 g
.41923 .87303 m
.42231 .87736 L
.41718 .87886 L
.41411 .87454 L
.41923 .87303 L
s
.226 .187 0 .128 k
.42437 .87146 m
.42745 .8758 L
.42231 .87736 L
.41923 .87303 L
.42437 .87146 L
F
0 g
.42437 .87146 m
.42745 .8758 L
.42231 .87736 L
.41923 .87303 L
.42437 .87146 L
s
.224 .186 0 .129 k
.42953 .86987 m
.43259 .87421 L
.42745 .8758 L
.42437 .87146 L
.42953 .86987 L
F
0 g
.42953 .86987 m
.43259 .87421 L
.42745 .8758 L
.42437 .87146 L
.42953 .86987 L
s
.223 .186 0 .129 k
.43468 .86826 m
.43774 .87262 L
.43259 .87421 L
.42953 .86987 L
.43468 .86826 L
F
0 g
.43468 .86826 m
.43774 .87262 L
.43259 .87421 L
.42953 .86987 L
.43468 .86826 L
s
.223 .186 0 .129 k
.43986 .86665 m
.44292 .871 L
.43774 .87262 L
.43468 .86826 L
.43986 .86665 L
F
0 g
.43986 .86665 m
.44292 .871 L
.43774 .87262 L
.43468 .86826 L
.43986 .86665 L
s
.223 .186 0 .129 k
.44505 .86502 m
.4481 .86939 L
.44292 .871 L
.43986 .86665 L
.44505 .86502 L
F
0 g
.44505 .86502 m
.4481 .86939 L
.44292 .871 L
.43986 .86665 L
.44505 .86502 L
s
.222 .186 0 .129 k
.45025 .8634 m
.4533 .86777 L
.4481 .86939 L
.44505 .86502 L
.45025 .8634 L
F
0 g
.45025 .8634 m
.4533 .86777 L
.4481 .86939 L
.44505 .86502 L
.45025 .8634 L
s
.222 .186 0 .129 k
.45546 .86176 m
.4585 .86615 L
.4533 .86777 L
.45025 .8634 L
.45546 .86176 L
F
0 g
.45546 .86176 m
.4585 .86615 L
.4533 .86777 L
.45025 .8634 L
.45546 .86176 L
s
.222 .186 0 .129 k
.46068 .86014 m
.46371 .86452 L
.4585 .86615 L
.45546 .86176 L
.46068 .86014 L
F
0 g
.46068 .86014 m
.46371 .86452 L
.4585 .86615 L
.45546 .86176 L
.46068 .86014 L
s
.222 .186 0 .129 k
.46591 .85849 m
.46894 .86289 L
.46371 .86452 L
.46068 .86014 L
.46591 .85849 L
F
0 g
.46591 .85849 m
.46894 .86289 L
.46371 .86452 L
.46068 .86014 L
.46591 .85849 L
s
.222 .186 0 .129 k
.47115 .85686 m
.47418 .86125 L
.46894 .86289 L
.46591 .85849 L
.47115 .85686 L
F
0 g
.47115 .85686 m
.47418 .86125 L
.46894 .86289 L
.46591 .85849 L
.47115 .85686 L
s
.222 .186 0 .129 k
.47641 .85521 m
.47943 .85962 L
.47418 .86125 L
.47115 .85686 L
.47641 .85521 L
F
0 g
.47641 .85521 m
.47943 .85962 L
.47418 .86125 L
.47115 .85686 L
.47641 .85521 L
s
.222 .186 0 .129 k
.48168 .85356 m
.4847 .85798 L
.47943 .85962 L
.47641 .85521 L
.48168 .85356 L
F
0 g
.48168 .85356 m
.4847 .85798 L
.47943 .85962 L
.47641 .85521 L
.48168 .85356 L
s
.222 .186 0 .129 k
.48695 .85191 m
.48997 .85634 L
.4847 .85798 L
.48168 .85356 L
.48695 .85191 L
F
0 g
.48695 .85191 m
.48997 .85634 L
.4847 .85798 L
.48168 .85356 L
.48695 .85191 L
s
.222 .186 0 .129 k
.49224 .85025 m
.49525 .85468 L
.48997 .85634 L
.48695 .85191 L
.49224 .85025 L
F
0 g
.49224 .85025 m
.49525 .85468 L
.48997 .85634 L
.48695 .85191 L
.49224 .85025 L
s
.222 .186 0 .129 k
.49755 .8486 m
.50055 .85303 L
.49525 .85468 L
.49224 .85025 L
.49755 .8486 L
F
0 g
.49755 .8486 m
.50055 .85303 L
.49525 .85468 L
.49224 .85025 L
.49755 .8486 L
s
.222 .186 0 .129 k
.50286 .84693 m
.50586 .85138 L
.50055 .85303 L
.49755 .8486 L
.50286 .84693 L
F
0 g
.50286 .84693 m
.50586 .85138 L
.50055 .85303 L
.49755 .8486 L
.50286 .84693 L
s
.222 .186 0 .129 k
.50818 .84527 m
.51117 .84972 L
.50586 .85138 L
.50286 .84693 L
.50818 .84527 L
F
0 g
.50818 .84527 m
.51117 .84972 L
.50586 .85138 L
.50286 .84693 L
.50818 .84527 L
s
.222 .186 0 .129 k
.51353 .8436 m
.51651 .84806 L
.51117 .84972 L
.50818 .84527 L
.51353 .8436 L
F
0 g
.51353 .8436 m
.51651 .84806 L
.51117 .84972 L
.50818 .84527 L
.51353 .8436 L
s
.222 .186 0 .129 k
.51887 .84192 m
.52185 .8464 L
.51651 .84806 L
.51353 .8436 L
.51887 .84192 L
F
0 g
.51887 .84192 m
.52185 .8464 L
.51651 .84806 L
.51353 .8436 L
.51887 .84192 L
s
.222 .186 0 .129 k
.52423 .84025 m
.5272 .84472 L
.52185 .8464 L
.51887 .84192 L
.52423 .84025 L
F
0 g
.52423 .84025 m
.5272 .84472 L
.52185 .8464 L
.51887 .84192 L
.52423 .84025 L
s
.222 .186 0 .129 k
.5296 .83856 m
.53257 .84305 L
.5272 .84472 L
.52423 .84025 L
.5296 .83856 L
F
0 g
.5296 .83856 m
.53257 .84305 L
.5272 .84472 L
.52423 .84025 L
.5296 .83856 L
s
.222 .186 0 .129 k
.53499 .83687 m
.53795 .84137 L
.53257 .84305 L
.5296 .83856 L
.53499 .83687 L
F
0 g
.53499 .83687 m
.53795 .84137 L
.53257 .84305 L
.5296 .83856 L
.53499 .83687 L
s
.222 .185 0 .129 k
.54039 .83518 m
.54334 .83968 L
.53795 .84137 L
.53499 .83687 L
.54039 .83518 L
F
0 g
.54039 .83518 m
.54334 .83968 L
.53795 .84137 L
.53499 .83687 L
.54039 .83518 L
s
.222 .185 0 .129 k
.54579 .83347 m
.54875 .83798 L
.54334 .83968 L
.54039 .83518 L
.54579 .83347 L
F
0 g
.54579 .83347 m
.54875 .83798 L
.54334 .83968 L
.54039 .83518 L
.54579 .83347 L
s
.22 .184 0 .13 k
.55122 .83175 m
.55416 .83626 L
.54875 .83798 L
.54579 .83347 L
.55122 .83175 L
F
0 g
.55122 .83175 m
.55416 .83626 L
.54875 .83798 L
.54579 .83347 L
.55122 .83175 L
s
.218 .183 0 .13 k
.55665 .82998 m
.55959 .8345 L
.55416 .83626 L
.55122 .83175 L
.55665 .82998 L
F
0 g
.55665 .82998 m
.55959 .8345 L
.55416 .83626 L
.55122 .83175 L
.55665 .82998 L
s
.212 .18 0 .132 k
.5621 .82813 m
.56503 .83266 L
.55959 .8345 L
.55665 .82998 L
.5621 .82813 L
F
0 g
.5621 .82813 m
.56503 .83266 L
.55959 .8345 L
.55665 .82998 L
.5621 .82813 L
s
.202 .175 0 .134 k
.56755 .82613 m
.57048 .83067 L
.56503 .83266 L
.5621 .82813 L
.56755 .82613 L
F
0 g
.56755 .82613 m
.57048 .83067 L
.56503 .83266 L
.5621 .82813 L
.56755 .82613 L
s
.183 .164 0 .14 k
.57301 .82385 m
.57593 .82839 L
.57048 .83067 L
.56755 .82613 L
.57301 .82385 L
F
0 g
.57301 .82385 m
.57593 .82839 L
.57048 .83067 L
.56755 .82613 L
.57301 .82385 L
s
.152 .147 0 .149 k
.57849 .8211 m
.5814 .82563 L
.57593 .82839 L
.57301 .82385 L
.57849 .8211 L
F
0 g
.57849 .8211 m
.5814 .82563 L
.57593 .82839 L
.57301 .82385 L
.57849 .8211 L
s
.104 .12 0 .165 k
.58397 .81753 m
.58687 .82204 L
.5814 .82563 L
.57849 .8211 L
.58397 .81753 L
F
0 g
.58397 .81753 m
.58687 .82204 L
.5814 .82563 L
.57849 .8211 L
.58397 .81753 L
s
.036 .083 0 .19 k
.58943 .81261 m
.59234 .8171 L
.58687 .82204 L
.58397 .81753 L
.58943 .81261 L
F
0 g
.58943 .81261 m
.59234 .8171 L
.58687 .82204 L
.58397 .81753 L
.58943 .81261 L
s
0 .084 .05 .178 k
.59488 .80556 m
.59777 .80998 L
.59234 .8171 L
.58943 .81261 L
.59488 .80556 L
F
0 g
.59488 .80556 m
.59777 .80998 L
.59234 .8171 L
.58943 .81261 L
.59488 .80556 L
s
0 .124 .144 .132 k
.60028 .79517 m
.60315 .7995 L
.59777 .80998 L
.59488 .80556 L
.60028 .79517 L
F
0 g
.60028 .79517 m
.60315 .7995 L
.59777 .80998 L
.59488 .80556 L
.60028 .79517 L
s
0 .162 .234 .095 k
.60559 .77981 m
.60844 .78397 L
.60315 .7995 L
.60028 .79517 L
.60559 .77981 L
F
0 g
.60559 .77981 m
.60844 .78397 L
.60315 .7995 L
.60028 .79517 L
.60559 .77981 L
s
0 .193 .311 .069 k
.61074 .75728 m
.61357 .7612 L
.60844 .78397 L
.60559 .77981 L
.61074 .75728 L
F
0 g
.61074 .75728 m
.61357 .7612 L
.60844 .78397 L
.60559 .77981 L
.61074 .75728 L
s
0 .216 .369 .053 k
.61567 .725 m
.61845 .72856 L
.61357 .7612 L
.61074 .75728 L
.61567 .725 L
F
0 g
.61567 .725 m
.61845 .72856 L
.61357 .7612 L
.61074 .75728 L
.61567 .725 L
s
0 .229 .404 .044 k
.62034 .68424 m
.62307 .68735 L
.61845 .72856 L
.61567 .725 L
.62034 .68424 L
F
0 g
.62034 .68424 m
.62307 .68735 L
.61845 .72856 L
.61567 .725 L
.62034 .68424 L
s
0 .215 .381 .045 k
.6251 .65313 m
.62779 .65591 L
.62307 .68735 L
.62034 .68424 L
.6251 .65313 L
F
0 g
.6251 .65313 m
.62779 .65591 L
.62307 .68735 L
.62034 .68424 L
.6251 .65313 L
s
0 .186 .332 .051 k
.63 .63192 m
.63266 .63449 L
.62779 .65591 L
.6251 .65313 L
.63 .63192 L
F
0 g
.63 .63192 m
.63266 .63449 L
.62779 .65591 L
.6251 .65313 L
.63 .63192 L
s
0 .146 .262 .064 k
.63501 .61762 m
.63766 .62005 L
.63266 .63449 L
.63 .63192 L
.63501 .61762 L
F
0 g
.63501 .61762 m
.63766 .62005 L
.63266 .63449 L
.63 .63192 L
.63501 .61762 L
s
0 .093 .167 .09 k
.64012 .60794 m
.64275 .61029 L
.63766 .62005 L
.63501 .61762 L
.64012 .60794 L
F
0 g
.64012 .60794 m
.64275 .61029 L
.63766 .62005 L
.63501 .61762 L
.64012 .60794 L
s
0 .031 .057 .131 k
.6453 .60129 m
.64791 .60359 L
.64275 .61029 L
.64012 .60794 L
.6453 .60129 L
F
0 g
.6453 .60129 m
.64791 .60359 L
.64275 .61029 L
.64012 .60794 L
.6453 .60129 L
s
.053 .023 0 .129 k
.65054 .59655 m
.65313 .59883 L
.64791 .60359 L
.6453 .60129 L
.65054 .59655 L
F
0 g
.65054 .59655 m
.65313 .59883 L
.64791 .60359 L
.6453 .60129 L
.65054 .59655 L
s
.146 .065 0 .088 k
.65581 .59302 m
.6584 .59528 L
.65313 .59883 L
.65054 .59655 L
.65581 .59302 L
F
0 g
.65581 .59302 m
.6584 .59528 L
.65313 .59883 L
.65054 .59655 L
.65581 .59302 L
s
.215 .096 0 .062 k
.66111 .5902 m
.66369 .59246 L
.6584 .59528 L
.65581 .59302 L
.66111 .5902 L
F
0 g
.66111 .5902 m
.66369 .59246 L
.6584 .59528 L
.65581 .59302 L
.66111 .5902 L
s
.26 .116 0 .048 k
.66644 .5878 m
.669 .59006 L
.66369 .59246 L
.66111 .5902 L
.66644 .5878 L
F
0 g
.66644 .5878 m
.669 .59006 L
.66369 .59246 L
.66111 .5902 L
.66644 .5878 L
s
.287 .128 0 .04 k
.67178 .58563 m
.67434 .58791 L
.669 .59006 L
.66644 .5878 L
.67178 .58563 L
F
0 g
.67178 .58563 m
.67434 .58791 L
.669 .59006 L
.66644 .5878 L
.67178 .58563 L
s
.301 .134 0 .037 k
.67714 .58361 m
.67969 .58588 L
.67434 .58791 L
.67178 .58563 L
.67714 .58361 L
F
0 g
.67714 .58361 m
.67969 .58588 L
.67434 .58791 L
.67178 .58563 L
.67714 .58361 L
s
.309 .138 0 .035 k
.68251 .58164 m
.68505 .58391 L
.67969 .58588 L
.67714 .58361 L
.68251 .58164 L
F
0 g
.68251 .58164 m
.68505 .58391 L
.67969 .58588 L
.67714 .58361 L
.68251 .58164 L
s
.313 .14 0 .034 k
.6879 .5797 m
.69043 .58198 L
.68505 .58391 L
.68251 .58164 L
.6879 .5797 L
F
0 g
.6879 .5797 m
.69043 .58198 L
.68505 .58391 L
.68251 .58164 L
.6879 .5797 L
s
.315 .141 0 .033 k
.69331 .57778 m
.69582 .58006 L
.69043 .58198 L
.6879 .5797 L
.69331 .57778 L
F
0 g
.69331 .57778 m
.69582 .58006 L
.69043 .58198 L
.6879 .5797 L
.69331 .57778 L
s
.316 .141 0 .033 k
.69871 .57585 m
.70122 .57815 L
.69582 .58006 L
.69331 .57778 L
.69871 .57585 L
F
0 g
.69871 .57585 m
.70122 .57815 L
.69582 .58006 L
.69331 .57778 L
.69871 .57585 L
s
.316 .142 0 .033 k
.70414 .57392 m
.70663 .57623 L
.70122 .57815 L
.69871 .57585 L
.70414 .57392 L
F
0 g
.70414 .57392 m
.70663 .57623 L
.70122 .57815 L
.69871 .57585 L
.70414 .57392 L
s
.316 .142 0 .033 k
.70958 .57199 m
.71206 .5743 L
.70663 .57623 L
.70414 .57392 L
.70958 .57199 L
F
0 g
.70958 .57199 m
.71206 .5743 L
.70663 .57623 L
.70414 .57392 L
.70958 .57199 L
s
.316 .142 0 .033 k
.71502 .57006 m
.71749 .57238 L
.71206 .5743 L
.70958 .57199 L
.71502 .57006 L
F
0 g
.71502 .57006 m
.71749 .57238 L
.71206 .5743 L
.70958 .57199 L
.71502 .57006 L
s
.316 .142 0 .033 k
.72048 .56812 m
.72293 .57045 L
.71749 .57238 L
.71502 .57006 L
.72048 .56812 L
F
0 g
.72048 .56812 m
.72293 .57045 L
.71749 .57238 L
.71502 .57006 L
.72048 .56812 L
s
.316 .142 0 .033 k
.72594 .56619 m
.72839 .56852 L
.72293 .57045 L
.72048 .56812 L
.72594 .56619 L
F
0 g
.72594 .56619 m
.72839 .56852 L
.72293 .57045 L
.72048 .56812 L
.72594 .56619 L
s
.316 .142 0 .033 k
.73143 .56424 m
.73387 .56658 L
.72839 .56852 L
.72594 .56619 L
.73143 .56424 L
F
0 g
.73143 .56424 m
.73387 .56658 L
.72839 .56852 L
.72594 .56619 L
.73143 .56424 L
s
.316 .142 0 .033 k
.73692 .56229 m
.73936 .56464 L
.73387 .56658 L
.73143 .56424 L
.73692 .56229 L
F
0 g
.73692 .56229 m
.73936 .56464 L
.73387 .56658 L
.73143 .56424 L
.73692 .56229 L
s
.316 .142 0 .033 k
.74243 .56033 m
.74485 .56269 L
.73936 .56464 L
.73692 .56229 L
.74243 .56033 L
F
0 g
.74243 .56033 m
.74485 .56269 L
.73936 .56464 L
.73692 .56229 L
.74243 .56033 L
s
.316 .142 0 .033 k
.74795 .55838 m
.75035 .56073 L
.74485 .56269 L
.74243 .56033 L
.74795 .55838 L
F
0 g
.74795 .55838 m
.75035 .56073 L
.74485 .56269 L
.74243 .56033 L
.74795 .55838 L
s
.316 .142 0 .033 k
.75348 .55642 m
.75587 .55879 L
.75035 .56073 L
.74795 .55838 L
.75348 .55642 L
F
0 g
.75348 .55642 m
.75587 .55879 L
.75035 .56073 L
.74795 .55838 L
.75348 .55642 L
s
.316 .142 0 .033 k
.75902 .55445 m
.76141 .55683 L
.75587 .55879 L
.75348 .55642 L
.75902 .55445 L
F
0 g
.75902 .55445 m
.76141 .55683 L
.75587 .55879 L
.75348 .55642 L
.75902 .55445 L
s
.316 .142 0 .033 k
.76458 .55247 m
.76695 .55486 L
.76141 .55683 L
.75902 .55445 L
.76458 .55247 L
F
0 g
.76458 .55247 m
.76695 .55486 L
.76141 .55683 L
.75902 .55445 L
.76458 .55247 L
s
.316 .142 0 .033 k
.77014 .5505 m
.7725 .55289 L
.76695 .55486 L
.76458 .55247 L
.77014 .5505 L
F
0 g
.77014 .5505 m
.7725 .55289 L
.76695 .55486 L
.76458 .55247 L
.77014 .5505 L
s
.316 .142 0 .033 k
.77572 .54852 m
.77808 .55092 L
.7725 .55289 L
.77014 .5505 L
.77572 .54852 L
F
0 g
.77572 .54852 m
.77808 .55092 L
.7725 .55289 L
.77014 .5505 L
.77572 .54852 L
s
.316 .142 0 .033 k
.78131 .54654 m
.78365 .54895 L
.77808 .55092 L
.77572 .54852 L
.78131 .54654 L
F
0 g
.78131 .54654 m
.78365 .54895 L
.77808 .55092 L
.77572 .54852 L
.78131 .54654 L
s
.316 .142 0 .033 k
.78692 .54455 m
.78924 .54696 L
.78365 .54895 L
.78131 .54654 L
.78692 .54455 L
F
0 g
.78692 .54455 m
.78924 .54696 L
.78365 .54895 L
.78131 .54654 L
.78692 .54455 L
s
.316 .142 0 .033 k
.79253 .54256 m
.79485 .54497 L
.78924 .54696 L
.78692 .54455 L
.79253 .54256 L
F
0 g
.79253 .54256 m
.79485 .54497 L
.78924 .54696 L
.78692 .54455 L
.79253 .54256 L
s
.316 .142 0 .033 k
.79816 .54056 m
.80047 .54299 L
.79485 .54497 L
.79253 .54256 L
.79816 .54056 L
F
0 g
.79816 .54056 m
.80047 .54299 L
.79485 .54497 L
.79253 .54256 L
.79816 .54056 L
s
.317 .142 0 .033 k
.8038 .53856 m
.8061 .541 L
.80047 .54299 L
.79816 .54056 L
.8038 .53856 L
F
0 g
.8038 .53856 m
.8061 .541 L
.80047 .54299 L
.79816 .54056 L
.8038 .53856 L
s
.317 .142 0 .033 k
.80945 .53656 m
.81174 .539 L
.8061 .541 L
.8038 .53856 L
.80945 .53656 L
F
0 g
.80945 .53656 m
.81174 .539 L
.8061 .541 L
.8038 .53856 L
.80945 .53656 L
s
.319 .143 0 .032 k
.81512 .53457 m
.81739 .53702 L
.81174 .539 L
.80945 .53656 L
.81512 .53457 L
F
0 g
.81512 .53457 m
.81739 .53702 L
.81174 .539 L
.80945 .53656 L
.81512 .53457 L
s
.321 .144 0 .032 k
.8208 .5326 m
.82307 .53506 L
.81739 .53702 L
.81512 .53457 L
.8208 .5326 L
F
0 g
.8208 .5326 m
.82307 .53506 L
.81739 .53702 L
.81512 .53457 L
.8208 .5326 L
s
.326 .146 0 .031 k
.8265 .53067 m
.82875 .53314 L
.82307 .53506 L
.8208 .5326 L
.8265 .53067 L
F
0 g
.8265 .53067 m
.82875 .53314 L
.82307 .53506 L
.8208 .5326 L
.8265 .53067 L
s
.337 .152 0 .029 k
.83222 .52883 m
.83446 .53131 L
.82875 .53314 L
.8265 .53067 L
.83222 .52883 L
F
0 g
.83222 .52883 m
.83446 .53131 L
.82875 .53314 L
.8265 .53067 L
.83222 .52883 L
s
.357 .162 0 .025 k
.83797 .52718 m
.8402 .52966 L
.83446 .53131 L
.83222 .52883 L
.83797 .52718 L
F
0 g
.83797 .52718 m
.8402 .52966 L
.83446 .53131 L
.83222 .52883 L
.83797 .52718 L
s
.392 .181 0 .02 k
.84377 .52584 m
.84599 .52834 L
.8402 .52966 L
.83797 .52718 L
.84377 .52584 L
F
0 g
.84377 .52584 m
.84599 .52834 L
.8402 .52966 L
.83797 .52718 L
.84377 .52584 L
s
.456 .214 0 .014 k
.84963 .52506 m
.85185 .52759 L
.84599 .52834 L
.84377 .52584 L
.84963 .52506 L
F
0 g
.84963 .52506 m
.85185 .52759 L
.84599 .52834 L
.84377 .52584 L
.84963 .52506 L
s
.566 .272 0 .015 k
.8556 .52524 m
.85781 .5278 L
.85185 .52759 L
.84963 .52506 L
.8556 .52524 L
F
0 g
.8556 .52524 m
.85781 .5278 L
.85185 .52759 L
.84963 .52506 L
.8556 .52524 L
s
.733 .361 0 .057 k
.86175 .52697 m
.86395 .52959 L
.85781 .5278 L
.8556 .52524 L
.86175 .52697 L
F
0 g
.86175 .52697 m
.86395 .52959 L
.85781 .5278 L
.8556 .52524 L
.86175 .52697 L
s
.789 .464 0 .211 k
.86818 .53117 m
.87037 .53386 L
.86395 .52959 L
.86175 .52697 L
.86818 .53117 L
F
0 g
.86818 .53117 m
.87037 .53386 L
.86395 .52959 L
.86175 .52697 L
.86818 .53117 L
s
.501 .501 0 .499 k
.87503 .53923 m
.87724 .54204 L
.87037 .53386 L
.86818 .53117 L
.87503 .53923 L
F
0 g
.87503 .53923 m
.87724 .54204 L
.87037 .53386 L
.86818 .53117 L
.87503 .53923 L
s
0 .454 .735 .265 k
.88255 .55309 m
.88476 .55609 L
.87724 .54204 L
.87503 .53923 L
.88255 .55309 L
F
0 g
.88255 .55309 m
.88476 .55609 L
.87724 .54204 L
.87503 .53923 L
.88255 .55309 L
s
0 .413 .848 .152 k
.89104 .57552 m
.8933 .57881 L
.88476 .55609 L
.88255 .55309 L
.89104 .57552 L
F
0 g
.89104 .57552 m
.8933 .57881 L
.88476 .55609 L
.88255 .55309 L
.89104 .57552 L
s
0 .382 .827 .101 k
.90095 .60986 m
.90326 .61358 L
.8933 .57881 L
.89104 .57552 L
.90095 .60986 L
F
0 g
.90095 .60986 m
.90326 .61358 L
.8933 .57881 L
.89104 .57552 L
.90095 .60986 L
s
0 .307 .515 .057 k
.36406 .81897 m
.36714 .82303 L
.36423 .78942 L
.36111 .7864 L
.36406 .81897 L
F
0 g
.36406 .81897 m
.36714 .82303 L
.36423 .78942 L
.36111 .7864 L
.36406 .81897 L
s
0 .337 .602 .051 k
.36768 .84124 m
.37074 .84605 L
.36714 .82303 L
.36406 .81897 L
.36768 .84124 L
F
0 g
.36768 .84124 m
.37074 .84605 L
.36714 .82303 L
.36406 .81897 L
.36768 .84124 L
s
0 .388 .763 .077 k
.3718 .85557 m
.37484 .86089 L
.37074 .84605 L
.36768 .84124 L
.3718 .85557 L
F
0 g
.3718 .85557 m
.37484 .86089 L
.37074 .84605 L
.36768 .84124 L
.3718 .85557 L
s
0 .425 .682 .318 k
.37627 .86425 m
.37931 .86991 L
.37484 .86089 L
.3718 .85557 L
.37627 .86425 L
F
0 g
.37627 .86425 m
.37931 .86991 L
.37484 .86089 L
.3718 .85557 L
.37627 .86425 L
s
.751 .516 0 .249 k
.38097 .8691 m
.38401 .87496 L
.37931 .86991 L
.37627 .86425 L
.38097 .8691 L
F
0 g
.38097 .8691 m
.38401 .87496 L
.37931 .86991 L
.37627 .86425 L
.38097 .8691 L
s
.491 .37 0 .157 k
.38584 .8714 m
.38886 .87741 L
.38401 .87496 L
.38097 .8691 L
.38584 .8714 L
F
0 g
.38584 .8714 m
.38886 .87741 L
.38401 .87496 L
.38097 .8691 L
.38584 .8714 L
s
.331 .285 0 .163 k
.3908 .87212 m
.39382 .87821 L
.38886 .87741 L
.38584 .8714 L
.3908 .87212 L
F
0 g
.3908 .87212 m
.39382 .87821 L
.38886 .87741 L
.38584 .8714 L
.3908 .87212 L
s
.252 .242 0 .175 k
.39582 .87184 m
.39885 .87797 L
.39382 .87821 L
.3908 .87212 L
.39582 .87184 L
F
0 g
.39582 .87184 m
.39885 .87797 L
.39382 .87821 L
.3908 .87212 L
.39582 .87184 L
s
.21 .219 0 .184 k
.40089 .87096 m
.4039 .87713 L
.39885 .87797 L
.39582 .87184 L
.40089 .87096 L
F
0 g
.40089 .87096 m
.4039 .87713 L
.39885 .87797 L
.39582 .87184 L
.40089 .87096 L
s
.189 .207 0 .189 k
.40598 .86974 m
.40899 .87594 L
.4039 .87713 L
.40089 .87096 L
.40598 .86974 L
F
0 g
.40598 .86974 m
.40899 .87594 L
.4039 .87713 L
.40089 .87096 L
.40598 .86974 L
s
.177 .2 0 .192 k
.41109 .86833 m
.41411 .87454 L
.40899 .87594 L
.40598 .86974 L
.41109 .86833 L
F
0 g
.41109 .86833 m
.41411 .87454 L
.40899 .87594 L
.40598 .86974 L
.41109 .86833 L
s
.172 .197 0 .193 k
.41622 .86681 m
.41923 .87303 L
.41411 .87454 L
.41109 .86833 L
.41622 .86681 L
F
0 g
.41622 .86681 m
.41923 .87303 L
.41411 .87454 L
.41109 .86833 L
.41622 .86681 L
s
.168 .196 0 .194 k
.42136 .86524 m
.42437 .87146 L
.41923 .87303 L
.41622 .86681 L
.42136 .86524 L
F
0 g
.42136 .86524 m
.42437 .87146 L
.41923 .87303 L
.41622 .86681 L
.42136 .86524 L
s
.167 .195 0 .194 k
.42652 .86363 m
.42953 .86987 L
.42437 .87146 L
.42136 .86524 L
.42652 .86363 L
F
0 g
.42652 .86363 m
.42953 .86987 L
.42437 .87146 L
.42136 .86524 L
.42652 .86363 L
s
.166 .194 0 .195 k
.43168 .86202 m
.43468 .86826 L
.42953 .86987 L
.42652 .86363 L
.43168 .86202 L
F
0 g
.43168 .86202 m
.43468 .86826 L
.42953 .86987 L
.42652 .86363 L
.43168 .86202 L
s
.166 .194 0 .195 k
.43686 .86039 m
.43986 .86665 L
.43468 .86826 L
.43168 .86202 L
.43686 .86039 L
F
0 g
.43686 .86039 m
.43986 .86665 L
.43468 .86826 L
.43168 .86202 L
.43686 .86039 L
s
.165 .194 0 .195 k
.44205 .85876 m
.44505 .86502 L
.43986 .86665 L
.43686 .86039 L
.44205 .85876 L
F
0 g
.44205 .85876 m
.44505 .86502 L
.43986 .86665 L
.43686 .86039 L
.44205 .85876 L
s
.165 .194 0 .195 k
.44725 .85712 m
.45025 .8634 L
.44505 .86502 L
.44205 .85876 L
.44725 .85712 L
F
0 g
.44725 .85712 m
.45025 .8634 L
.44505 .86502 L
.44205 .85876 L
.44725 .85712 L
s
.165 .194 0 .195 k
.45246 .85549 m
.45546 .86176 L
.45025 .8634 L
.44725 .85712 L
.45246 .85549 L
F
0 g
.45246 .85549 m
.45546 .86176 L
.45025 .8634 L
.44725 .85712 L
.45246 .85549 L
s
.165 .194 0 .195 k
.45768 .85384 m
.46068 .86014 L
.45546 .86176 L
.45246 .85549 L
.45768 .85384 L
F
0 g
.45768 .85384 m
.46068 .86014 L
.45546 .86176 L
.45246 .85549 L
.45768 .85384 L
s
.165 .194 0 .195 k
.46292 .8522 m
.46591 .85849 L
.46068 .86014 L
.45768 .85384 L
.46292 .8522 L
F
0 g
.46292 .8522 m
.46591 .85849 L
.46068 .86014 L
.45768 .85384 L
.46292 .8522 L
s
.165 .194 0 .195 k
.46817 .85054 m
.47115 .85686 L
.46591 .85849 L
.46292 .8522 L
.46817 .85054 L
F
0 g
.46817 .85054 m
.47115 .85686 L
.46591 .85849 L
.46292 .8522 L
.46817 .85054 L
s
.165 .194 0 .195 k
.47342 .8489 m
.47641 .85521 L
.47115 .85686 L
.46817 .85054 L
.47342 .8489 L
F
0 g
.47342 .8489 m
.47641 .85521 L
.47115 .85686 L
.46817 .85054 L
.47342 .8489 L
s
.165 .194 0 .195 k
.47869 .84724 m
.48168 .85356 L
.47641 .85521 L
.47342 .8489 L
.47869 .84724 L
F
0 g
.47869 .84724 m
.48168 .85356 L
.47641 .85521 L
.47342 .8489 L
.47869 .84724 L
s
.165 .194 0 .195 k
.48397 .84558 m
.48695 .85191 L
.48168 .85356 L
.47869 .84724 L
.48397 .84558 L
F
0 g
.48397 .84558 m
.48695 .85191 L
.48168 .85356 L
.47869 .84724 L
.48397 .84558 L
s
.165 .194 0 .195 k
.48927 .84392 m
.49224 .85025 L
.48695 .85191 L
.48397 .84558 L
.48927 .84392 L
F
0 g
.48927 .84392 m
.49224 .85025 L
.48695 .85191 L
.48397 .84558 L
.48927 .84392 L
s
.165 .194 0 .195 k
.49457 .84224 m
.49755 .8486 L
.49224 .85025 L
.48927 .84392 L
.49457 .84224 L
F
0 g
.49457 .84224 m
.49755 .8486 L
.49224 .85025 L
.48927 .84392 L
.49457 .84224 L
s
.165 .194 0 .195 k
.49989 .84057 m
.50286 .84693 L
.49755 .8486 L
.49457 .84224 L
.49989 .84057 L
F
0 g
.49989 .84057 m
.50286 .84693 L
.49755 .8486 L
.49457 .84224 L
.49989 .84057 L
s
.165 .194 0 .195 k
.50521 .8389 m
.50818 .84527 L
.50286 .84693 L
.49989 .84057 L
.50521 .8389 L
F
0 g
.50521 .8389 m
.50818 .84527 L
.50286 .84693 L
.49989 .84057 L
.50521 .8389 L
s
.165 .194 0 .195 k
.51055 .83722 m
.51353 .8436 L
.50818 .84527 L
.50521 .8389 L
.51055 .83722 L
F
0 g
.51055 .83722 m
.51353 .8436 L
.50818 .84527 L
.50521 .8389 L
.51055 .83722 L
s
.165 .194 0 .195 k
.51591 .83554 m
.51887 .84192 L
.51353 .8436 L
.51055 .83722 L
.51591 .83554 L
F
0 g
.51591 .83554 m
.51887 .84192 L
.51353 .8436 L
.51055 .83722 L
.51591 .83554 L
s
.165 .194 0 .195 k
.52127 .83385 m
.52423 .84025 L
.51887 .84192 L
.51591 .83554 L
.52127 .83385 L
F
0 g
.52127 .83385 m
.52423 .84025 L
.51887 .84192 L
.51591 .83554 L
.52127 .83385 L
s
.165 .194 0 .195 k
.52665 .83216 m
.5296 .83856 L
.52423 .84025 L
.52127 .83385 L
.52665 .83216 L
F
0 g
.52665 .83216 m
.5296 .83856 L
.52423 .84025 L
.52127 .83385 L
.52665 .83216 L
s
.165 .194 0 .195 k
.53204 .83046 m
.53499 .83687 L
.5296 .83856 L
.52665 .83216 L
.53204 .83046 L
F
0 g
.53204 .83046 m
.53499 .83687 L
.5296 .83856 L
.52665 .83216 L
.53204 .83046 L
s
.165 .194 0 .195 k
.53743 .82877 m
.54039 .83518 L
.53499 .83687 L
.53204 .83046 L
.53743 .82877 L
F
0 g
.53743 .82877 m
.54039 .83518 L
.53499 .83687 L
.53204 .83046 L
.53743 .82877 L
s
.165 .194 0 .195 k
.54285 .82704 m
.54579 .83347 L
.54039 .83518 L
.53743 .82877 L
.54285 .82704 L
F
0 g
.54285 .82704 m
.54579 .83347 L
.54039 .83518 L
.53743 .82877 L
.54285 .82704 L
s
.164 .193 0 .195 k
.54827 .82531 m
.55122 .83175 L
.54579 .83347 L
.54285 .82704 L
.54827 .82531 L
F
0 g
.54827 .82531 m
.55122 .83175 L
.54579 .83347 L
.54285 .82704 L
.54827 .82531 L
s
.163 .192 0 .195 k
.5537 .82354 m
.55665 .82998 L
.55122 .83175 L
.54827 .82531 L
.5537 .82354 L
F
0 g
.5537 .82354 m
.55665 .82998 L
.55122 .83175 L
.54827 .82531 L
.5537 .82354 L
s
.159 .19 0 .196 k
.55915 .82168 m
.5621 .82813 L
.55665 .82998 L
.5537 .82354 L
.55915 .82168 L
F
0 g
.55915 .82168 m
.5621 .82813 L
.55665 .82998 L
.5537 .82354 L
.55915 .82168 L
s
.151 .185 0 .198 k
.56461 .81968 m
.56755 .82613 L
.5621 .82813 L
.55915 .82168 L
.56461 .81968 L
F
0 g
.56461 .81968 m
.56755 .82613 L
.5621 .82813 L
.55915 .82168 L
.56461 .81968 L
s
.138 .177 0 .201 k
.57008 .81741 m
.57301 .82385 L
.56755 .82613 L
.56461 .81968 L
.57008 .81741 L
F
0 g
.57008 .81741 m
.57301 .82385 L
.56755 .82613 L
.56461 .81968 L
.57008 .81741 L
s
.116 .164 0 .206 k
.57556 .81468 m
.57849 .8211 L
.57301 .82385 L
.57008 .81741 L
.57556 .81468 L
F
0 g
.57556 .81468 m
.57849 .8211 L
.57301 .82385 L
.57008 .81741 L
.57556 .81468 L
s
.082 .143 0 .215 k
.58104 .81115 m
.58397 .81753 L
.57849 .8211 L
.57556 .81468 L
.58104 .81115 L
F
0 g
.58104 .81115 m
.58397 .81753 L
.57849 .8211 L
.57556 .81468 L
.58104 .81115 L
s
.031 .112 0 .23 k
.58652 .80633 m
.58943 .81261 L
.58397 .81753 L
.58104 .81115 L
.58652 .80633 L
F
0 g
.58652 .80633 m
.58943 .81261 L
.58397 .81753 L
.58104 .81115 L
.58652 .80633 L
s
0 .106 .038 .216 k
.59196 .79943 m
.59488 .80556 L
.58943 .81261 L
.58652 .80633 L
.59196 .79943 L
F
0 g
.59196 .79943 m
.59488 .80556 L
.58943 .81261 L
.58652 .80633 L
.59196 .79943 L
s
0 .137 .121 .167 k
.59738 .78931 m
.60028 .79517 L
.59488 .80556 L
.59196 .79943 L
.59738 .78931 L
F
0 g
.59738 .78931 m
.60028 .79517 L
.59488 .80556 L
.59196 .79943 L
.59738 .78931 L
s
0 .168 .207 .122 k
.60271 .77436 m
.60559 .77981 L
.60028 .79517 L
.59738 .78931 L
.60271 .77436 L
F
0 g
.60271 .77436 m
.60559 .77981 L
.60028 .79517 L
.59738 .78931 L
.60271 .77436 L
s
0 .194 .287 .087 k
.6079 .75245 m
.61074 .75728 L
.60559 .77981 L
.60271 .77436 L
.6079 .75245 L
F
0 g
.6079 .75245 m
.61074 .75728 L
.60559 .77981 L
.60271 .77436 L
.6079 .75245 L
s
0 .216 .354 .062 k
.61287 .72107 m
.61567 .725 L
.61074 .75728 L
.6079 .75245 L
.61287 .72107 L
F
0 g
.61287 .72107 m
.61567 .725 L
.61074 .75728 L
.6079 .75245 L
.61287 .72107 L
s
0 .228 .397 .047 k
.6176 .68146 m
.62034 .68424 L
.61567 .725 L
.61287 .72107 L
.6176 .68146 L
F
0 g
.6176 .68146 m
.62034 .68424 L
.61567 .725 L
.61287 .72107 L
.6176 .68146 L
s
0 .211 .382 .043 k
.62241 .65119 m
.6251 .65313 L
.62034 .68424 L
.6176 .68146 L
.62241 .65119 L
F
0 g
.62241 .65119 m
.6251 .65313 L
.62034 .68424 L
.6176 .68146 L
.62241 .65119 L
s
0 .179 .342 .041 k
.62734 .63052 m
.63 .63192 L
.6251 .65313 L
.62241 .65119 L
.62734 .63052 L
F
0 g
.62734 .63052 m
.63 .63192 L
.6251 .65313 L
.62241 .65119 L
.62734 .63052 L
s
0 .129 .279 .045 k
.63239 .61657 m
.63501 .61762 L
.63 .63192 L
.62734 .63052 L
.63239 .61657 L
F
0 g
.63239 .61657 m
.63501 .61762 L
.63 .63192 L
.62734 .63052 L
.63239 .61657 L
s
0 .057 .185 .063 k
.63753 .6071 m
.64012 .60794 L
.63501 .61762 L
.63239 .61657 L
.63753 .6071 L
F
0 g
.63753 .6071 m
.64012 .60794 L
.63501 .61762 L
.63239 .61657 L
.63753 .6071 L
s
.036 0 .094 .071 k
.64273 .60057 m
.6453 .60129 L
.64012 .60794 L
.63753 .6071 L
.64273 .60057 L
F
0 g
.64273 .60057 m
.6453 .60129 L
.64012 .60794 L
.63753 .6071 L
.64273 .60057 L
s
.137 0 .054 .043 k
.64797 .59591 m
.65054 .59655 L
.6453 .60129 L
.64273 .60057 L
.64797 .59591 L
F
0 g
.64797 .59591 m
.65054 .59655 L
.6453 .60129 L
.64273 .60057 L
.64797 .59591 L
s
.225 0 .016 .041 k
.65327 .59242 m
.65581 .59302 L
.65054 .59655 L
.64797 .59591 L
.65327 .59242 L
F
0 g
.65327 .59242 m
.65581 .59302 L
.65054 .59655 L
.64797 .59591 L
.65327 .59242 L
s
.304 .014 0 .041 k
.65858 .58962 m
.66111 .5902 L
.65581 .59302 L
.65327 .59242 L
.65858 .58962 L
F
0 g
.65858 .58962 m
.66111 .5902 L
.65581 .59302 L
.65327 .59242 L
.65858 .58962 L
s
.364 .034 0 .038 k
.66392 .58723 m
.66644 .5878 L
.66111 .5902 L
.65858 .58962 L
.66392 .58723 L
F
0 g
.66392 .58723 m
.66644 .5878 L
.66111 .5902 L
.65858 .58962 L
.66392 .58723 L
s
.4 .047 0 .038 k
.66928 .58507 m
.67178 .58563 L
.66644 .5878 L
.66392 .58723 L
.66928 .58507 L
F
0 g
.66928 .58507 m
.67178 .58563 L
.66644 .5878 L
.66392 .58723 L
.66928 .58507 L
s
.419 .053 0 .04 k
.67465 .58303 m
.67714 .58361 L
.67178 .58563 L
.66928 .58507 L
.67465 .58303 L
F
0 g
.67465 .58303 m
.67714 .58361 L
.67178 .58563 L
.66928 .58507 L
.67465 .58303 L
s
.43 .057 0 .041 k
.68004 .58105 m
.68251 .58164 L
.67714 .58361 L
.67465 .58303 L
.68004 .58105 L
F
0 g
.68004 .58105 m
.68251 .58164 L
.67714 .58361 L
.67465 .58303 L
.68004 .58105 L
s
.435 .059 0 .041 k
.68544 .57912 m
.6879 .5797 L
.68251 .58164 L
.68004 .58105 L
.68544 .57912 L
F
0 g
.68544 .57912 m
.6879 .5797 L
.68251 .58164 L
.68004 .58105 L
.68544 .57912 L
s
.438 .06 0 .041 k
.69085 .57718 m
.69331 .57778 L
.6879 .5797 L
.68544 .57912 L
.69085 .57718 L
F
0 g
.69085 .57718 m
.69331 .57778 L
.6879 .5797 L
.68544 .57912 L
.69085 .57718 L
s
.439 .061 0 .041 k
.69628 .57525 m
.69871 .57585 L
.69331 .57778 L
.69085 .57718 L
.69628 .57525 L
F
0 g
.69628 .57525 m
.69871 .57585 L
.69331 .57778 L
.69085 .57718 L
.69628 .57525 L
s
.439 .061 0 .041 k
.70171 .57332 m
.70414 .57392 L
.69871 .57585 L
.69628 .57525 L
.70171 .57332 L
F
0 g
.70171 .57332 m
.70414 .57392 L
.69871 .57585 L
.69628 .57525 L
.70171 .57332 L
s
.44 .061 0 .041 k
.70716 .57138 m
.70958 .57199 L
.70414 .57392 L
.70171 .57332 L
.70716 .57138 L
F
0 g
.70716 .57138 m
.70958 .57199 L
.70414 .57392 L
.70171 .57332 L
.70716 .57138 L
s
.44 .061 0 .041 k
.71262 .56945 m
.71502 .57006 L
.70958 .57199 L
.70716 .57138 L
.71262 .56945 L
F
0 g
.71262 .56945 m
.71502 .57006 L
.70958 .57199 L
.70716 .57138 L
.71262 .56945 L
s
.44 .061 0 .041 k
.7181 .5675 m
.72048 .56812 L
.71502 .57006 L
.71262 .56945 L
.7181 .5675 L
F
0 g
.7181 .5675 m
.72048 .56812 L
.71502 .57006 L
.71262 .56945 L
.7181 .5675 L
s
.44 .061 0 .041 k
.72357 .56555 m
.72594 .56619 L
.72048 .56812 L
.7181 .5675 L
.72357 .56555 L
F
0 g
.72357 .56555 m
.72594 .56619 L
.72048 .56812 L
.7181 .5675 L
.72357 .56555 L
s
.44 .061 0 .041 k
.72908 .5636 m
.73143 .56424 L
.72594 .56619 L
.72357 .56555 L
.72908 .5636 L
F
0 g
.72908 .5636 m
.73143 .56424 L
.72594 .56619 L
.72357 .56555 L
.72908 .5636 L
s
.44 .061 0 .041 k
.73458 .56164 m
.73692 .56229 L
.73143 .56424 L
.72908 .5636 L
.73458 .56164 L
F
0 g
.73458 .56164 m
.73692 .56229 L
.73143 .56424 L
.72908 .5636 L
.73458 .56164 L
s
.44 .061 0 .041 k
.7401 .55969 m
.74243 .56033 L
.73692 .56229 L
.73458 .56164 L
.7401 .55969 L
F
0 g
.7401 .55969 m
.74243 .56033 L
.73692 .56229 L
.73458 .56164 L
.7401 .55969 L
s
.44 .061 0 .041 k
.74563 .55772 m
.74795 .55838 L
.74243 .56033 L
.7401 .55969 L
.74563 .55772 L
F
0 g
.74563 .55772 m
.74795 .55838 L
.74243 .56033 L
.7401 .55969 L
.74563 .55772 L
s
.44 .061 0 .041 k
.75117 .55575 m
.75348 .55642 L
.74795 .55838 L
.74563 .55772 L
.75117 .55575 L
F
0 g
.75117 .55575 m
.75348 .55642 L
.74795 .55838 L
.74563 .55772 L
.75117 .55575 L
s
.44 .061 0 .041 k
.75673 .55378 m
.75902 .55445 L
.75348 .55642 L
.75117 .55575 L
.75673 .55378 L
F
0 g
.75673 .55378 m
.75902 .55445 L
.75348 .55642 L
.75117 .55575 L
.75673 .55378 L
s
.44 .061 0 .041 k
.7623 .5518 m
.76458 .55247 L
.75902 .55445 L
.75673 .55378 L
.7623 .5518 L
F
0 g
.7623 .5518 m
.76458 .55247 L
.75902 .55445 L
.75673 .55378 L
.7623 .5518 L
s
.44 .061 0 .041 k
.76788 .54982 m
.77014 .5505 L
.76458 .55247 L
.7623 .5518 L
.76788 .54982 L
F
0 g
.76788 .54982 m
.77014 .5505 L
.76458 .55247 L
.7623 .5518 L
.76788 .54982 L
s
.44 .061 0 .041 k
.77347 .54783 m
.77572 .54852 L
.77014 .5505 L
.76788 .54982 L
.77347 .54783 L
F
0 g
.77347 .54783 m
.77572 .54852 L
.77014 .5505 L
.76788 .54982 L
.77347 .54783 L
s
.44 .061 0 .041 k
.77908 .54585 m
.78131 .54654 L
.77572 .54852 L
.77347 .54783 L
.77908 .54585 L
F
0 g
.77908 .54585 m
.78131 .54654 L
.77572 .54852 L
.77347 .54783 L
.77908 .54585 L
s
.44 .061 0 .041 k
.7847 .54385 m
.78692 .54455 L
.78131 .54654 L
.77908 .54585 L
.7847 .54385 L
F
0 g
.7847 .54385 m
.78692 .54455 L
.78131 .54654 L
.77908 .54585 L
.7847 .54385 L
s
.44 .061 0 .041 k
.79032 .54185 m
.79253 .54256 L
.78692 .54455 L
.7847 .54385 L
.79032 .54185 L
F
0 g
.79032 .54185 m
.79253 .54256 L
.78692 .54455 L
.7847 .54385 L
.79032 .54185 L
s
.44 .061 0 .041 k
.79597 .53985 m
.79816 .54056 L
.79253 .54256 L
.79032 .54185 L
.79597 .53985 L
F
0 g
.79597 .53985 m
.79816 .54056 L
.79253 .54256 L
.79032 .54185 L
.79597 .53985 L
s
.44 .061 0 .041 k
.80162 .53784 m
.8038 .53856 L
.79816 .54056 L
.79597 .53985 L
.80162 .53784 L
F
0 g
.80162 .53784 m
.8038 .53856 L
.79816 .54056 L
.79597 .53985 L
.80162 .53784 L
s
.44 .06 0 .042 k
.80729 .53583 m
.80945 .53656 L
.8038 .53856 L
.80162 .53784 L
.80729 .53583 L
F
0 g
.80729 .53583 m
.80945 .53656 L
.8038 .53856 L
.80162 .53784 L
.80729 .53583 L
s
.441 .061 0 .042 k
.81297 .53383 m
.81512 .53457 L
.80945 .53656 L
.80729 .53583 L
.81297 .53383 L
F
0 g
.81297 .53383 m
.81512 .53457 L
.80945 .53656 L
.80729 .53583 L
.81297 .53383 L
s
.445 .063 0 .042 k
.81867 .53186 m
.8208 .5326 L
.81512 .53457 L
.81297 .53383 L
.81867 .53186 L
F
0 g
.81867 .53186 m
.8208 .5326 L
.81512 .53457 L
.81297 .53383 L
.81867 .53186 L
s
.452 .066 0 .042 k
.82438 .52992 m
.8265 .53067 L
.8208 .5326 L
.81867 .53186 L
.82438 .52992 L
F
0 g
.82438 .52992 m
.8265 .53067 L
.8208 .5326 L
.81867 .53186 L
.82438 .52992 L
s
.465 .073 0 .042 k
.83012 .52807 m
.83222 .52883 L
.8265 .53067 L
.82438 .52992 L
.83012 .52807 L
F
0 g
.83012 .52807 m
.83222 .52883 L
.8265 .53067 L
.82438 .52992 L
.83012 .52807 L
s
.489 .084 0 .044 k
.83588 .52639 m
.83797 .52718 L
.83222 .52883 L
.83012 .52807 L
.83588 .52639 L
F
0 g
.83588 .52639 m
.83797 .52718 L
.83222 .52883 L
.83012 .52807 L
.83588 .52639 L
s
.533 .106 0 .049 k
.84169 .52503 m
.84377 .52584 L
.83797 .52718 L
.83588 .52639 L
.84169 .52503 L
F
0 g
.84169 .52503 m
.84377 .52584 L
.83797 .52718 L
.83588 .52639 L
.84169 .52503 L
s
.608 .144 0 .064 k
.84756 .52421 m
.84963 .52506 L
.84377 .52584 L
.84169 .52503 L
.84756 .52421 L
F
0 g
.84756 .52421 m
.84963 .52506 L
.84377 .52584 L
.84169 .52503 L
.84756 .52421 L
s
.721 .206 0 .109 k
.85354 .52432 m
.8556 .52524 L
.84963 .52506 L
.84756 .52421 L
.85354 .52432 L
F
0 g
.85354 .52432 m
.8556 .52524 L
.84963 .52506 L
.84756 .52421 L
.85354 .52432 L
s
.776 .292 0 .224 k
.85969 .52593 m
.86175 .52697 L
.8556 .52524 L
.85354 .52432 L
.85969 .52593 L
F
0 g
.85969 .52593 m
.86175 .52697 L
.8556 .52524 L
.85354 .52432 L
.85969 .52593 L
s
0 .393 .393 .607 k
.86612 .52996 m
.86818 .53117 L
.86175 .52697 L
.85969 .52593 L
.86612 .52996 L
F
0 g
.86612 .52996 m
.86818 .53117 L
.86175 .52697 L
.85969 .52593 L
.86612 .52996 L
s
0 .536 .647 .353 k
.87295 .53772 m
.87503 .53923 L
.86818 .53117 L
.86612 .52996 L
.87295 .53772 L
F
0 g
.87295 .53772 m
.87503 .53923 L
.86818 .53117 L
.86612 .52996 L
.87295 .53772 L
s
0 .473 .794 .206 k
.88042 .55113 m
.88255 .55309 L
.87503 .53923 L
.87295 .53772 L
.88042 .55113 L
F
0 g
.88042 .55113 m
.88255 .55309 L
.87503 .53923 L
.87295 .53772 L
.88042 .55113 L
s
0 .422 .854 .132 k
.88884 .57285 m
.89104 .57552 L
.88255 .55309 L
.88042 .55113 L
.88884 .57285 L
F
0 g
.88884 .57285 m
.89104 .57552 L
.88255 .55309 L
.88042 .55113 L
.88884 .57285 L
s
0 .386 .818 .096 k
.89862 .60612 m
.90095 .60986 L
.89104 .57552 L
.88884 .57285 L
.89862 .60612 L
F
0 g
.89862 .60612 m
.90095 .60986 L
.89104 .57552 L
.88884 .57285 L
.89862 .60612 L
s
0 .312 .525 .057 k
.36103 .81358 m
.36406 .81897 L
.36111 .7864 L
.35798 .78338 L
.36103 .81358 L
F
0 g
.36103 .81358 m
.36406 .81897 L
.36111 .7864 L
.35798 .78338 L
.36103 .81358 L
s
0 .346 .664 .045 k
.36473 .83417 m
.36768 .84124 L
.36406 .81897 L
.36103 .81358 L
.36473 .83417 L
F
0 g
.36473 .83417 m
.36768 .84124 L
.36406 .81897 L
.36103 .81358 L
.36473 .83417 L
s
0 .373 .826 .174 k
.3689 .84736 m
.3718 .85557 L
.36768 .84124 L
.36473 .83417 L
.3689 .84736 L
F
0 g
.3689 .84736 m
.3718 .85557 L
.36768 .84124 L
.36473 .83417 L
.3689 .84736 L
s
.604 .564 0 .396 k
.37339 .8553 m
.37627 .86425 L
.3718 .85557 L
.3689 .84736 L
.37339 .8553 L
F
0 g
.37339 .8553 m
.37627 .86425 L
.3718 .85557 L
.3689 .84736 L
.37339 .8553 L
s
.445 .398 0 .258 k
.37812 .85967 m
.38097 .8691 L
.37627 .86425 L
.37339 .8553 L
.37812 .85967 L
F
0 g
.37812 .85967 m
.38097 .8691 L
.37627 .86425 L
.37339 .8553 L
.37812 .85967 L
s
.275 .302 0 .253 k
.38299 .8617 m
.38584 .8714 L
.38097 .8691 L
.37812 .85967 L
.38299 .8617 L
F
0 g
.38299 .8617 m
.38584 .8714 L
.38097 .8691 L
.37812 .85967 L
.38299 .8617 L
s
.193 .254 0 .261 k
.38795 .86223 m
.3908 .87212 L
.38584 .8714 L
.38299 .8617 L
.38795 .86223 L
F
0 g
.38795 .86223 m
.3908 .87212 L
.38584 .8714 L
.38299 .8617 L
.38795 .86223 L
s
.152 .229 0 .267 k
.39297 .86184 m
.39582 .87184 L
.3908 .87212 L
.38795 .86223 L
.39297 .86184 L
F
0 g
.39297 .86184 m
.39582 .87184 L
.3908 .87212 L
.38795 .86223 L
.39297 .86184 L
s
.129 .215 0 .271 k
.39804 .8609 m
.40089 .87096 L
.39582 .87184 L
.39297 .86184 L
.39804 .8609 L
F
0 g
.39804 .8609 m
.40089 .87096 L
.39582 .87184 L
.39297 .86184 L
.39804 .8609 L
s
.118 .208 0 .273 k
.40313 .85965 m
.40598 .86974 L
.40089 .87096 L
.39804 .8609 L
.40313 .85965 L
F
0 g
.40313 .85965 m
.40598 .86974 L
.40089 .87096 L
.39804 .8609 L
.40313 .85965 L
s
.111 .204 0 .274 k
.40824 .85821 m
.41109 .86833 L
.40598 .86974 L
.40313 .85965 L
.40824 .85821 L
F
0 g
.40824 .85821 m
.41109 .86833 L
.40598 .86974 L
.40313 .85965 L
.40824 .85821 L
s
.108 .202 0 .275 k
.41336 .85667 m
.41622 .86681 L
.41109 .86833 L
.40824 .85821 L
.41336 .85667 L
F
0 g
.41336 .85667 m
.41622 .86681 L
.41109 .86833 L
.40824 .85821 L
.41336 .85667 L
s
.106 .201 0 .275 k
.4185 .85509 m
.42136 .86524 L
.41622 .86681 L
.41336 .85667 L
.4185 .85509 L
F
0 g
.4185 .85509 m
.42136 .86524 L
.41622 .86681 L
.41336 .85667 L
.4185 .85509 L
s
.105 .2 0 .276 k
.42365 .85347 m
.42652 .86363 L
.42136 .86524 L
.4185 .85509 L
.42365 .85347 L
F
0 g
.42365 .85347 m
.42652 .86363 L
.42136 .86524 L
.4185 .85509 L
.42365 .85347 L
s
.104 .2 0 .276 k
.42882 .85184 m
.43168 .86202 L
.42652 .86363 L
.42365 .85347 L
.42882 .85184 L
F
0 g
.42882 .85184 m
.43168 .86202 L
.42652 .86363 L
.42365 .85347 L
.42882 .85184 L
s
.104 .2 0 .276 k
.43399 .8502 m
.43686 .86039 L
.43168 .86202 L
.42882 .85184 L
.43399 .8502 L
F
0 g
.43399 .8502 m
.43686 .86039 L
.43168 .86202 L
.42882 .85184 L
.43399 .8502 L
s
.104 .2 0 .276 k
.43918 .84856 m
.44205 .85876 L
.43686 .86039 L
.43399 .8502 L
.43918 .84856 L
F
0 g
.43918 .84856 m
.44205 .85876 L
.43686 .86039 L
.43399 .8502 L
.43918 .84856 L
s
.104 .2 0 .276 k
.44437 .84691 m
.44725 .85712 L
.44205 .85876 L
.43918 .84856 L
.44437 .84691 L
F
0 g
.44437 .84691 m
.44725 .85712 L
.44205 .85876 L
.43918 .84856 L
.44437 .84691 L
s
.104 .2 0 .276 k
.44958 .84527 m
.45246 .85549 L
.44725 .85712 L
.44437 .84691 L
.44958 .84527 L
F
0 g
.44958 .84527 m
.45246 .85549 L
.44725 .85712 L
.44437 .84691 L
.44958 .84527 L
s
.104 .2 0 .276 k
.4548 .84361 m
.45768 .85384 L
.45246 .85549 L
.44958 .84527 L
.4548 .84361 L
F
0 g
.4548 .84361 m
.45768 .85384 L
.45246 .85549 L
.44958 .84527 L
.4548 .84361 L
s
.104 .2 0 .276 k
.46003 .84195 m
.46292 .8522 L
.45768 .85384 L
.4548 .84361 L
.46003 .84195 L
F
0 g
.46003 .84195 m
.46292 .8522 L
.45768 .85384 L
.4548 .84361 L
.46003 .84195 L
s
.104 .2 0 .276 k
.46528 .8403 m
.46817 .85054 L
.46292 .8522 L
.46003 .84195 L
.46528 .8403 L
F
0 g
.46528 .8403 m
.46817 .85054 L
.46292 .8522 L
.46003 .84195 L
.46528 .8403 L
s
.104 .2 0 .276 k
.47053 .83863 m
.47342 .8489 L
.46817 .85054 L
.46528 .8403 L
.47053 .83863 L
F
0 g
.47053 .83863 m
.47342 .8489 L
.46817 .85054 L
.46528 .8403 L
.47053 .83863 L
s
.104 .2 0 .276 k
.47579 .83696 m
.47869 .84724 L
.47342 .8489 L
.47053 .83863 L
.47579 .83696 L
F
0 g
.47579 .83696 m
.47869 .84724 L
.47342 .8489 L
.47053 .83863 L
.47579 .83696 L
s
.104 .2 0 .276 k
.48107 .83528 m
.48397 .84558 L
.47869 .84724 L
.47579 .83696 L
.48107 .83528 L
F
0 g
.48107 .83528 m
.48397 .84558 L
.47869 .84724 L
.47579 .83696 L
.48107 .83528 L
s
.104 .2 0 .276 k
.48636 .83361 m
.48927 .84392 L
.48397 .84558 L
.48107 .83528 L
.48636 .83361 L
F
0 g
.48636 .83361 m
.48927 .84392 L
.48397 .84558 L
.48107 .83528 L
.48636 .83361 L
s
.104 .2 0 .276 k
.49166 .83194 m
.49457 .84224 L
.48927 .84392 L
.48636 .83361 L
.49166 .83194 L
F
0 g
.49166 .83194 m
.49457 .84224 L
.48927 .84392 L
.48636 .83361 L
.49166 .83194 L
s
.104 .2 0 .276 k
.49698 .83025 m
.49989 .84057 L
.49457 .84224 L
.49166 .83194 L
.49698 .83025 L
F
0 g
.49698 .83025 m
.49989 .84057 L
.49457 .84224 L
.49166 .83194 L
.49698 .83025 L
s
.104 .2 0 .276 k
.5023 .82856 m
.50521 .8389 L
.49989 .84057 L
.49698 .83025 L
.5023 .82856 L
F
0 g
.5023 .82856 m
.50521 .8389 L
.49989 .84057 L
.49698 .83025 L
.5023 .82856 L
s
.104 .2 0 .276 k
.50764 .82688 m
.51055 .83722 L
.50521 .8389 L
.5023 .82856 L
.50764 .82688 L
F
0 g
.50764 .82688 m
.51055 .83722 L
.50521 .8389 L
.5023 .82856 L
.50764 .82688 L
s
.104 .2 0 .276 k
.51298 .82518 m
.51591 .83554 L
.51055 .83722 L
.50764 .82688 L
.51298 .82518 L
F
0 g
.51298 .82518 m
.51591 .83554 L
.51055 .83722 L
.50764 .82688 L
.51298 .82518 L
s
.104 .2 0 .276 k
.51834 .82348 m
.52127 .83385 L
.51591 .83554 L
.51298 .82518 L
.51834 .82348 L
F
0 g
.51834 .82348 m
.52127 .83385 L
.51591 .83554 L
.51298 .82518 L
.51834 .82348 L
s
.104 .2 0 .276 k
.52371 .82178 m
.52665 .83216 L
.52127 .83385 L
.51834 .82348 L
.52371 .82178 L
F
0 g
.52371 .82178 m
.52665 .83216 L
.52127 .83385 L
.51834 .82348 L
.52371 .82178 L
s
.104 .2 0 .276 k
.5291 .82007 m
.53204 .83046 L
.52665 .83216 L
.52371 .82178 L
.5291 .82007 L
F
0 g
.5291 .82007 m
.53204 .83046 L
.52665 .83216 L
.52371 .82178 L
.5291 .82007 L
s
.104 .2 0 .276 k
.5345 .81836 m
.53743 .82877 L
.53204 .83046 L
.5291 .82007 L
.5345 .81836 L
F
0 g
.5345 .81836 m
.53743 .82877 L
.53204 .83046 L
.5291 .82007 L
.5345 .81836 L
s
.104 .199 0 .276 k
.5399 .81664 m
.54285 .82704 L
.53743 .82877 L
.5345 .81836 L
.5399 .81664 L
F
0 g
.5399 .81664 m
.54285 .82704 L
.53743 .82877 L
.5345 .81836 L
.5399 .81664 L
s
.103 .199 0 .276 k
.54532 .81488 m
.54827 .82531 L
.54285 .82704 L
.5399 .81664 L
.54532 .81488 L
F
0 g
.54532 .81488 m
.54827 .82531 L
.54285 .82704 L
.5399 .81664 L
.54532 .81488 L
s
.102 .199 0 .276 k
.55076 .8131 m
.5537 .82354 L
.54827 .82531 L
.54532 .81488 L
.55076 .8131 L
F
0 g
.55076 .8131 m
.5537 .82354 L
.54827 .82531 L
.54532 .81488 L
.55076 .8131 L
s
.101 .197 0 .276 k
.5562 .81125 m
.55915 .82168 L
.5537 .82354 L
.55076 .8131 L
.5562 .81125 L
F
0 g
.5562 .81125 m
.55915 .82168 L
.5537 .82354 L
.55076 .8131 L
.5562 .81125 L
s
.096 .194 0 .277 k
.56166 .80926 m
.56461 .81968 L
.55915 .82168 L
.5562 .81125 L
.56166 .80926 L
F
0 g
.56166 .80926 m
.56461 .81968 L
.55915 .82168 L
.5562 .81125 L
.56166 .80926 L
s
.088 .189 0 .278 k
.56712 .80702 m
.57008 .81741 L
.56461 .81968 L
.56166 .80926 L
.56712 .80702 L
F
0 g
.56712 .80702 m
.57008 .81741 L
.56461 .81968 L
.56166 .80926 L
.56712 .80702 L
s
.076 .181 0 .279 k
.5726 .80435 m
.57556 .81468 L
.57008 .81741 L
.56712 .80702 L
.5726 .80435 L
F
0 g
.5726 .80435 m
.57556 .81468 L
.57008 .81741 L
.56712 .80702 L
.5726 .80435 L
s
.056 .167 0 .282 k
.57808 .80095 m
.58104 .81115 L
.57556 .81468 L
.5726 .80435 L
.57808 .80095 L
F
0 g
.57808 .80095 m
.58104 .81115 L
.57556 .81468 L
.5726 .80435 L
.57808 .80095 L
s
.024 .145 0 .287 k
.58355 .79632 m
.58652 .80633 L
.58104 .81115 L
.57808 .80095 L
.58355 .79632 L
F
0 g
.58355 .79632 m
.58652 .80633 L
.58104 .81115 L
.57808 .80095 L
.58355 .79632 L
s
0 .136 .023 .273 k
.58901 .78979 m
.59196 .79943 L
.58652 .80633 L
.58355 .79632 L
.58901 .78979 L
F
0 g
.58901 .78979 m
.59196 .79943 L
.58652 .80633 L
.58355 .79632 L
.58901 .78979 L
s
0 .154 .086 .226 k
.59444 .78025 m
.59738 .78931 L
.59196 .79943 L
.58901 .78979 L
.59444 .78025 L
F
0 g
.59444 .78025 m
.59738 .78931 L
.59196 .79943 L
.58901 .78979 L
.59444 .78025 L
s
0 .176 .161 .174 k
.59978 .76623 m
.60271 .77436 L
.59738 .78931 L
.59444 .78025 L
.59978 .76623 L
F
0 g
.59978 .76623 m
.60271 .77436 L
.59738 .78931 L
.59444 .78025 L
.59978 .76623 L
s
0 .197 .243 .124 k
.60501 .74574 m
.6079 .75245 L
.60271 .77436 L
.59978 .76623 L
.60501 .74574 L
F
0 g
.60501 .74574 m
.6079 .75245 L
.60271 .77436 L
.59978 .76623 L
.60501 .74574 L
s
0 .216 .322 .082 k
.61004 .71641 m
.61287 .72107 L
.6079 .75245 L
.60501 .74574 L
.61004 .71641 L
F
0 g
.61004 .71641 m
.61287 .72107 L
.6079 .75245 L
.60501 .74574 L
.61004 .71641 L
s
0 .226 .381 .054 k
.61486 .67938 m
.6176 .68146 L
.61287 .72107 L
.61004 .71641 L
.61486 .67938 L
F
0 g
.61486 .67938 m
.6176 .68146 L
.61287 .72107 L
.61004 .71641 L
.61486 .67938 L
s
0 .205 .384 .037 k
.61974 .651 m
.62241 .65119 L
.6176 .68146 L
.61486 .67938 L
.61974 .651 L
F
0 g
.61974 .651 m
.62241 .65119 L
.6176 .68146 L
.61486 .67938 L
.61974 .651 L
s
0 .159 .368 .02 k
.62473 .63158 m
.62734 .63052 L
.62241 .65119 L
.61974 .651 L
.62473 .63158 L
F
0 g
.62473 .63158 m
.62734 .63052 L
.62241 .65119 L
.61974 .651 L
.62473 .63158 L
s
0 .074 .323 .02 k
.62982 .61842 m
.63239 .61657 L
.62734 .63052 L
.62473 .63158 L
.62982 .61842 L
F
0 g
.62982 .61842 m
.63239 .61657 L
.62734 .63052 L
.62473 .63158 L
.62982 .61842 L
s
.076 0 .295 .025 k
.63499 .60944 m
.63753 .6071 L
.63239 .61657 L
.62982 .61842 L
.63499 .60944 L
F
0 g
.63499 .60944 m
.63753 .6071 L
.63239 .61657 L
.62982 .61842 L
.63499 .60944 L
s
.265 0 .306 .09 k
.64023 .60321 m
.64273 .60057 L
.63753 .6071 L
.63499 .60944 L
.64023 .60321 L
F
0 g
.64023 .60321 m
.64273 .60057 L
.63753 .6071 L
.63499 .60944 L
.64023 .60321 L
s
.6455 .59872 m
.64797 .59591 L
.64273 .60057 L
.64023 .60321 L
.6455 .59872 L
F
.6455 .59872 m
.64797 .59591 L
.64273 .60057 L
.64023 .60321 L
.6455 .59872 L
s
.65081 .59532 m
.65327 .59242 L
.64797 .59591 L
.6455 .59872 L
.65081 .59532 L
F
.65081 .59532 m
.65327 .59242 L
.64797 .59591 L
.6455 .59872 L
.65081 .59532 L
s
0 .032 .032 .968 k
.65615 .59258 m
.65858 .58962 L
.65327 .59242 L
.65081 .59532 L
.65615 .59258 L
F
0 g
.65615 .59258 m
.65858 .58962 L
.65327 .59242 L
.65081 .59532 L
.65615 .59258 L
s
0 .101 .101 .899 k
.66151 .59022 m
.66392 .58723 L
.65858 .58962 L
.65615 .59258 L
.66151 .59022 L
F
0 g
.66151 .59022 m
.66392 .58723 L
.65858 .58962 L
.65615 .59258 L
.66151 .59022 L
s
0 .137 .137 .863 k
.66688 .58807 m
.66928 .58507 L
.66392 .58723 L
.66151 .59022 L
.66688 .58807 L
F
0 g
.66688 .58807 m
.66928 .58507 L
.66392 .58723 L
.66151 .59022 L
.66688 .58807 L
s
0 .156 .156 .844 k
.67228 .58603 m
.67465 .58303 L
.66928 .58507 L
.66688 .58807 L
.67228 .58603 L
F
0 g
.67228 .58603 m
.67465 .58303 L
.66928 .58507 L
.66688 .58807 L
.67228 .58603 L
s
0 .166 .166 .834 k
.67768 .58406 m
.68004 .58105 L
.67465 .58303 L
.67228 .58603 L
.67768 .58406 L
F
0 g
.67768 .58406 m
.68004 .58105 L
.67465 .58303 L
.67228 .58603 L
.67768 .58406 L
s
0 .171 .171 .829 k
.68311 .58212 m
.68544 .57912 L
.68004 .58105 L
.67768 .58406 L
.68311 .58212 L
F
0 g
.68311 .58212 m
.68544 .57912 L
.68004 .58105 L
.67768 .58406 L
.68311 .58212 L
s
0 .173 .173 .827 k
.68854 .58018 m
.69085 .57718 L
.68544 .57912 L
.68311 .58212 L
.68854 .58018 L
F
0 g
.68854 .58018 m
.69085 .57718 L
.68544 .57912 L
.68311 .58212 L
.68854 .58018 L
s
0 .174 .174 .826 k
.69398 .57825 m
.69628 .57525 L
.69085 .57718 L
.68854 .58018 L
.69398 .57825 L
F
0 g
.69398 .57825 m
.69628 .57525 L
.69085 .57718 L
.68854 .58018 L
.69398 .57825 L
s
0 .174 .174 .826 k
.69944 .57631 m
.70171 .57332 L
.69628 .57525 L
.69398 .57825 L
.69944 .57631 L
F
0 g
.69944 .57631 m
.70171 .57332 L
.69628 .57525 L
.69398 .57825 L
.69944 .57631 L
s
0 .174 .174 .826 k
.70491 .57437 m
.70716 .57138 L
.70171 .57332 L
.69944 .57631 L
.70491 .57437 L
F
0 g
.70491 .57437 m
.70716 .57138 L
.70171 .57332 L
.69944 .57631 L
.70491 .57437 L
s
0 .174 .174 .826 k
.71038 .57242 m
.71262 .56945 L
.70716 .57138 L
.70491 .57437 L
.71038 .57242 L
F
0 g
.71038 .57242 m
.71262 .56945 L
.70716 .57138 L
.70491 .57437 L
.71038 .57242 L
s
0 .174 .174 .826 k
.71587 .57047 m
.7181 .5675 L
.71262 .56945 L
.71038 .57242 L
.71587 .57047 L
F
0 g
.71587 .57047 m
.7181 .5675 L
.71262 .56945 L
.71038 .57242 L
.71587 .57047 L
s
0 .174 .174 .826 k
.72138 .56852 m
.72357 .56555 L
.7181 .5675 L
.71587 .57047 L
.72138 .56852 L
F
0 g
.72138 .56852 m
.72357 .56555 L
.7181 .5675 L
.71587 .57047 L
.72138 .56852 L
s
0 .174 .174 .826 k
.7269 .56657 m
.72908 .5636 L
.72357 .56555 L
.72138 .56852 L
.7269 .56657 L
F
0 g
.7269 .56657 m
.72908 .5636 L
.72357 .56555 L
.72138 .56852 L
.7269 .56657 L
s
0 .174 .174 .826 k
.73242 .56461 m
.73458 .56164 L
.72908 .5636 L
.7269 .56657 L
.73242 .56461 L
F
0 g
.73242 .56461 m
.73458 .56164 L
.72908 .5636 L
.7269 .56657 L
.73242 .56461 L
s
0 .174 .174 .826 k
.73797 .56264 m
.7401 .55969 L
.73458 .56164 L
.73242 .56461 L
.73797 .56264 L
F
0 g
.73797 .56264 m
.7401 .55969 L
.73458 .56164 L
.73242 .56461 L
.73797 .56264 L
s
0 .174 .174 .826 k
.74351 .56068 m
.74563 .55772 L
.7401 .55969 L
.73797 .56264 L
.74351 .56068 L
F
0 g
.74351 .56068 m
.74563 .55772 L
.7401 .55969 L
.73797 .56264 L
.74351 .56068 L
s
0 .174 .174 .826 k
.74908 .5587 m
.75117 .55575 L
.74563 .55772 L
.74351 .56068 L
.74908 .5587 L
F
0 g
.74908 .5587 m
.75117 .55575 L
.74563 .55772 L
.74351 .56068 L
.74908 .5587 L
s
0 .174 .174 .826 k
.75466 .55672 m
.75673 .55378 L
.75117 .55575 L
.74908 .5587 L
.75466 .55672 L
F
0 g
.75466 .55672 m
.75673 .55378 L
.75117 .55575 L
.74908 .5587 L
.75466 .55672 L
s
0 .174 .174 .826 k
.76024 .55474 m
.7623 .5518 L
.75673 .55378 L
.75466 .55672 L
.76024 .55474 L
F
0 g
.76024 .55474 m
.7623 .5518 L
.75673 .55378 L
.75466 .55672 L
.76024 .55474 L
s
0 .174 .174 .826 k
.76585 .55276 m
.76788 .54982 L
.7623 .5518 L
.76024 .55474 L
.76585 .55276 L
F
0 g
.76585 .55276 m
.76788 .54982 L
.7623 .5518 L
.76024 .55474 L
.76585 .55276 L
s
0 .174 .174 .826 k
.77146 .55076 m
.77347 .54783 L
.76788 .54982 L
.76585 .55276 L
.77146 .55076 L
F
0 g
.77146 .55076 m
.77347 .54783 L
.76788 .54982 L
.76585 .55276 L
.77146 .55076 L
s
0 .174 .174 .826 k
.77709 .54876 m
.77908 .54585 L
.77347 .54783 L
.77146 .55076 L
.77709 .54876 L
F
0 g
.77709 .54876 m
.77908 .54585 L
.77347 .54783 L
.77146 .55076 L
.77709 .54876 L
s
0 .174 .174 .826 k
.78273 .54676 m
.7847 .54385 L
.77908 .54585 L
.77709 .54876 L
.78273 .54676 L
F
0 g
.78273 .54676 m
.7847 .54385 L
.77908 .54585 L
.77709 .54876 L
.78273 .54676 L
s
0 .174 .174 .826 k
.78838 .54476 m
.79032 .54185 L
.7847 .54385 L
.78273 .54676 L
.78838 .54476 L
F
0 g
.78838 .54476 m
.79032 .54185 L
.7847 .54385 L
.78273 .54676 L
.78838 .54476 L
s
0 .174 .174 .826 k
.79405 .54275 m
.79597 .53985 L
.79032 .54185 L
.78838 .54476 L
.79405 .54275 L
F
0 g
.79405 .54275 m
.79597 .53985 L
.79032 .54185 L
.78838 .54476 L
.79405 .54275 L
s
0 .174 .174 .826 k
.79972 .54075 m
.80162 .53784 L
.79597 .53985 L
.79405 .54275 L
.79972 .54075 L
F
0 g
.79972 .54075 m
.80162 .53784 L
.79597 .53985 L
.79405 .54275 L
.79972 .54075 L
s
0 .175 .175 .825 k
.80541 .53873 m
.80729 .53583 L
.80162 .53784 L
.79972 .54075 L
.80541 .53873 L
F
0 g
.80541 .53873 m
.80729 .53583 L
.80162 .53784 L
.79972 .54075 L
.80541 .53873 L
s
0 .176 .176 .824 k
.81111 .53672 m
.81297 .53383 L
.80729 .53583 L
.80541 .53873 L
.81111 .53672 L
F
0 g
.81111 .53672 m
.81297 .53383 L
.80729 .53583 L
.80541 .53873 L
.81111 .53672 L
s
0 .178 .178 .822 k
.81683 .53473 m
.81867 .53186 L
.81297 .53383 L
.81111 .53672 L
.81683 .53473 L
F
0 g
.81683 .53473 m
.81867 .53186 L
.81297 .53383 L
.81111 .53672 L
.81683 .53473 L
s
0 .183 .183 .817 k
.82256 .53279 m
.82438 .52992 L
.81867 .53186 L
.81683 .53473 L
.82256 .53279 L
F
0 g
.82256 .53279 m
.82438 .52992 L
.81867 .53186 L
.81683 .53473 L
.82256 .53279 L
s
0 .193 .193 .807 k
.82832 .53092 m
.83012 .52807 L
.82438 .52992 L
.82256 .53279 L
.82832 .53092 L
F
0 g
.82832 .53092 m
.83012 .52807 L
.82438 .52992 L
.82256 .53279 L
.82832 .53092 L
s
0 .21 .21 .79 k
.83411 .52921 m
.83588 .52639 L
.83012 .52807 L
.82832 .53092 L
.83411 .52921 L
F
0 g
.83411 .52921 m
.83588 .52639 L
.83012 .52807 L
.82832 .53092 L
.83411 .52921 L
s
0 .241 .241 .759 k
.83993 .5278 m
.84169 .52503 L
.83588 .52639 L
.83411 .52921 L
.83993 .5278 L
F
0 g
.83993 .5278 m
.84169 .52503 L
.83588 .52639 L
.83411 .52921 L
.83993 .5278 L
s
0 .29 .29 .71 k
.84582 .5269 m
.84756 .52421 L
.84169 .52503 L
.83993 .5278 L
.84582 .5269 L
F
0 g
.84582 .5269 m
.84756 .52421 L
.84169 .52503 L
.83993 .5278 L
.84582 .5269 L
s
0 .367 .367 .633 k
.85181 .52686 m
.85354 .52432 L
.84756 .52421 L
.84582 .5269 L
.85181 .52686 L
F
0 g
.85181 .52686 m
.85354 .52432 L
.84756 .52421 L
.84582 .5269 L
.85181 .52686 L
s
0 .475 .475 .525 k
.85796 .52824 m
.85969 .52593 L
.85354 .52432 L
.85181 .52686 L
.85796 .52824 L
F
0 g
.85796 .52824 m
.85969 .52593 L
.85354 .52432 L
.85181 .52686 L
.85796 .52824 L
s
0 .515 .605 .395 k
.86435 .53187 m
.86612 .52996 L
.85969 .52593 L
.85796 .52824 L
.86435 .53187 L
F
0 g
.86435 .53187 m
.86612 .52996 L
.85969 .52593 L
.85796 .52824 L
.86435 .53187 L
s
0 .499 .687 .268 k
.87114 .53897 m
.87295 .53772 L
.86612 .52996 L
.86435 .53187 L
.87114 .53897 L
F
0 g
.87114 .53897 m
.87295 .53772 L
.86612 .52996 L
.86435 .53187 L
.87114 .53897 L
s
0 .468 .744 .171 k
.87852 .55136 m
.88042 .55113 L
.87295 .53772 L
.87114 .53897 L
.87852 .55136 L
F
0 g
.87852 .55136 m
.88042 .55113 L
.87295 .53772 L
.87114 .53897 L
.87852 .55136 L
s
0 .43 .777 .114 k
.88677 .57149 m
.88884 .57285 L
.88042 .55113 L
.87852 .55136 L
.88677 .57149 L
F
0 g
.88677 .57149 m
.88884 .57285 L
.88042 .55113 L
.87852 .55136 L
.88677 .57149 L
s
0 .395 .794 .089 k
.89629 .60236 m
.89862 .60612 L
.88884 .57285 L
.88677 .57149 L
.89629 .60236 L
F
0 g
.89629 .60236 m
.89862 .60612 L
.88884 .57285 L
.88677 .57149 L
.89629 .60236 L
s
0 .324 .549 .058 k
.35816 .80561 m
.36103 .81358 L
.35798 .78338 L
.35484 .78035 L
.35816 .80561 L
F
0 g
.35816 .80561 m
.36103 .81358 L
.35798 .78338 L
.35484 .78035 L
.35816 .80561 L
s
0 .35 .819 .096 k
.36202 .82271 m
.36473 .83417 L
.36103 .81358 L
.35816 .80561 L
.36202 .82271 L
F
0 g
.36202 .82271 m
.36473 .83417 L
.36103 .81358 L
.35816 .80561 L
.36202 .82271 L
s
.534 .534 0 .466 k
.36631 .83354 m
.3689 .84736 L
.36473 .83417 L
.36202 .82271 L
.36631 .83354 L
F
0 g
.36631 .83354 m
.3689 .84736 L
.36473 .83417 L
.36202 .82271 L
.36631 .83354 L
s
.346 .379 0 .338 k
.37087 .83995 m
.37339 .8553 L
.3689 .84736 L
.36631 .83354 L
.37087 .83995 L
F
0 g
.37087 .83995 m
.37339 .8553 L
.3689 .84736 L
.36631 .83354 L
.37087 .83995 L
s
.197 .291 0 .333 k
.37562 .84335 m
.37812 .85967 L
.37339 .8553 L
.37087 .83995 L
.37562 .84335 L
F
0 g
.37562 .84335 m
.37812 .85967 L
.37339 .8553 L
.37087 .83995 L
.37562 .84335 L
s
.131 .249 0 .337 k
.38051 .84478 m
.38299 .8617 L
.37812 .85967 L
.37562 .84335 L
.38051 .84478 L
F
0 g
.38051 .84478 m
.38299 .8617 L
.37812 .85967 L
.37562 .84335 L
.38051 .84478 L
s
.097 .228 0 .34 k
.38548 .84495 m
.38795 .86223 L
.38299 .8617 L
.38051 .84478 L
.38548 .84495 L
F
0 g
.38548 .84495 m
.38795 .86223 L
.38299 .8617 L
.38051 .84478 L
.38548 .84495 L
s
.079 .217 0 .342 k
.39049 .84436 m
.39297 .86184 L
.38795 .86223 L
.38548 .84495 L
.39049 .84436 L
F
0 g
.39049 .84436 m
.39297 .86184 L
.38795 .86223 L
.38548 .84495 L
.39049 .84436 L
s
.068 .209 0 .344 k
.39555 .84329 m
.39804 .8609 L
.39297 .86184 L
.39049 .84436 L
.39555 .84329 L
F
0 g
.39555 .84329 m
.39804 .8609 L
.39297 .86184 L
.39049 .84436 L
.39555 .84329 L
s
.063 .207 0 .344 k
.40062 .84196 m
.40313 .85965 L
.39804 .8609 L
.39555 .84329 L
.40062 .84196 L
F
0 g
.40062 .84196 m
.40313 .85965 L
.39804 .8609 L
.39555 .84329 L
.40062 .84196 L
s
.06 .204 0 .345 k
.40572 .84048 m
.40824 .85821 L
.40313 .85965 L
.40062 .84196 L
.40572 .84048 L
F
0 g
.40572 .84048 m
.40824 .85821 L
.40313 .85965 L
.40062 .84196 L
.40572 .84048 L
s
.058 .203 0 .345 k
.41083 .83892 m
.41336 .85667 L
.40824 .85821 L
.40572 .84048 L
.41083 .83892 L
F
0 g
.41083 .83892 m
.41336 .85667 L
.40824 .85821 L
.40572 .84048 L
.41083 .83892 L
s
.058 .203 0 .345 k
.41596 .8373 m
.4185 .85509 L
.41336 .85667 L
.41083 .83892 L
.41596 .8373 L
F
0 g
.41596 .8373 m
.4185 .85509 L
.41336 .85667 L
.41083 .83892 L
.41596 .8373 L
s
.057 .202 0 .345 k
.42109 .83568 m
.42365 .85347 L
.4185 .85509 L
.41596 .8373 L
.42109 .83568 L
F
0 g
.42109 .83568 m
.42365 .85347 L
.4185 .85509 L
.41596 .8373 L
.42109 .83568 L
s
.057 .202 0 .345 k
.42625 .83402 m
.42882 .85184 L
.42365 .85347 L
.42109 .83568 L
.42625 .83402 L
F
0 g
.42625 .83402 m
.42882 .85184 L
.42365 .85347 L
.42109 .83568 L
.42625 .83402 L
s
.057 .202 0 .345 k
.4314 .83238 m
.43399 .8502 L
.42882 .85184 L
.42625 .83402 L
.4314 .83238 L
F
0 g
.4314 .83238 m
.43399 .8502 L
.42882 .85184 L
.42625 .83402 L
.4314 .83238 L
s
.057 .202 0 .345 k
.43657 .83071 m
.43918 .84856 L
.43399 .8502 L
.4314 .83238 L
.43657 .83071 L
F
0 g
.43657 .83071 m
.43918 .84856 L
.43399 .8502 L
.4314 .83238 L
.43657 .83071 L
s
.057 .202 0 .345 k
.44175 .82905 m
.44437 .84691 L
.43918 .84856 L
.43657 .83071 L
.44175 .82905 L
F
0 g
.44175 .82905 m
.44437 .84691 L
.43918 .84856 L
.43657 .83071 L
.44175 .82905 L
s
.057 .202 0 .345 k
.44695 .82738 m
.44958 .84527 L
.44437 .84691 L
.44175 .82905 L
.44695 .82738 L
F
0 g
.44695 .82738 m
.44958 .84527 L
.44437 .84691 L
.44175 .82905 L
.44695 .82738 L
s
.057 .202 0 .345 k
.45215 .82572 m
.4548 .84361 L
.44958 .84527 L
.44695 .82738 L
.45215 .82572 L
F
0 g
.45215 .82572 m
.4548 .84361 L
.44958 .84527 L
.44695 .82738 L
.45215 .82572 L
s
.057 .202 0 .345 k
.45737 .82405 m
.46003 .84195 L
.4548 .84361 L
.45215 .82572 L
.45737 .82405 L
F
0 g
.45737 .82405 m
.46003 .84195 L
.4548 .84361 L
.45215 .82572 L
.45737 .82405 L
s
.057 .202 0 .345 k
.4626 .82237 m
.46528 .8403 L
.46003 .84195 L
.45737 .82405 L
.4626 .82237 L
F
0 g
.4626 .82237 m
.46528 .8403 L
.46003 .84195 L
.45737 .82405 L
.4626 .82237 L
s
.057 .202 0 .345 k
.46783 .82069 m
.47053 .83863 L
.46528 .8403 L
.4626 .82237 L
.46783 .82069 L
F
0 g
.46783 .82069 m
.47053 .83863 L
.46528 .8403 L
.4626 .82237 L
.46783 .82069 L
s
.057 .202 0 .345 k
.47309 .81901 m
.47579 .83696 L
.47053 .83863 L
.46783 .82069 L
.47309 .81901 L
F
0 g
.47309 .81901 m
.47579 .83696 L
.47053 .83863 L
.46783 .82069 L
.47309 .81901 L
s
.057 .202 0 .345 k
.47835 .81731 m
.48107 .83528 L
.47579 .83696 L
.47309 .81901 L
.47835 .81731 L
F
0 g
.47835 .81731 m
.48107 .83528 L
.47579 .83696 L
.47309 .81901 L
.47835 .81731 L
s
.057 .202 0 .345 k
.48362 .81563 m
.48636 .83361 L
.48107 .83528 L
.47835 .81731 L
.48362 .81563 L
F
0 g
.48362 .81563 m
.48636 .83361 L
.48107 .83528 L
.47835 .81731 L
.48362 .81563 L
s
.057 .202 0 .345 k
.48891 .81392 m
.49166 .83194 L
.48636 .83361 L
.48362 .81563 L
.48891 .81392 L
F
0 g
.48891 .81392 m
.49166 .83194 L
.48636 .83361 L
.48362 .81563 L
.48891 .81392 L
s
.057 .202 0 .345 k
.49421 .81223 m
.49698 .83025 L
.49166 .83194 L
.48891 .81392 L
.49421 .81223 L
F
0 g
.49421 .81223 m
.49698 .83025 L
.49166 .83194 L
.48891 .81392 L
.49421 .81223 L
s
.057 .202 0 .345 k
.49951 .81053 m
.5023 .82856 L
.49698 .83025 L
.49421 .81223 L
.49951 .81053 L
F
0 g
.49951 .81053 m
.5023 .82856 L
.49698 .83025 L
.49421 .81223 L
.49951 .81053 L
s
.057 .202 0 .345 k
.50483 .80882 m
.50764 .82688 L
.5023 .82856 L
.49951 .81053 L
.50483 .80882 L
F
0 g
.50483 .80882 m
.50764 .82688 L
.5023 .82856 L
.49951 .81053 L
.50483 .80882 L
s
.057 .202 0 .345 k
.51017 .80711 m
.51298 .82518 L
.50764 .82688 L
.50483 .80882 L
.51017 .80711 L
F
0 g
.51017 .80711 m
.51298 .82518 L
.50764 .82688 L
.50483 .80882 L
.51017 .80711 L
s
.057 .202 0 .345 k
.51551 .8054 m
.51834 .82348 L
.51298 .82518 L
.51017 .80711 L
.51551 .8054 L
F
0 g
.51551 .8054 m
.51834 .82348 L
.51298 .82518 L
.51017 .80711 L
.51551 .8054 L
s
.057 .202 0 .345 k
.52086 .80368 m
.52371 .82178 L
.51834 .82348 L
.51551 .8054 L
.52086 .80368 L
F
0 g
.52086 .80368 m
.52371 .82178 L
.51834 .82348 L
.51551 .8054 L
.52086 .80368 L
s
.057 .202 0 .345 k
.52623 .80195 m
.5291 .82007 L
.52371 .82178 L
.52086 .80368 L
.52623 .80195 L
F
0 g
.52623 .80195 m
.5291 .82007 L
.52371 .82178 L
.52086 .80368 L
.52623 .80195 L
s
.057 .202 0 .345 k
.53161 .80023 m
.5345 .81836 L
.5291 .82007 L
.52623 .80195 L
.53161 .80023 L
F
0 g
.53161 .80023 m
.5345 .81836 L
.5291 .82007 L
.52623 .80195 L
.53161 .80023 L
s
.057 .202 0 .345 k
.53701 .79849 m
.5399 .81664 L
.5345 .81836 L
.53161 .80023 L
.53701 .79849 L
F
0 g
.53701 .79849 m
.5399 .81664 L
.5345 .81836 L
.53161 .80023 L
.53701 .79849 L
s
.057 .202 0 .345 k
.54241 .79674 m
.54532 .81488 L
.5399 .81664 L
.53701 .79849 L
.54241 .79674 L
F
0 g
.54241 .79674 m
.54532 .81488 L
.5399 .81664 L
.53701 .79849 L
.54241 .79674 L
s
.056 .202 0 .345 k
.54783 .79495 m
.55076 .8131 L
.54532 .81488 L
.54241 .79674 L
.54783 .79495 L
F
0 g
.54783 .79495 m
.55076 .8131 L
.54532 .81488 L
.54241 .79674 L
.54783 .79495 L
s
.055 .201 0 .345 k
.55325 .79309 m
.5562 .81125 L
.55076 .8131 L
.54783 .79495 L
.55325 .79309 L
F
0 g
.55325 .79309 m
.5562 .81125 L
.55076 .8131 L
.54783 .79495 L
.55325 .79309 L
s
.053 .2 0 .345 k
.55869 .79113 m
.56166 .80926 L
.5562 .81125 L
.55325 .79309 L
.55869 .79113 L
F
0 g
.55869 .79113 m
.56166 .80926 L
.5562 .81125 L
.55325 .79309 L
.55869 .79113 L
s
.05 .197 0 .345 k
.56414 .78895 m
.56712 .80702 L
.56166 .80926 L
.55869 .79113 L
.56414 .78895 L
F
0 g
.56414 .78895 m
.56712 .80702 L
.56166 .80926 L
.55869 .79113 L
.56414 .78895 L
s
.044 .193 0 .345 k
.5696 .78642 m
.5726 .80435 L
.56712 .80702 L
.56414 .78895 L
.5696 .78642 L
F
0 g
.5696 .78642 m
.5726 .80435 L
.56712 .80702 L
.56414 .78895 L
.5696 .78642 L
s
.034 .185 0 .345 k
.57507 .78326 m
.57808 .80095 L
.5726 .80435 L
.5696 .78642 L
.57507 .78326 L
F
0 g
.57507 .78326 m
.57808 .80095 L
.5726 .80435 L
.5696 .78642 L
.57507 .78326 L
s
.017 .173 0 .345 k
.58054 .77909 m
.58355 .79632 L
.57808 .80095 L
.57507 .78326 L
.58054 .77909 L
F
0 g
.58054 .77909 m
.58355 .79632 L
.57808 .80095 L
.57507 .78326 L
.58054 .77909 L
s
0 .162 .008 .338 k
.58599 .7733 m
.58901 .78979 L
.58355 .79632 L
.58054 .77909 L
.58599 .7733 L
F
0 g
.58599 .7733 m
.58901 .78979 L
.58355 .79632 L
.58054 .77909 L
.58599 .7733 L
s
0 .171 .046 .302 k
.59143 .76499 m
.59444 .78025 L
.58901 .78979 L
.58599 .7733 L
.59143 .76499 L
F
0 g
.59143 .76499 m
.59444 .78025 L
.58901 .78979 L
.58599 .7733 L
.59143 .76499 L
s
0 .183 .099 .254 k
.5968 .7529 m
.59978 .76623 L
.59444 .78025 L
.59143 .76499 L
.5968 .7529 L
F
0 g
.5968 .7529 m
.59978 .76623 L
.59444 .78025 L
.59143 .76499 L
.5968 .7529 L
s
0 .197 .171 .194 k
.60207 .73535 m
.60501 .74574 L
.59978 .76623 L
.5968 .7529 L
.60207 .73535 L
F
0 g
.60207 .73535 m
.60501 .74574 L
.59978 .76623 L
.5968 .7529 L
.60207 .73535 L
s
0 .212 .258 .129 k
.60719 .71031 m
.61004 .71641 L
.60501 .74574 L
.60207 .73535 L
.60719 .71031 L
F
0 g
.60719 .71031 m
.61004 .71641 L
.60501 .74574 L
.60207 .73535 L
.60719 .71031 L
s
0 .22 .343 .072 k
.61213 .67868 m
.61486 .67938 L
.61004 .71641 L
.60719 .71031 L
.61213 .67868 L
F
0 g
.61213 .67868 m
.61486 .67938 L
.61004 .71641 L
.60719 .71031 L
.61213 .67868 L
s
0 .186 .387 .025 k
.61712 .65431 m
.61974 .651 L
.61486 .67938 L
.61213 .67868 L
.61712 .65431 L
F
0 g
.61712 .65431 m
.61974 .651 L
.61486 .67938 L
.61213 .67868 L
.61712 .65431 L
s
0 .08 .423 .021 k
.62221 .63751 m
.62473 .63158 L
.61974 .651 L
.61712 .65431 L
.62221 .63751 L
F
0 g
.62221 .63751 m
.62473 .63158 L
.61974 .651 L
.61712 .65431 L
.62221 .63751 L
s
.62736 .62601 m
.62982 .61842 L
.62473 .63158 L
.62221 .63751 L
.62736 .62601 L
F
.62736 .62601 m
.62982 .61842 L
.62473 .63158 L
.62221 .63751 L
.62736 .62601 L
s
.057 .057 0 .943 k
.63259 .61808 m
.63499 .60944 L
.62982 .61842 L
.62736 .62601 L
.63259 .61808 L
F
0 g
.63259 .61808 m
.63499 .60944 L
.62982 .61842 L
.62736 .62601 L
.63259 .61808 L
s
0 .223 .019 .777 k
.63786 .61248 m
.64023 .60321 L
.63499 .60944 L
.63259 .61808 L
.63786 .61248 L
F
0 g
.63786 .61248 m
.64023 .60321 L
.63499 .60944 L
.63259 .61808 L
.63786 .61248 L
s
0 .32 .07 .664 k
.64319 .60838 m
.6455 .59872 L
.64023 .60321 L
.63786 .61248 L
.64319 .60838 L
F
0 g
.64319 .60838 m
.6455 .59872 L
.64023 .60321 L
.63786 .61248 L
.64319 .60838 L
s
0 .322 .096 .609 k
.64853 .6052 m
.65081 .59532 L
.6455 .59872 L
.64319 .60838 L
.64853 .6052 L
F
0 g
.64853 .6052 m
.65081 .59532 L
.6455 .59872 L
.64319 .60838 L
.64853 .6052 L
s
0 .323 .11 .58 k
.65391 .60258 m
.65615 .59258 L
.65081 .59532 L
.64853 .6052 L
.65391 .60258 L
F
0 g
.65391 .60258 m
.65615 .59258 L
.65081 .59532 L
.64853 .6052 L
.65391 .60258 L
s
0 .323 .117 .565 k
.6593 .60029 m
.66151 .59022 L
.65615 .59258 L
.65391 .60258 L
.6593 .60029 L
F
0 g
.6593 .60029 m
.66151 .59022 L
.65615 .59258 L
.65391 .60258 L
.6593 .60029 L
s
0 .323 .121 .557 k
.66472 .59817 m
.66688 .58807 L
.66151 .59022 L
.6593 .60029 L
.66472 .59817 L
F
0 g
.66472 .59817 m
.66688 .58807 L
.66151 .59022 L
.6593 .60029 L
.66472 .59817 L
s
0 .323 .124 .552 k
.67014 .59616 m
.67228 .58603 L
.66688 .58807 L
.66472 .59817 L
.67014 .59616 L
F
0 g
.67014 .59616 m
.67228 .58603 L
.66688 .58807 L
.66472 .59817 L
.67014 .59616 L
s
0 .323 .125 .55 k
.67558 .59419 m
.67768 .58406 L
.67228 .58603 L
.67014 .59616 L
.67558 .59419 L
F
0 g
.67558 .59419 m
.67768 .58406 L
.67228 .58603 L
.67014 .59616 L
.67558 .59419 L
s
0 .323 .125 .549 k
.68103 .59224 m
.68311 .58212 L
.67768 .58406 L
.67558 .59419 L
.68103 .59224 L
F
0 g
.68103 .59224 m
.68311 .58212 L
.67768 .58406 L
.67558 .59419 L
.68103 .59224 L
s
0 .324 .126 .548 k
.68649 .59031 m
.68854 .58018 L
.68311 .58212 L
.68103 .59224 L
.68649 .59031 L
F
0 g
.68649 .59031 m
.68854 .58018 L
.68311 .58212 L
.68103 .59224 L
.68649 .59031 L
s
0 .323 .126 .548 k
.69197 .58836 m
.69398 .57825 L
.68854 .58018 L
.68649 .59031 L
.69197 .58836 L
F
0 g
.69197 .58836 m
.69398 .57825 L
.68854 .58018 L
.68649 .59031 L
.69197 .58836 L
s
0 .323 .126 .548 k
.69746 .58643 m
.69944 .57631 L
.69398 .57825 L
.69197 .58836 L
.69746 .58643 L
F
0 g
.69746 .58643 m
.69944 .57631 L
.69398 .57825 L
.69197 .58836 L
.69746 .58643 L
s
0 .323 .126 .548 k
.70296 .58449 m
.70491 .57437 L
.69944 .57631 L
.69746 .58643 L
.70296 .58449 L
F
0 g
.70296 .58449 m
.70491 .57437 L
.69944 .57631 L
.69746 .58643 L
.70296 .58449 L
s
0 .323 .126 .548 k
.70847 .58254 m
.71038 .57242 L
.70491 .57437 L
.70296 .58449 L
.70847 .58254 L
F
0 g
.70847 .58254 m
.71038 .57242 L
.70491 .57437 L
.70296 .58449 L
.70847 .58254 L
s
0 .323 .126 .548 k
.714 .58059 m
.71587 .57047 L
.71038 .57242 L
.70847 .58254 L
.714 .58059 L
F
0 g
.714 .58059 m
.71587 .57047 L
.71038 .57242 L
.70847 .58254 L
.714 .58059 L
s
0 .323 .126 .548 k
.71954 .57865 m
.72138 .56852 L
.71587 .57047 L
.714 .58059 L
.71954 .57865 L
F
0 g
.71954 .57865 m
.72138 .56852 L
.71587 .57047 L
.714 .58059 L
.71954 .57865 L
s
0 .323 .126 .548 k
.72509 .57669 m
.7269 .56657 L
.72138 .56852 L
.71954 .57865 L
.72509 .57669 L
F
0 g
.72509 .57669 m
.7269 .56657 L
.72138 .56852 L
.71954 .57865 L
.72509 .57669 L
s
0 .323 .126 .548 k
.73064 .57472 m
.73242 .56461 L
.7269 .56657 L
.72509 .57669 L
.73064 .57472 L
F
0 g
.73064 .57472 m
.73242 .56461 L
.7269 .56657 L
.72509 .57669 L
.73064 .57472 L
s
0 .323 .126 .548 k
.73621 .57275 m
.73797 .56264 L
.73242 .56461 L
.73064 .57472 L
.73621 .57275 L
F
0 g
.73621 .57275 m
.73797 .56264 L
.73242 .56461 L
.73064 .57472 L
.73621 .57275 L
s
0 .323 .126 .548 k
.74181 .57079 m
.74351 .56068 L
.73797 .56264 L
.73621 .57275 L
.74181 .57079 L
F
0 g
.74181 .57079 m
.74351 .56068 L
.73797 .56264 L
.73621 .57275 L
.74181 .57079 L
s
0 .323 .126 .548 k
.74741 .56881 m
.74908 .5587 L
.74351 .56068 L
.74181 .57079 L
.74741 .56881 L
F
0 g
.74741 .56881 m
.74908 .5587 L
.74351 .56068 L
.74181 .57079 L
.74741 .56881 L
s
0 .323 .126 .548 k
.75301 .56683 m
.75466 .55672 L
.74908 .5587 L
.74741 .56881 L
.75301 .56683 L
F
0 g
.75301 .56683 m
.75466 .55672 L
.74908 .5587 L
.74741 .56881 L
.75301 .56683 L
s
0 .323 .126 .548 k
.75864 .56484 m
.76024 .55474 L
.75466 .55672 L
.75301 .56683 L
.75864 .56484 L
F
0 g
.75864 .56484 m
.76024 .55474 L
.75466 .55672 L
.75301 .56683 L
.75864 .56484 L
s
0 .323 .126 .548 k
.76428 .56286 m
.76585 .55276 L
.76024 .55474 L
.75864 .56484 L
.76428 .56286 L
F
0 g
.76428 .56286 m
.76585 .55276 L
.76024 .55474 L
.75864 .56484 L
.76428 .56286 L
s
0 .323 .126 .548 k
.76992 .56087 m
.77146 .55076 L
.76585 .55276 L
.76428 .56286 L
.76992 .56087 L
F
0 g
.76992 .56087 m
.77146 .55076 L
.76585 .55276 L
.76428 .56286 L
.76992 .56087 L
s
0 .323 .126 .548 k
.77558 .55887 m
.77709 .54876 L
.77146 .55076 L
.76992 .56087 L
.77558 .55887 L
F
0 g
.77558 .55887 m
.77709 .54876 L
.77146 .55076 L
.76992 .56087 L
.77558 .55887 L
s
0 .323 .126 .548 k
.78125 .55687 m
.78273 .54676 L
.77709 .54876 L
.77558 .55887 L
.78125 .55687 L
F
0 g
.78125 .55687 m
.78273 .54676 L
.77709 .54876 L
.77558 .55887 L
.78125 .55687 L
s
0 .323 .126 .548 k
.78694 .55486 m
.78838 .54476 L
.78273 .54676 L
.78125 .55687 L
.78694 .55486 L
F
0 g
.78694 .55486 m
.78838 .54476 L
.78273 .54676 L
.78125 .55687 L
.78694 .55486 L
s
0 .323 .126 .548 k
.79264 .55285 m
.79405 .54275 L
.78838 .54476 L
.78694 .55486 L
.79264 .55285 L
F
0 g
.79264 .55285 m
.79405 .54275 L
.78838 .54476 L
.78694 .55486 L
.79264 .55285 L
s
0 .323 .126 .548 k
.79836 .55084 m
.79972 .54075 L
.79405 .54275 L
.79264 .55285 L
.79836 .55084 L
F
0 g
.79836 .55084 m
.79972 .54075 L
.79405 .54275 L
.79264 .55285 L
.79836 .55084 L
s
0 .323 .126 .548 k
.80408 .54882 m
.80541 .53873 L
.79972 .54075 L
.79836 .55084 L
.80408 .54882 L
F
0 g
.80408 .54882 m
.80541 .53873 L
.79972 .54075 L
.79836 .55084 L
.80408 .54882 L
s
0 .323 .126 .548 k
.80982 .54681 m
.81111 .53672 L
.80541 .53873 L
.80408 .54882 L
.80982 .54681 L
F
0 g
.80982 .54681 m
.81111 .53672 L
.80541 .53873 L
.80408 .54882 L
.80982 .54681 L
s
0 .324 .127 .547 k
.81557 .54482 m
.81683 .53473 L
.81111 .53672 L
.80982 .54681 L
.81557 .54482 L
F
0 g
.81557 .54482 m
.81683 .53473 L
.81111 .53672 L
.80982 .54681 L
.81557 .54482 L
s
0 .324 .128 .546 k
.82134 .54286 m
.82256 .53279 L
.81683 .53473 L
.81557 .54482 L
.82134 .54286 L
F
0 g
.82134 .54286 m
.82256 .53279 L
.81683 .53473 L
.81557 .54482 L
.82134 .54286 L
s
0 .325 .13 .543 k
.82713 .54096 m
.82832 .53092 L
.82256 .53279 L
.82134 .54286 L
.82713 .54096 L
F
0 g
.82713 .54096 m
.82832 .53092 L
.82256 .53279 L
.82134 .54286 L
.82713 .54096 L
s
0 .325 .134 .539 k
.83295 .53921 m
.83411 .52921 L
.82832 .53092 L
.82713 .54096 L
.83295 .53921 L
F
0 g
.83295 .53921 m
.83411 .52921 L
.82832 .53092 L
.82713 .54096 L
.83295 .53921 L
s
0 .328 .141 .531 k
.8388 .5377 m
.83993 .5278 L
.83411 .52921 L
.83295 .53921 L
.8388 .5377 L
F
0 g
.8388 .5377 m
.83993 .5278 L
.83411 .52921 L
.83295 .53921 L
.8388 .5377 L
s
0 .331 .153 .518 k
.84471 .53663 m
.84582 .5269 L
.83993 .5278 L
.8388 .5377 L
.84471 .53663 L
F
0 g
.84471 .53663 m
.84582 .5269 L
.83993 .5278 L
.8388 .5377 L
.84471 .53663 L
s
0 .337 .175 .496 k
.8507 .5363 m
.85181 .52686 L
.84582 .5269 L
.84471 .53663 L
.8507 .5363 L
F
0 g
.8507 .5363 m
.85181 .52686 L
.84582 .5269 L
.84471 .53663 L
.8507 .5363 L
s
0 .346 .208 .462 k
.85683 .53716 m
.85796 .52824 L
.85181 .52686 L
.8507 .5363 L
.85683 .53716 L
F
0 g
.85683 .53716 m
.85796 .52824 L
.85181 .52686 L
.8507 .5363 L
.85683 .53716 L
s
0 .36 .263 .41 k
.86318 .53995 m
.86435 .53187 L
.85796 .52824 L
.85683 .53716 L
.86318 .53995 L
F
0 g
.86318 .53995 m
.86435 .53187 L
.85796 .52824 L
.85683 .53716 L
.86318 .53995 L
s
0 .378 .342 .338 k
.86986 .54571 m
.87114 .53897 L
.86435 .53187 L
.86318 .53995 L
.86986 .54571 L
F
0 g
.86986 .54571 m
.87114 .53897 L
.86435 .53187 L
.86318 .53995 L
.86986 .54571 L
s
0 .398 .454 .247 k
.87704 .55593 m
.87852 .55136 L
.87114 .53897 L
.86986 .54571 L
.87704 .55593 L
F
0 g
.87704 .55593 m
.87852 .55136 L
.87114 .53897 L
.86986 .54571 L
.87704 .55593 L
s
0 .412 .592 .153 k
.88497 .57273 m
.88677 .57149 L
.87852 .55136 L
.87704 .55593 L
.88497 .57273 L
F
0 g
.88497 .57273 m
.88677 .57149 L
.87852 .55136 L
.87704 .55593 L
.88497 .57273 L
s
0 .408 .729 .092 k
.89395 .59858 m
.89629 .60236 L
.88677 .57149 L
.88497 .57273 L
.89395 .59858 L
F
0 g
.89395 .59858 m
.89629 .60236 L
.88677 .57149 L
.88497 .57273 L
.89395 .59858 L
s
0 .369 .642 .07 k
.35556 .79295 m
.35816 .80561 L
.35484 .78035 L
.35169 .77731 L
.35556 .79295 L
F
0 g
.35556 .79295 m
.35816 .80561 L
.35484 .78035 L
.35169 .77731 L
.35556 .79295 L
s
.574 .522 0 .426 k
.35978 .80328 m
.36202 .82271 L
.35816 .80561 L
.35556 .79295 L
.35978 .80328 L
F
0 g
.35978 .80328 m
.36202 .82271 L
.35816 .80561 L
.35556 .79295 L
.35978 .80328 L
s
.22 .32 0 .371 k
.36429 .8096 m
.36631 .83354 L
.36202 .82271 L
.35978 .80328 L
.36429 .8096 L
F
0 g
.36429 .8096 m
.36631 .83354 L
.36202 .82271 L
.35978 .80328 L
.36429 .8096 L
s
.117 .259 0 .379 k
.36899 .81307 m
.37087 .83995 L
.36631 .83354 L
.36429 .8096 L
.36899 .81307 L
F
0 g
.36899 .81307 m
.37087 .83995 L
.36631 .83354 L
.36429 .8096 L
.36899 .81307 L
s
.075 .233 0 .384 k
.37381 .81461 m
.37562 .84335 L
.37087 .83995 L
.36899 .81307 L
.37381 .81461 L
F
0 g
.37381 .81461 m
.37562 .84335 L
.37087 .83995 L
.36899 .81307 L
.37381 .81461 L
s
.053 .22 0 .387 k
.37872 .81491 m
.38051 .84478 L
.37562 .84335 L
.37381 .81461 L
.37872 .81491 L
F
0 g
.37872 .81491 m
.38051 .84478 L
.37562 .84335 L
.37381 .81461 L
.37872 .81491 L
s
.042 .212 0 .389 k
.38368 .81439 m
.38548 .84495 L
.38051 .84478 L
.37872 .81491 L
.38368 .81439 L
F
0 g
.38368 .81439 m
.38548 .84495 L
.38051 .84478 L
.37872 .81491 L
.38368 .81439 L
s
.035 .208 0 .39 k
.38869 .8134 m
.39049 .84436 L
.38548 .84495 L
.38368 .81439 L
.38869 .8134 L
F
0 g
.38869 .8134 m
.39049 .84436 L
.38548 .84495 L
.38368 .81439 L
.38869 .8134 L
s
.032 .206 0 .39 k
.39371 .81211 m
.39555 .84329 L
.39049 .84436 L
.38869 .8134 L
.39371 .81211 L
F
0 g
.39371 .81211 m
.39555 .84329 L
.39049 .84436 L
.38869 .8134 L
.39371 .81211 L
s
.029 .204 0 .391 k
.39877 .81065 m
.40062 .84196 L
.39555 .84329 L
.39371 .81211 L
.39877 .81065 L
F
0 g
.39877 .81065 m
.40062 .84196 L
.39555 .84329 L
.39371 .81211 L
.39877 .81065 L
s
.028 .204 0 .391 k
.40383 .80908 m
.40572 .84048 L
.40062 .84196 L
.39877 .81065 L
.40383 .80908 L
F
0 g
.40383 .80908 m
.40572 .84048 L
.40062 .84196 L
.39877 .81065 L
.40383 .80908 L
s
.028 .203 0 .391 k
.40891 .80747 m
.41083 .83892 L
.40572 .84048 L
.40383 .80908 L
.40891 .80747 L
F
0 g
.40891 .80747 m
.41083 .83892 L
.40572 .84048 L
.40383 .80908 L
.40891 .80747 L
s
.028 .203 0 .391 k
.414 .80582 m
.41596 .8373 L
.41083 .83892 L
.40891 .80747 L
.414 .80582 L
F
0 g
.414 .80582 m
.41596 .8373 L
.41083 .83892 L
.40891 .80747 L
.414 .80582 L
s
.028 .203 0 .391 k
.41911 .80416 m
.42109 .83568 L
.41596 .8373 L
.414 .80582 L
.41911 .80416 L
F
0 g
.41911 .80416 m
.42109 .83568 L
.41596 .8373 L
.414 .80582 L
.41911 .80416 L
s
.028 .203 0 .391 k
.42422 .80248 m
.42625 .83402 L
.42109 .83568 L
.41911 .80416 L
.42422 .80248 L
F
0 g
.42422 .80248 m
.42625 .83402 L
.42109 .83568 L
.41911 .80416 L
.42422 .80248 L
s
.028 .203 0 .391 k
.42934 .80081 m
.4314 .83238 L
.42625 .83402 L
.42422 .80248 L
.42934 .80081 L
F
0 g
.42934 .80081 m
.4314 .83238 L
.42625 .83402 L
.42422 .80248 L
.42934 .80081 L
s
.028 .203 0 .391 k
.43447 .79912 m
.43657 .83071 L
.4314 .83238 L
.42934 .80081 L
.43447 .79912 L
F
0 g
.43447 .79912 m
.43657 .83071 L
.4314 .83238 L
.42934 .80081 L
.43447 .79912 L
s
.028 .203 0 .391 k
.43962 .79744 m
.44175 .82905 L
.43657 .83071 L
.43447 .79912 L
.43962 .79744 L
F
0 g
.43962 .79744 m
.44175 .82905 L
.43657 .83071 L
.43447 .79912 L
.43962 .79744 L
s
.027 .203 0 .391 k
.44478 .79575 m
.44695 .82738 L
.44175 .82905 L
.43962 .79744 L
.44478 .79575 L
F
0 g
.44478 .79575 m
.44695 .82738 L
.44175 .82905 L
.43962 .79744 L
.44478 .79575 L
s
.027 .203 0 .391 k
.44995 .79405 m
.45215 .82572 L
.44695 .82738 L
.44478 .79575 L
.44995 .79405 L
F
0 g
.44995 .79405 m
.45215 .82572 L
.44695 .82738 L
.44478 .79575 L
.44995 .79405 L
s
.027 .203 0 .391 k
.45513 .79236 m
.45737 .82405 L
.45215 .82572 L
.44995 .79405 L
.45513 .79236 L
F
0 g
.45513 .79236 m
.45737 .82405 L
.45215 .82572 L
.44995 .79405 L
.45513 .79236 L
s
.027 .203 0 .391 k
.46032 .79066 m
.4626 .82237 L
.45737 .82405 L
.45513 .79236 L
.46032 .79066 L
F
0 g
.46032 .79066 m
.4626 .82237 L
.45737 .82405 L
.45513 .79236 L
.46032 .79066 L
s
.027 .203 0 .391 k
.46552 .78895 m
.46783 .82069 L
.4626 .82237 L
.46032 .79066 L
.46552 .78895 L
F
0 g
.46552 .78895 m
.46783 .82069 L
.4626 .82237 L
.46032 .79066 L
.46552 .78895 L
s
.027 .203 0 .391 k
.47074 .78724 m
.47309 .81901 L
.46783 .82069 L
.46552 .78895 L
.47074 .78724 L
F
0 g
.47074 .78724 m
.47309 .81901 L
.46783 .82069 L
.46552 .78895 L
.47074 .78724 L
s
.027 .203 0 .391 k
.47597 .78554 m
.47835 .81731 L
.47309 .81901 L
.47074 .78724 L
.47597 .78554 L
F
0 g
.47597 .78554 m
.47835 .81731 L
.47309 .81901 L
.47074 .78724 L
.47597 .78554 L
s
.027 .203 0 .391 k
.4812 .78382 m
.48362 .81563 L
.47835 .81731 L
.47597 .78554 L
.4812 .78382 L
F
0 g
.4812 .78382 m
.48362 .81563 L
.47835 .81731 L
.47597 .78554 L
.4812 .78382 L
s
.027 .203 0 .391 k
.48645 .7821 m
.48891 .81392 L
.48362 .81563 L
.4812 .78382 L
.48645 .7821 L
F
0 g
.48645 .7821 m
.48891 .81392 L
.48362 .81563 L
.4812 .78382 L
.48645 .7821 L
s
.027 .203 0 .391 k
.49171 .78038 m
.49421 .81223 L
.48891 .81392 L
.48645 .7821 L
.49171 .78038 L
F
0 g
.49171 .78038 m
.49421 .81223 L
.48891 .81392 L
.48645 .7821 L
.49171 .78038 L
s
.027 .203 0 .391 k
.49698 .77865 m
.49951 .81053 L
.49421 .81223 L
.49171 .78038 L
.49698 .77865 L
F
0 g
.49698 .77865 m
.49951 .81053 L
.49421 .81223 L
.49171 .78038 L
.49698 .77865 L
s
.027 .203 0 .391 k
.50227 .77692 m
.50483 .80882 L
.49951 .81053 L
.49698 .77865 L
.50227 .77692 L
F
0 g
.50227 .77692 m
.50483 .80882 L
.49951 .81053 L
.49698 .77865 L
.50227 .77692 L
s
.027 .203 0 .391 k
.50756 .77518 m
.51017 .80711 L
.50483 .80882 L
.50227 .77692 L
.50756 .77518 L
F
0 g
.50756 .77518 m
.51017 .80711 L
.50483 .80882 L
.50227 .77692 L
.50756 .77518 L
s
.027 .203 0 .391 k
.51286 .77345 m
.51551 .8054 L
.51017 .80711 L
.50756 .77518 L
.51286 .77345 L
F
0 g
.51286 .77345 m
.51551 .8054 L
.51017 .80711 L
.50756 .77518 L
.51286 .77345 L
s
.027 .203 0 .391 k
.51818 .77171 m
.52086 .80368 L
.51551 .8054 L
.51286 .77345 L
.51818 .77171 L
F
0 g
.51818 .77171 m
.52086 .80368 L
.51551 .8054 L
.51286 .77345 L
.51818 .77171 L
s
.027 .203 0 .391 k
.52352 .76995 m
.52623 .80195 L
.52086 .80368 L
.51818 .77171 L
.52352 .76995 L
F
0 g
.52352 .76995 m
.52623 .80195 L
.52086 .80368 L
.51818 .77171 L
.52352 .76995 L
s
.027 .203 0 .391 k
.52886 .7682 m
.53161 .80023 L
.52623 .80195 L
.52352 .76995 L
.52886 .7682 L
F
0 g
.52886 .7682 m
.53161 .80023 L
.52623 .80195 L
.52352 .76995 L
.52886 .7682 L
s
.027 .203 0 .391 k
.53421 .76645 m
.53701 .79849 L
.53161 .80023 L
.52886 .7682 L
.53421 .76645 L
F
0 g
.53421 .76645 m
.53701 .79849 L
.53161 .80023 L
.52886 .7682 L
.53421 .76645 L
s
.027 .203 0 .391 k
.53957 .76468 m
.54241 .79674 L
.53701 .79849 L
.53421 .76645 L
.53957 .76468 L
F
0 g
.53957 .76468 m
.54241 .79674 L
.53701 .79849 L
.53421 .76645 L
.53957 .76468 L
s
.027 .203 0 .391 k
.54495 .76288 m
.54783 .79495 L
.54241 .79674 L
.53957 .76468 L
.54495 .76288 L
F
0 g
.54495 .76288 m
.54783 .79495 L
.54241 .79674 L
.53957 .76468 L
.54495 .76288 L
s
.027 .202 0 .391 k
.55034 .76105 m
.55325 .79309 L
.54783 .79495 L
.54495 .76288 L
.55034 .76105 L
F
0 g
.55034 .76105 m
.55325 .79309 L
.54783 .79495 L
.54495 .76288 L
.55034 .76105 L
s
.026 .202 0 .391 k
.55575 .75914 m
.55869 .79113 L
.55325 .79309 L
.55034 .76105 L
.55575 .75914 L
F
0 g
.55575 .75914 m
.55869 .79113 L
.55325 .79309 L
.55034 .76105 L
.55575 .75914 L
s
.025 .201 0 .391 k
.56116 .75709 m
.56414 .78895 L
.55869 .79113 L
.55575 .75914 L
.56116 .75709 L
F
0 g
.56116 .75709 m
.56414 .78895 L
.55869 .79113 L
.55575 .75914 L
.56116 .75709 L
s
.023 .2 0 .39 k
.56658 .75482 m
.5696 .78642 L
.56414 .78895 L
.56116 .75709 L
.56658 .75482 L
F
0 g
.56658 .75482 m
.5696 .78642 L
.56414 .78895 L
.56116 .75709 L
.56658 .75482 L
s
.019 .196 0 .39 k
.57201 .75215 m
.57507 .78326 L
.5696 .78642 L
.56658 .75482 L
.57201 .75215 L
F
0 g
.57201 .75215 m
.57507 .78326 L
.5696 .78642 L
.56658 .75482 L
.57201 .75215 L
s
.013 .192 0 .389 k
.57745 .74884 m
.58054 .77909 L
.57507 .78326 L
.57201 .75215 L
.57745 .74884 L
F
0 g
.57745 .74884 m
.58054 .77909 L
.57507 .78326 L
.57201 .75215 L
.57745 .74884 L
s
.004 .184 0 .387 k
.58289 .74449 m
.58599 .7733 L
.58054 .77909 L
.57745 .74884 L
.58289 .74449 L
F
0 g
.58289 .74449 m
.58599 .7733 L
.58054 .77909 L
.57745 .74884 L
.58289 .74449 L
s
0 .183 .012 .373 k
.58831 .73854 m
.59143 .76499 L
.58599 .7733 L
.58289 .74449 L
.58831 .73854 L
F
0 g
.58831 .73854 m
.59143 .76499 L
.58599 .7733 L
.58289 .74449 L
.58831 .73854 L
s
0 .187 .036 .345 k
.5937 .73018 m
.5968 .7529 L
.59143 .76499 L
.58831 .73854 L
.5937 .73018 L
F
0 g
.5937 .73018 m
.5968 .7529 L
.59143 .76499 L
.58831 .73854 L
.5937 .73018 L
s
0 .193 .076 .3 k
.59904 .71831 m
.60207 .73535 L
.5968 .7529 L
.5937 .73018 L
.59904 .71831 L
F
0 g
.59904 .71831 m
.60207 .73535 L
.5968 .7529 L
.5937 .73018 L
.59904 .71831 L
s
0 .2 .143 .229 k
.60429 .7016 m
.60719 .71031 L
.60207 .73535 L
.59904 .71831 L
.60429 .7016 L
F
0 g
.60429 .7016 m
.60719 .71031 L
.60207 .73535 L
.59904 .71831 L
.60429 .7016 L
s
0 .201 .245 .127 k
.60943 .68054 m
.61213 .67868 L
.60719 .71031 L
.60429 .7016 L
.60943 .68054 L
F
0 g
.60943 .68054 m
.61213 .67868 L
.60719 .71031 L
.60429 .7016 L
.60943 .68054 L
s
0 .104 .382 .01 k
.6146 .66409 m
.61712 .65431 L
.61213 .67868 L
.60943 .68054 L
.6146 .66409 L
F
0 g
.6146 .66409 m
.61712 .65431 L
.61213 .67868 L
.60943 .68054 L
.6146 .66409 L
s
.066 .066 0 .934 k
.61983 .6525 m
.62221 .63751 L
.61712 .65431 L
.6146 .66409 L
.61983 .6525 L
F
0 g
.61983 .6525 m
.62221 .63751 L
.61712 .65431 L
.6146 .66409 L
.61983 .6525 L
s
.043 .304 0 .664 k
.6251 .64435 m
.62736 .62601 L
.62221 .63751 L
.61983 .6525 L
.6251 .64435 L
F
0 g
.6251 .64435 m
.62736 .62601 L
.62221 .63751 L
.61983 .6525 L
.6251 .64435 L
s
0 .264 .011 .587 k
.63043 .63852 m
.63259 .61808 L
.62736 .62601 L
.6251 .64435 L
.63043 .63852 L
F
0 g
.63043 .63852 m
.63259 .61808 L
.62736 .62601 L
.6251 .64435 L
.63043 .63852 L
s
0 .264 .035 .538 k
.63579 .63421 m
.63786 .61248 L
.63259 .61808 L
.63043 .63852 L
.63579 .63421 L
F
0 g
.63579 .63421 m
.63786 .61248 L
.63259 .61808 L
.63043 .63852 L
.63579 .63421 L
s
0 .264 .047 .514 k
.64118 .63087 m
.64319 .60838 L
.63786 .61248 L
.63579 .63421 L
.64118 .63087 L
F
0 g
.64118 .63087 m
.64319 .60838 L
.63786 .61248 L
.63579 .63421 L
.64118 .63087 L
s
0 .264 .054 .501 k
.6466 .62814 m
.64853 .6052 L
.64319 .60838 L
.64118 .63087 L
.6466 .62814 L
F
0 g
.6466 .62814 m
.64853 .6052 L
.64319 .60838 L
.64118 .63087 L
.6466 .62814 L
s
0 .264 .058 .494 k
.65204 .62577 m
.65391 .60258 L
.64853 .6052 L
.6466 .62814 L
.65204 .62577 L
F
0 g
.65204 .62577 m
.65391 .60258 L
.64853 .6052 L
.6466 .62814 L
.65204 .62577 L
s
0 .264 .06 .49 k
.65748 .62361 m
.6593 .60029 L
.65391 .60258 L
.65204 .62577 L
.65748 .62361 L
F
0 g
.65748 .62361 m
.6593 .60029 L
.65391 .60258 L
.65204 .62577 L
.65748 .62361 L
s
0 .264 .061 .488 k
.66295 .62158 m
.66472 .59817 L
.6593 .60029 L
.65748 .62361 L
.66295 .62158 L
F
0 g
.66295 .62158 m
.66472 .59817 L
.6593 .60029 L
.65748 .62361 L
.66295 .62158 L
s
0 .264 .061 .487 k
.66844 .6196 m
.67014 .59616 L
.66472 .59817 L
.66295 .62158 L
.66844 .6196 L
F
0 g
.66844 .6196 m
.67014 .59616 L
.66472 .59817 L
.66295 .62158 L
.66844 .6196 L
s
0 .264 .062 .486 k
.67393 .61765 m
.67558 .59419 L
.67014 .59616 L
.66844 .6196 L
.67393 .61765 L
F
0 g
.67393 .61765 m
.67558 .59419 L
.67014 .59616 L
.66844 .6196 L
.67393 .61765 L
s
0 .264 .062 .486 k
.67944 .61572 m
.68103 .59224 L
.67558 .59419 L
.67393 .61765 L
.67944 .61572 L
F
0 g
.67944 .61572 m
.68103 .59224 L
.67558 .59419 L
.67393 .61765 L
.67944 .61572 L
s
0 .264 .062 .486 k
.68496 .6138 m
.68649 .59031 L
.68103 .59224 L
.67944 .61572 L
.68496 .6138 L
F
0 g
.68496 .6138 m
.68649 .59031 L
.68103 .59224 L
.67944 .61572 L
.68496 .6138 L
s
0 .264 .062 .486 k
.69049 .61187 m
.69197 .58836 L
.68649 .59031 L
.68496 .6138 L
.69049 .61187 L
F
0 g
.69049 .61187 m
.69197 .58836 L
.68649 .59031 L
.68496 .6138 L
.69049 .61187 L
s
0 .264 .062 .486 k
.69604 .60994 m
.69746 .58643 L
.69197 .58836 L
.69049 .61187 L
.69604 .60994 L
F
0 g
.69604 .60994 m
.69746 .58643 L
.69197 .58836 L
.69049 .61187 L
.69604 .60994 L
s
0 .264 .062 .486 k
.7016 .608 m
.70296 .58449 L
.69746 .58643 L
.69604 .60994 L
.7016 .608 L
F
0 g
.7016 .608 m
.70296 .58449 L
.69746 .58643 L
.69604 .60994 L
.7016 .608 L
s
0 .264 .062 .486 k
.70716 .60606 m
.70847 .58254 L
.70296 .58449 L
.7016 .608 L
.70716 .60606 L
F
0 g
.70716 .60606 m
.70847 .58254 L
.70296 .58449 L
.7016 .608 L
.70716 .60606 L
s
0 .264 .062 .486 k
.71274 .60412 m
.714 .58059 L
.70847 .58254 L
.70716 .60606 L
.71274 .60412 L
F
0 g
.71274 .60412 m
.714 .58059 L
.70847 .58254 L
.70716 .60606 L
.71274 .60412 L
s
0 .264 .062 .486 k
.71835 .60217 m
.71954 .57865 L
.714 .58059 L
.71274 .60412 L
.71835 .60217 L
F
0 g
.71835 .60217 m
.71954 .57865 L
.714 .58059 L
.71274 .60412 L
.71835 .60217 L
s
0 .264 .062 .486 k
.72395 .60022 m
.72509 .57669 L
.71954 .57865 L
.71835 .60217 L
.72395 .60022 L
F
0 g
.72395 .60022 m
.72509 .57669 L
.71954 .57865 L
.71835 .60217 L
.72395 .60022 L
s
0 .264 .062 .486 k
.72957 .59826 m
.73064 .57472 L
.72509 .57669 L
.72395 .60022 L
.72957 .59826 L
F
0 g
.72957 .59826 m
.73064 .57472 L
.72509 .57669 L
.72395 .60022 L
.72957 .59826 L
s
0 .264 .062 .486 k
.73521 .59629 m
.73621 .57275 L
.73064 .57472 L
.72957 .59826 L
.73521 .59629 L
F
0 g
.73521 .59629 m
.73621 .57275 L
.73064 .57472 L
.72957 .59826 L
.73521 .59629 L
s
0 .264 .062 .486 k
.74085 .59434 m
.74181 .57079 L
.73621 .57275 L
.73521 .59629 L
.74085 .59434 L
F
0 g
.74085 .59434 m
.74181 .57079 L
.73621 .57275 L
.73521 .59629 L
.74085 .59434 L
s
0 .264 .062 .486 k
.7465 .59236 m
.74741 .56881 L
.74181 .57079 L
.74085 .59434 L
.7465 .59236 L
F
0 g
.7465 .59236 m
.74741 .56881 L
.74181 .57079 L
.74085 .59434 L
.7465 .59236 L
s
0 .264 .062 .486 k
.75217 .59039 m
.75301 .56683 L
.74741 .56881 L
.7465 .59236 L
.75217 .59039 L
F
0 g
.75217 .59039 m
.75301 .56683 L
.74741 .56881 L
.7465 .59236 L
.75217 .59039 L
s
0 .264 .062 .486 k
.75786 .58841 m
.75864 .56484 L
.75301 .56683 L
.75217 .59039 L
.75786 .58841 L
F
0 g
.75786 .58841 m
.75864 .56484 L
.75301 .56683 L
.75217 .59039 L
.75786 .58841 L
s
0 .264 .062 .486 k
.76355 .58643 m
.76428 .56286 L
.75864 .56484 L
.75786 .58841 L
.76355 .58643 L
F
0 g
.76355 .58643 m
.76428 .56286 L
.75864 .56484 L
.75786 .58841 L
.76355 .58643 L
s
0 .264 .062 .486 k
.76926 .58444 m
.76992 .56087 L
.76428 .56286 L
.76355 .58643 L
.76926 .58444 L
F
0 g
.76926 .58444 m
.76992 .56087 L
.76428 .56286 L
.76355 .58643 L
.76926 .58444 L
s
0 .264 .062 .486 k
.77498 .58244 m
.77558 .55887 L
.76992 .56087 L
.76926 .58444 L
.77498 .58244 L
F
0 g
.77498 .58244 m
.77558 .55887 L
.76992 .56087 L
.76926 .58444 L
.77498 .58244 L
s
0 .264 .062 .486 k
.78072 .58045 m
.78125 .55687 L
.77558 .55887 L
.77498 .58244 L
.78072 .58045 L
F
0 g
.78072 .58045 m
.78125 .55687 L
.77558 .55887 L
.77498 .58244 L
.78072 .58045 L
s
0 .264 .062 .486 k
.78647 .57845 m
.78694 .55486 L
.78125 .55687 L
.78072 .58045 L
.78647 .57845 L
F
0 g
.78647 .57845 m
.78694 .55486 L
.78125 .55687 L
.78072 .58045 L
.78647 .57845 L
s
0 .264 .062 .486 k
.79222 .57644 m
.79264 .55285 L
.78694 .55486 L
.78647 .57845 L
.79222 .57644 L
F
0 g
.79222 .57644 m
.79264 .55285 L
.78694 .55486 L
.78647 .57845 L
.79222 .57644 L
s
0 .264 .062 .486 k
.798 .57443 m
.79836 .55084 L
.79264 .55285 L
.79222 .57644 L
.798 .57443 L
F
0 g
.798 .57443 m
.79836 .55084 L
.79264 .55285 L
.79222 .57644 L
.798 .57443 L
s
0 .265 .063 .485 k
.80379 .57242 m
.80408 .54882 L
.79836 .55084 L
.798 .57443 L
.80379 .57242 L
F
0 g
.80379 .57242 m
.80408 .54882 L
.79836 .55084 L
.798 .57443 L
.80379 .57242 L
s
0 .265 .063 .485 k
.80958 .57041 m
.80982 .54681 L
.80408 .54882 L
.80379 .57242 L
.80958 .57041 L
F
0 g
.80958 .57041 m
.80982 .54681 L
.80408 .54882 L
.80379 .57242 L
.80958 .57041 L
s
0 .264 .063 .485 k
.81539 .5684 m
.81557 .54482 L
.80982 .54681 L
.80958 .57041 L
.81539 .5684 L
F
0 g
.81539 .5684 m
.81557 .54482 L
.80982 .54681 L
.80958 .57041 L
.81539 .5684 L
s
0 .264 .063 .485 k
.82123 .56643 m
.82134 .54286 L
.81557 .54482 L
.81539 .5684 L
.82123 .56643 L
F
0 g
.82123 .56643 m
.82134 .54286 L
.81557 .54482 L
.81539 .5684 L
.82123 .56643 L
s
0 .265 .064 .484 k
.82707 .56449 m
.82713 .54096 L
.82134 .54286 L
.82123 .56643 L
.82707 .56449 L
F
0 g
.82707 .56449 m
.82713 .54096 L
.82134 .54286 L
.82123 .56643 L
.82707 .56449 L
s
0 .265 .065 .483 k
.83295 .56264 m
.83295 .53921 L
.82713 .54096 L
.82707 .56449 L
.83295 .56264 L
F
0 g
.83295 .56264 m
.83295 .53921 L
.82713 .54096 L
.82707 .56449 L
.83295 .56264 L
s
0 .266 .067 .481 k
.83885 .56095 m
.8388 .5377 L
.83295 .53921 L
.83295 .56264 L
.83885 .56095 L
F
0 g
.83885 .56095 m
.8388 .5377 L
.83295 .53921 L
.83295 .56264 L
.83885 .56095 L
s
0 .267 .072 .477 k
.84479 .55955 m
.84471 .53663 L
.8388 .5377 L
.83885 .56095 L
.84479 .55955 L
F
0 g
.84479 .55955 m
.84471 .53663 L
.8388 .5377 L
.83885 .56095 L
.84479 .55955 L
s
0 .27 .078 .471 k
.85078 .55863 m
.8507 .5363 L
.84471 .53663 L
.84479 .55955 L
.85078 .55863 L
F
0 g
.85078 .55863 m
.8507 .5363 L
.84471 .53663 L
.84479 .55955 L
.85078 .55863 L
s
0 .274 .09 .461 k
.85688 .55849 m
.85683 .53716 L
.8507 .5363 L
.85078 .55863 L
.85688 .55849 L
F
0 g
.85688 .55849 m
.85683 .53716 L
.8507 .5363 L
.85078 .55863 L
.85688 .55849 L
s
0 .28 .109 .445 k
.86312 .55961 m
.86318 .53995 L
.85683 .53716 L
.85688 .55849 L
.86312 .55961 L
F
0 g
.86312 .55961 m
.86318 .53995 L
.85683 .53716 L
.85688 .55849 L
.86312 .55961 L
s
0 .291 .141 .419 k
.86957 .56265 m
.86986 .54571 L
.86318 .53995 L
.86312 .55961 L
.86957 .56265 L
F
0 g
.86957 .56265 m
.86986 .54571 L
.86318 .53995 L
.86312 .55961 L
.86957 .56265 L
s
0 .31 .199 .375 k
.87637 .56861 m
.87704 .55593 L
.86986 .54571 L
.86957 .56265 L
.87637 .56861 L
F
0 g
.87637 .56861 m
.87704 .55593 L
.86986 .54571 L
.86957 .56265 L
.87637 .56861 L
s
0 .343 .308 .3 k
.88364 .57881 m
.88497 .57273 L
.87704 .55593 L
.87637 .56861 L
.88364 .57881 L
F
0 g
.88364 .57881 m
.88497 .57273 L
.87704 .55593 L
.87637 .56861 L
.88364 .57881 L
s
0 .402 .536 .176 k
.89159 .5948 m
.89395 .59858 L
.88497 .57273 L
.88364 .57881 L
.89159 .5948 L
F
0 g
.89159 .5948 m
.89395 .59858 L
.88497 .57273 L
.88364 .57881 L
.89159 .5948 L
s
.264 .169 0 .08 k
.35342 .77259 m
.35556 .79295 L
.35169 .77731 L
.34852 .77425 L
.35342 .77259 L
F
0 g
.35342 .77259 m
.35556 .79295 L
.35169 .77731 L
.34852 .77425 L
.35342 .77259 L
s
.046 .202 0 .361 k
.35833 .77092 m
.35978 .80328 L
.35556 .79295 L
.35342 .77259 L
.35833 .77092 L
F
0 g
.35833 .77092 m
.35978 .80328 L
.35556 .79295 L
.35342 .77259 L
.35833 .77092 L
s
.026 .203 0 .394 k
.36325 .76926 m
.36429 .8096 L
.35978 .80328 L
.35833 .77092 L
.36325 .76926 L
F
0 g
.36325 .76926 m
.36429 .8096 L
.35978 .80328 L
.35833 .77092 L
.36325 .76926 L
s
.018 .203 0 .406 k
.36818 .76759 m
.36899 .81307 L
.36429 .8096 L
.36325 .76926 L
.36818 .76759 L
F
0 g
.36818 .76759 m
.36899 .81307 L
.36429 .8096 L
.36325 .76926 L
.36818 .76759 L
s
.015 .203 0 .411 k
.37313 .76591 m
.37381 .81461 L
.36899 .81307 L
.36818 .76759 L
.37313 .76591 L
F
0 g
.37313 .76591 m
.37381 .81461 L
.36899 .81307 L
.36818 .76759 L
.37313 .76591 L
s
.013 .203 0 .414 k
.37807 .76423 m
.37872 .81491 L
.37381 .81461 L
.37313 .76591 L
.37807 .76423 L
F
0 g
.37807 .76423 m
.37872 .81491 L
.37381 .81461 L
.37313 .76591 L
.37807 .76423 L
s
.012 .203 0 .416 k
.38304 .76255 m
.38368 .81439 L
.37872 .81491 L
.37807 .76423 L
.38304 .76255 L
F
0 g
.38304 .76255 m
.38368 .81439 L
.37872 .81491 L
.37807 .76423 L
.38304 .76255 L
s
.011 .203 0 .417 k
.38801 .76087 m
.38869 .8134 L
.38368 .81439 L
.38304 .76255 L
.38801 .76087 L
F
0 g
.38801 .76087 m
.38869 .8134 L
.38368 .81439 L
.38304 .76255 L
.38801 .76087 L
s
.012 .203 0 .417 k
.39299 .75918 m
.39371 .81211 L
.38869 .8134 L
.38801 .76087 L
.39299 .75918 L
F
0 g
.39299 .75918 m
.39371 .81211 L
.38869 .8134 L
.38801 .76087 L
.39299 .75918 L
s
.012 .203 0 .417 k
.39798 .75748 m
.39877 .81065 L
.39371 .81211 L
.39299 .75918 L
.39798 .75748 L
F
0 g
.39798 .75748 m
.39877 .81065 L
.39371 .81211 L
.39299 .75918 L
.39798 .75748 L
s
.012 .203 0 .417 k
.40299 .75579 m
.40383 .80908 L
.39877 .81065 L
.39798 .75748 L
.40299 .75579 L
F
0 g
.40299 .75579 m
.40383 .80908 L
.39877 .81065 L
.39798 .75748 L
.40299 .75579 L
s
.012 .203 0 .417 k
.408 .75409 m
.40891 .80747 L
.40383 .80908 L
.40299 .75579 L
.408 .75409 L
F
0 g
.408 .75409 m
.40891 .80747 L
.40383 .80908 L
.40299 .75579 L
.408 .75409 L
s
.012 .204 0 .417 k
.41303 .75238 m
.414 .80582 L
.40891 .80747 L
.408 .75409 L
.41303 .75238 L
F
0 g
.41303 .75238 m
.414 .80582 L
.40891 .80747 L
.408 .75409 L
.41303 .75238 L
s
.012 .204 0 .417 k
.41806 .75068 m
.41911 .80416 L
.414 .80582 L
.41303 .75238 L
.41806 .75068 L
F
0 g
.41806 .75068 m
.41911 .80416 L
.414 .80582 L
.41303 .75238 L
.41806 .75068 L
s
.012 .204 0 .417 k
.4231 .74897 m
.42422 .80248 L
.41911 .80416 L
.41806 .75068 L
.4231 .74897 L
F
0 g
.4231 .74897 m
.42422 .80248 L
.41911 .80416 L
.41806 .75068 L
.4231 .74897 L
s
.012 .204 0 .417 k
.42816 .74726 m
.42934 .80081 L
.42422 .80248 L
.4231 .74897 L
.42816 .74726 L
F
0 g
.42816 .74726 m
.42934 .80081 L
.42422 .80248 L
.4231 .74897 L
.42816 .74726 L
s
.012 .204 0 .417 k
.43323 .74554 m
.43447 .79912 L
.42934 .80081 L
.42816 .74726 L
.43323 .74554 L
F
0 g
.43323 .74554 m
.43447 .79912 L
.42934 .80081 L
.42816 .74726 L
.43323 .74554 L
s
.012 .204 0 .417 k
.43831 .74382 m
.43962 .79744 L
.43447 .79912 L
.43323 .74554 L
.43831 .74382 L
F
0 g
.43831 .74382 m
.43962 .79744 L
.43447 .79912 L
.43323 .74554 L
.43831 .74382 L
s
.012 .204 0 .417 k
.4434 .7421 m
.44478 .79575 L
.43962 .79744 L
.43831 .74382 L
.4434 .7421 L
F
0 g
.4434 .7421 m
.44478 .79575 L
.43962 .79744 L
.43831 .74382 L
.4434 .7421 L
s
.012 .204 0 .417 k
.4485 .74036 m
.44995 .79405 L
.44478 .79575 L
.4434 .7421 L
.4485 .74036 L
F
0 g
.4485 .74036 m
.44995 .79405 L
.44478 .79575 L
.4434 .7421 L
.4485 .74036 L
s
.012 .204 0 .417 k
.45361 .73863 m
.45513 .79236 L
.44995 .79405 L
.4485 .74036 L
.45361 .73863 L
F
0 g
.45361 .73863 m
.45513 .79236 L
.44995 .79405 L
.4485 .74036 L
.45361 .73863 L
s
.012 .204 0 .417 k
.45873 .7369 m
.46032 .79066 L
.45513 .79236 L
.45361 .73863 L
.45873 .7369 L
F
0 g
.45873 .7369 m
.46032 .79066 L
.45513 .79236 L
.45361 .73863 L
.45873 .7369 L
s
.012 .204 0 .417 k
.46386 .73516 m
.46552 .78895 L
.46032 .79066 L
.45873 .7369 L
.46386 .73516 L
F
0 g
.46386 .73516 m
.46552 .78895 L
.46032 .79066 L
.45873 .7369 L
.46386 .73516 L
s
.012 .204 0 .417 k
.46901 .73342 m
.47074 .78724 L
.46552 .78895 L
.46386 .73516 L
.46901 .73342 L
F
0 g
.46901 .73342 m
.47074 .78724 L
.46552 .78895 L
.46386 .73516 L
.46901 .73342 L
s
.012 .204 0 .417 k
.47417 .73166 m
.47597 .78554 L
.47074 .78724 L
.46901 .73342 L
.47417 .73166 L
F
0 g
.47417 .73166 m
.47597 .78554 L
.47074 .78724 L
.46901 .73342 L
.47417 .73166 L
s
.012 .204 0 .417 k
.47934 .72991 m
.4812 .78382 L
.47597 .78554 L
.47417 .73166 L
.47934 .72991 L
F
0 g
.47934 .72991 m
.4812 .78382 L
.47597 .78554 L
.47417 .73166 L
.47934 .72991 L
s
.012 .204 0 .417 k
.48451 .72816 m
.48645 .7821 L
.4812 .78382 L
.47934 .72991 L
.48451 .72816 L
F
0 g
.48451 .72816 m
.48645 .7821 L
.4812 .78382 L
.47934 .72991 L
.48451 .72816 L
s
.012 .204 0 .417 k
.4897 .7264 m
.49171 .78038 L
.48645 .7821 L
.48451 .72816 L
.4897 .7264 L
F
0 g
.4897 .7264 m
.49171 .78038 L
.48645 .7821 L
.48451 .72816 L
.4897 .7264 L
s
.012 .204 0 .417 k
.4949 .72463 m
.49698 .77865 L
.49171 .78038 L
.4897 .7264 L
.4949 .72463 L
F
0 g
.4949 .72463 m
.49698 .77865 L
.49171 .78038 L
.4897 .7264 L
.4949 .72463 L
s
.012 .204 0 .417 k
.50011 .72287 m
.50227 .77692 L
.49698 .77865 L
.4949 .72463 L
.50011 .72287 L
F
0 g
.50011 .72287 m
.50227 .77692 L
.49698 .77865 L
.4949 .72463 L
.50011 .72287 L
s
.012 .204 0 .417 k
.50534 .7211 m
.50756 .77518 L
.50227 .77692 L
.50011 .72287 L
.50534 .7211 L
F
0 g
.50534 .7211 m
.50756 .77518 L
.50227 .77692 L
.50011 .72287 L
.50534 .7211 L
s
.012 .204 0 .417 k
.51057 .71933 m
.51286 .77345 L
.50756 .77518 L
.50534 .7211 L
.51057 .71933 L
F
0 g
.51057 .71933 m
.51286 .77345 L
.50756 .77518 L
.50534 .7211 L
.51057 .71933 L
s
.012 .204 0 .417 k
.51581 .71754 m
.51818 .77171 L
.51286 .77345 L
.51057 .71933 L
.51581 .71754 L
F
0 g
.51581 .71754 m
.51818 .77171 L
.51286 .77345 L
.51057 .71933 L
.51581 .71754 L
s
.012 .204 0 .417 k
.52108 .71576 m
.52352 .76995 L
.51818 .77171 L
.51581 .71754 L
.52108 .71576 L
F
0 g
.52108 .71576 m
.52352 .76995 L
.51818 .77171 L
.51581 .71754 L
.52108 .71576 L
s
.012 .204 0 .417 k
.52634 .71398 m
.52886 .7682 L
.52352 .76995 L
.52108 .71576 L
.52634 .71398 L
F
0 g
.52634 .71398 m
.52886 .7682 L
.52352 .76995 L
.52108 .71576 L
.52634 .71398 L
s
.012 .204 0 .417 k
.53162 .71219 m
.53421 .76645 L
.52886 .7682 L
.52634 .71398 L
.53162 .71219 L
F
0 g
.53162 .71219 m
.53421 .76645 L
.52886 .7682 L
.52634 .71398 L
.53162 .71219 L
s
.012 .204 0 .417 k
.53691 .7104 m
.53957 .76468 L
.53421 .76645 L
.53162 .71219 L
.53691 .7104 L
F
0 g
.53691 .7104 m
.53957 .76468 L
.53421 .76645 L
.53162 .71219 L
.53691 .7104 L
s
.012 .204 0 .417 k
.54222 .7086 m
.54495 .76288 L
.53957 .76468 L
.53691 .7104 L
.54222 .7086 L
F
0 g
.54222 .7086 m
.54495 .76288 L
.53957 .76468 L
.53691 .7104 L
.54222 .7086 L
s
.012 .203 0 .417 k
.54753 .7068 m
.55034 .76105 L
.54495 .76288 L
.54222 .7086 L
.54753 .7068 L
F
0 g
.54753 .7068 m
.55034 .76105 L
.54495 .76288 L
.54222 .7086 L
.54753 .7068 L
s
.012 .203 0 .417 k
.55285 .705 m
.55575 .75914 L
.55034 .76105 L
.54753 .7068 L
.55285 .705 L
F
0 g
.55285 .705 m
.55575 .75914 L
.55034 .76105 L
.54753 .7068 L
.55285 .705 L
s
.012 .203 0 .417 k
.5582 .70319 m
.56116 .75709 L
.55575 .75914 L
.55285 .705 L
.5582 .70319 L
F
0 g
.5582 .70319 m
.56116 .75709 L
.55575 .75914 L
.55285 .705 L
.5582 .70319 L
s
.012 .203 0 .417 k
.56355 .70137 m
.56658 .75482 L
.56116 .75709 L
.5582 .70319 L
.56355 .70137 L
F
0 g
.56355 .70137 m
.56658 .75482 L
.56116 .75709 L
.5582 .70319 L
.56355 .70137 L
s
.011 .203 0 .417 k
.56891 .69956 m
.57201 .75215 L
.56658 .75482 L
.56355 .70137 L
.56891 .69956 L
F
0 g
.56891 .69956 m
.57201 .75215 L
.56658 .75482 L
.56355 .70137 L
.56891 .69956 L
s
.012 .203 0 .416 k
.57428 .69773 m
.57745 .74884 L
.57201 .75215 L
.56891 .69956 L
.57428 .69773 L
F
0 g
.57428 .69773 m
.57745 .74884 L
.57201 .75215 L
.56891 .69956 L
.57428 .69773 L
s
.013 .203 0 .415 k
.57967 .69591 m
.58289 .74449 L
.57745 .74884 L
.57428 .69773 L
.57967 .69591 L
F
0 g
.57967 .69591 m
.58289 .74449 L
.57745 .74884 L
.57428 .69773 L
.57967 .69591 L
s
.014 .203 0 .413 k
.58507 .69408 m
.58831 .73854 L
.58289 .74449 L
.57967 .69591 L
.58507 .69408 L
F
0 g
.58507 .69408 m
.58831 .73854 L
.58289 .74449 L
.57967 .69591 L
.58507 .69408 L
s
.016 .203 0 .409 k
.59047 .69224 m
.5937 .73018 L
.58831 .73854 L
.58507 .69408 L
.59047 .69224 L
F
0 g
.59047 .69224 m
.5937 .73018 L
.58831 .73854 L
.58507 .69408 L
.59047 .69224 L
s
.021 .203 0 .401 k
.59589 .69041 m
.59904 .71831 L
.5937 .73018 L
.59047 .69224 L
.59589 .69041 L
F
0 g
.59589 .69041 m
.59904 .71831 L
.5937 .73018 L
.59047 .69224 L
.59589 .69041 L
s
.032 .202 0 .383 k
.60132 .68857 m
.60429 .7016 L
.59904 .71831 L
.59589 .69041 L
.60132 .68857 L
F
0 g
.60132 .68857 m
.60429 .7016 L
.59904 .71831 L
.59589 .69041 L
.60132 .68857 L
s
.079 .2 0 .309 k
.60677 .68672 m
.60943 .68054 L
.60429 .7016 L
.60132 .68857 L
.60677 .68672 L
F
0 g
.60677 .68672 m
.60943 .68054 L
.60429 .7016 L
.60132 .68857 L
.60677 .68672 L
s
0 .369 .202 .631 k
.61222 .68487 m
.6146 .66409 L
.60943 .68054 L
.60677 .68672 L
.61222 .68487 L
F
0 g
.61222 .68487 m
.6146 .66409 L
.60943 .68054 L
.60677 .68672 L
.61222 .68487 L
s
0 .272 .071 .492 k
.6177 .68302 m
.61983 .6525 L
.6146 .66409 L
.61222 .68487 L
.6177 .68302 L
F
0 g
.6177 .68302 m
.61983 .6525 L
.6146 .66409 L
.61222 .68487 L
.6177 .68302 L
s
0 .254 .052 .476 k
.62318 .68116 m
.6251 .64435 L
.61983 .6525 L
.6177 .68302 L
.62318 .68116 L
F
0 g
.62318 .68116 m
.6251 .64435 L
.61983 .6525 L
.6177 .68302 L
.62318 .68116 L
s
0 .248 .045 .47 k
.62867 .6793 m
.63043 .63852 L
.6251 .64435 L
.62318 .68116 L
.62867 .6793 L
F
0 g
.62867 .6793 m
.63043 .63852 L
.6251 .64435 L
.62318 .68116 L
.62867 .6793 L
s
0 .244 .041 .468 k
.63418 .67743 m
.63579 .63421 L
.63043 .63852 L
.62867 .6793 L
.63418 .67743 L
F
0 g
.63418 .67743 m
.63579 .63421 L
.63043 .63852 L
.62867 .6793 L
.63418 .67743 L
s
0 .243 .04 .466 k
.6397 .67556 m
.64118 .63087 L
.63579 .63421 L
.63418 .67743 L
.6397 .67556 L
F
0 g
.6397 .67556 m
.64118 .63087 L
.63579 .63421 L
.63418 .67743 L
.6397 .67556 L
s
0 .241 .039 .466 k
.64523 .67369 m
.6466 .62814 L
.64118 .63087 L
.6397 .67556 L
.64523 .67369 L
F
0 g
.64523 .67369 m
.6466 .62814 L
.64118 .63087 L
.6397 .67556 L
.64523 .67369 L
s
0 .241 .039 .465 k
.65077 .67181 m
.65204 .62577 L
.6466 .62814 L
.64523 .67369 L
.65077 .67181 L
F
0 g
.65077 .67181 m
.65204 .62577 L
.6466 .62814 L
.64523 .67369 L
.65077 .67181 L
s
0 .241 .038 .465 k
.65633 .66993 m
.65748 .62361 L
.65204 .62577 L
.65077 .67181 L
.65633 .66993 L
F
0 g
.65633 .66993 m
.65748 .62361 L
.65204 .62577 L
.65077 .67181 L
.65633 .66993 L
s
0 .24 .038 .465 k
.66189 .66804 m
.66295 .62158 L
.65748 .62361 L
.65633 .66993 L
.66189 .66804 L
F
0 g
.66189 .66804 m
.66295 .62158 L
.65748 .62361 L
.65633 .66993 L
.66189 .66804 L
s
0 .24 .038 .465 k
.66747 .66615 m
.66844 .6196 L
.66295 .62158 L
.66189 .66804 L
.66747 .66615 L
F
0 g
.66747 .66615 m
.66844 .6196 L
.66295 .62158 L
.66189 .66804 L
.66747 .66615 L
s
0 .24 .038 .465 k
.67306 .66426 m
.67393 .61765 L
.66844 .6196 L
.66747 .66615 L
.67306 .66426 L
F
0 g
.67306 .66426 m
.67393 .61765 L
.66844 .6196 L
.66747 .66615 L
.67306 .66426 L
s
0 .24 .038 .465 k
.67867 .66236 m
.67944 .61572 L
.67393 .61765 L
.67306 .66426 L
.67867 .66236 L
F
0 g
.67867 .66236 m
.67944 .61572 L
.67393 .61765 L
.67306 .66426 L
.67867 .66236 L
s
0 .24 .038 .465 k
.68429 .66045 m
.68496 .6138 L
.67944 .61572 L
.67867 .66236 L
.68429 .66045 L
F
0 g
.68429 .66045 m
.68496 .6138 L
.67944 .61572 L
.67867 .66236 L
.68429 .66045 L
s
0 .24 .038 .465 k
.68993 .65854 m
.69049 .61187 L
.68496 .6138 L
.68429 .66045 L
.68993 .65854 L
F
0 g
.68993 .65854 m
.69049 .61187 L
.68496 .6138 L
.68429 .66045 L
.68993 .65854 L
s
0 .24 .038 .465 k
.69556 .65663 m
.69604 .60994 L
.69049 .61187 L
.68993 .65854 L
.69556 .65663 L
F
0 g
.69556 .65663 m
.69604 .60994 L
.69049 .61187 L
.68993 .65854 L
.69556 .65663 L
s
0 .24 .038 .465 k
.70123 .65471 m
.7016 .608 L
.69604 .60994 L
.69556 .65663 L
.70123 .65471 L
F
0 g
.70123 .65471 m
.7016 .608 L
.69604 .60994 L
.69556 .65663 L
.70123 .65471 L
s
0 .24 .038 .465 k
.7069 .6528 m
.70716 .60606 L
.7016 .608 L
.70123 .65471 L
.7069 .6528 L
F
0 g
.7069 .6528 m
.70716 .60606 L
.7016 .608 L
.70123 .65471 L
.7069 .6528 L
s
0 .24 .038 .465 k
.71258 .65087 m
.71274 .60412 L
.70716 .60606 L
.7069 .6528 L
.71258 .65087 L
F
0 g
.71258 .65087 m
.71274 .60412 L
.70716 .60606 L
.7069 .6528 L
.71258 .65087 L
s
0 .24 .038 .465 k
.71827 .64894 m
.71835 .60217 L
.71274 .60412 L
.71258 .65087 L
.71827 .64894 L
F
0 g
.71827 .64894 m
.71835 .60217 L
.71274 .60412 L
.71258 .65087 L
.71827 .64894 L
s
0 .24 .038 .465 k
.72398 .647 m
.72395 .60022 L
.71835 .60217 L
.71827 .64894 L
.72398 .647 L
F
0 g
.72398 .647 m
.72395 .60022 L
.71835 .60217 L
.71827 .64894 L
.72398 .647 L
s
0 .24 .038 .465 k
.7297 .64506 m
.72957 .59826 L
.72395 .60022 L
.72398 .647 L
.7297 .64506 L
F
0 g
.7297 .64506 m
.72957 .59826 L
.72395 .60022 L
.72398 .647 L
.7297 .64506 L
s
0 .24 .038 .465 k
.73543 .64311 m
.73521 .59629 L
.72957 .59826 L
.7297 .64506 L
.73543 .64311 L
F
0 g
.73543 .64311 m
.73521 .59629 L
.72957 .59826 L
.7297 .64506 L
.73543 .64311 L
s
0 .24 .038 .465 k
.74118 .64117 m
.74085 .59434 L
.73521 .59629 L
.73543 .64311 L
.74118 .64117 L
F
0 g
.74118 .64117 m
.74085 .59434 L
.73521 .59629 L
.73543 .64311 L
.74118 .64117 L
s
0 .24 .038 .465 k
.74694 .63922 m
.7465 .59236 L
.74085 .59434 L
.74118 .64117 L
.74694 .63922 L
F
0 g
.74694 .63922 m
.7465 .59236 L
.74085 .59434 L
.74118 .64117 L
.74694 .63922 L
s
0 .24 .038 .465 k
.75271 .63726 m
.75217 .59039 L
.7465 .59236 L
.74694 .63922 L
.75271 .63726 L
F
0 g
.75271 .63726 m
.75217 .59039 L
.7465 .59236 L
.74694 .63922 L
.75271 .63726 L
s
0 .24 .038 .465 k
.7585 .6353 m
.75786 .58841 L
.75217 .59039 L
.75271 .63726 L
.7585 .6353 L
F
0 g
.7585 .6353 m
.75786 .58841 L
.75217 .59039 L
.75271 .63726 L
.7585 .6353 L
s
0 .24 .038 .465 k
.7643 .63334 m
.76355 .58643 L
.75786 .58841 L
.7585 .6353 L
.7643 .63334 L
F
0 g
.7643 .63334 m
.76355 .58643 L
.75786 .58841 L
.7585 .6353 L
.7643 .63334 L
s
0 .24 .038 .465 k
.77011 .63137 m
.76926 .58444 L
.76355 .58643 L
.7643 .63334 L
.77011 .63137 L
F
0 g
.77011 .63137 m
.76926 .58444 L
.76355 .58643 L
.7643 .63334 L
.77011 .63137 L
s
0 .24 .038 .465 k
.77594 .62939 m
.77498 .58244 L
.76926 .58444 L
.77011 .63137 L
.77594 .62939 L
F
0 g
.77594 .62939 m
.77498 .58244 L
.76926 .58444 L
.77011 .63137 L
.77594 .62939 L
s
0 .24 .038 .465 k
.78178 .62741 m
.78072 .58045 L
.77498 .58244 L
.77594 .62939 L
.78178 .62741 L
F
0 g
.78178 .62741 m
.78072 .58045 L
.77498 .58244 L
.77594 .62939 L
.78178 .62741 L
s
0 .24 .038 .465 k
.78762 .62542 m
.78647 .57845 L
.78072 .58045 L
.78178 .62741 L
.78762 .62542 L
F
0 g
.78762 .62542 m
.78647 .57845 L
.78072 .58045 L
.78178 .62741 L
.78762 .62542 L
s
0 .24 .038 .465 k
.7935 .62344 m
.79222 .57644 L
.78647 .57845 L
.78762 .62542 L
.7935 .62344 L
F
0 g
.7935 .62344 m
.79222 .57644 L
.78647 .57845 L
.78762 .62542 L
.7935 .62344 L
s
0 .24 .038 .465 k
.79937 .62144 m
.798 .57443 L
.79222 .57644 L
.7935 .62344 L
.79937 .62144 L
F
0 g
.79937 .62144 m
.798 .57443 L
.79222 .57644 L
.7935 .62344 L
.79937 .62144 L
s
0 .24 .038 .465 k
.80527 .61944 m
.80379 .57242 L
.798 .57443 L
.79937 .62144 L
.80527 .61944 L
F
0 g
.80527 .61944 m
.80379 .57242 L
.798 .57443 L
.79937 .62144 L
.80527 .61944 L
s
0 .24 .038 .465 k
.81118 .61745 m
.80958 .57041 L
.80379 .57242 L
.80527 .61944 L
.81118 .61745 L
F
0 g
.81118 .61745 m
.80958 .57041 L
.80379 .57242 L
.80527 .61944 L
.81118 .61745 L
s
0 .24 .038 .465 k
.8171 .61544 m
.81539 .5684 L
.80958 .57041 L
.81118 .61745 L
.8171 .61544 L
F
0 g
.8171 .61544 m
.81539 .5684 L
.80958 .57041 L
.81118 .61745 L
.8171 .61544 L
s
0 .24 .038 .465 k
.82303 .61342 m
.82123 .56643 L
.81539 .5684 L
.8171 .61544 L
.82303 .61342 L
F
0 g
.82303 .61342 m
.82123 .56643 L
.81539 .5684 L
.8171 .61544 L
.82303 .61342 L
s
0 .24 .038 .465 k
.82898 .61141 m
.82707 .56449 L
.82123 .56643 L
.82303 .61342 L
.82898 .61141 L
F
0 g
.82898 .61141 m
.82707 .56449 L
.82123 .56643 L
.82303 .61342 L
.82898 .61141 L
s
0 .24 .038 .465 k
.83494 .60939 m
.83295 .56264 L
.82707 .56449 L
.82898 .61141 L
.83494 .60939 L
F
0 g
.83494 .60939 m
.83295 .56264 L
.82707 .56449 L
.82898 .61141 L
.83494 .60939 L
s
0 .241 .038 .465 k
.84092 .60736 m
.83885 .56095 L
.83295 .56264 L
.83494 .60939 L
.84092 .60736 L
F
0 g
.84092 .60736 m
.83885 .56095 L
.83295 .56264 L
.83494 .60939 L
.84092 .60736 L
s
0 .241 .038 .465 k
.84691 .60534 m
.84479 .55955 L
.83885 .56095 L
.84092 .60736 L
.84691 .60534 L
F
0 g
.84691 .60534 m
.84479 .55955 L
.83885 .56095 L
.84092 .60736 L
.84691 .60534 L
s
0 .242 .039 .465 k
.85291 .6033 m
.85078 .55863 L
.84479 .55955 L
.84691 .60534 L
.85291 .6033 L
F
0 g
.85291 .6033 m
.85078 .55863 L
.84479 .55955 L
.84691 .60534 L
.85291 .6033 L
s
0 .242 .039 .466 k
.85893 .60127 m
.85688 .55849 L
.85078 .55863 L
.85291 .6033 L
.85893 .60127 L
F
0 g
.85893 .60127 m
.85688 .55849 L
.85078 .55863 L
.85291 .6033 L
.85893 .60127 L
s
0 .243 .04 .467 k
.86496 .59922 m
.86312 .55961 L
.85688 .55849 L
.85893 .60127 L
.86496 .59922 L
F
0 g
.86496 .59922 m
.86312 .55961 L
.85688 .55849 L
.85893 .60127 L
.86496 .59922 L
s
0 .245 .043 .469 k
.87101 .59716 m
.86957 .56265 L
.86312 .55961 L
.86496 .59922 L
.87101 .59716 L
F
0 g
.87101 .59716 m
.86957 .56265 L
.86312 .55961 L
.86496 .59922 L
.87101 .59716 L
s
0 .249 .047 .473 k
.87707 .59512 m
.87637 .56861 L
.86957 .56265 L
.87101 .59716 L
.87707 .59512 L
F
0 g
.87707 .59512 m
.87637 .56861 L
.86957 .56265 L
.87101 .59716 L
.87707 .59512 L
s
0 .26 .058 .482 k
.88314 .59305 m
.88364 .57881 L
.87637 .56861 L
.87707 .59512 L
.88314 .59305 L
F
0 g
.88314 .59305 m
.88364 .57881 L
.87637 .56861 L
.87707 .59512 L
.88314 .59305 L
s
0 .298 .099 .517 k
.88923 .59099 m
.89159 .5948 L
.88364 .57881 L
.88314 .59305 L
.88923 .59099 L
F
0 g
.88923 .59099 m
.89159 .5948 L
.88364 .57881 L
.88314 .59305 L
.88923 .59099 L
s
0 .172 .248 .095 k
.35131 .75236 m
.35342 .77259 L
.34852 .77425 L
.34535 .77118 L
.35131 .75236 L
F
0 g
.35131 .75236 m
.35342 .77259 L
.34852 .77425 L
.34535 .77118 L
.35131 .75236 L
s
0 .192 .093 .277 k
.3569 .73899 m
.35833 .77092 L
.35342 .77259 L
.35131 .75236 L
.3569 .73899 L
F
0 g
.3569 .73899 m
.35833 .77092 L
.35342 .77259 L
.35131 .75236 L
.3569 .73899 L
s
0 .193 .042 .35 k
.36223 .72965 m
.36325 .76926 L
.35833 .77092 L
.3569 .73899 L
.36223 .72965 L
F
0 g
.36223 .72965 m
.36325 .76926 L
.35833 .77092 L
.3569 .73899 L
.36223 .72965 L
s
0 .193 .018 .385 k
.36739 .72306 m
.36818 .76759 L
.36325 .76926 L
.36223 .72965 L
.36739 .72306 L
F
0 g
.36739 .72306 m
.36818 .76759 L
.36325 .76926 L
.36223 .72965 L
.36739 .72306 L
s
0 .193 .006 .403 k
.37245 .71832 m
.37313 .76591 L
.36818 .76759 L
.36739 .72306 L
.37245 .71832 L
F
0 g
.37245 .71832 m
.37313 .76591 L
.36818 .76759 L
.36739 .72306 L
.37245 .71832 L
s
.001 .194 0 .413 k
.37745 .71478 m
.37807 .76423 L
.37313 .76591 L
.37245 .71832 L
.37745 .71478 L
F
0 g
.37745 .71478 m
.37807 .76423 L
.37313 .76591 L
.37245 .71832 L
.37745 .71478 L
s
.005 .198 0 .415 k
.3824 .71198 m
.38304 .76255 L
.37807 .76423 L
.37745 .71478 L
.3824 .71198 L
F
0 g
.3824 .71198 m
.38304 .76255 L
.37807 .76423 L
.37745 .71478 L
.3824 .71198 L
s
.008 .2 0 .416 k
.38734 .70965 m
.38801 .76087 L
.38304 .76255 L
.3824 .71198 L
.38734 .70965 L
F
0 g
.38734 .70965 m
.38801 .76087 L
.38304 .76255 L
.3824 .71198 L
.38734 .70965 L
s
.009 .201 0 .417 k
.39228 .70758 m
.39299 .75918 L
.38801 .76087 L
.38734 .70965 L
.39228 .70758 L
F
0 g
.39228 .70758 m
.39299 .75918 L
.38801 .76087 L
.38734 .70965 L
.39228 .70758 L
s
.01 .202 0 .417 k
.39722 .70567 m
.39798 .75748 L
.39299 .75918 L
.39228 .70758 L
.39722 .70567 L
F
0 g
.39722 .70567 m
.39798 .75748 L
.39299 .75918 L
.39228 .70758 L
.39722 .70567 L
s
.011 .203 0 .417 k
.40216 .70385 m
.40299 .75579 L
.39798 .75748 L
.39722 .70567 L
.40216 .70385 L
F
0 g
.40216 .70385 m
.40299 .75579 L
.39798 .75748 L
.39722 .70567 L
.40216 .70385 L
s
.011 .203 0 .417 k
.40711 .70208 m
.408 .75409 L
.40299 .75579 L
.40216 .70385 L
.40711 .70208 L
F
0 g
.40711 .70208 m
.408 .75409 L
.40299 .75579 L
.40216 .70385 L
.40711 .70208 L
s
.012 .203 0 .417 k
.41207 .70032 m
.41303 .75238 L
.408 .75409 L
.40711 .70208 L
.41207 .70032 L
F
0 g
.41207 .70032 m
.41303 .75238 L
.408 .75409 L
.40711 .70208 L
.41207 .70032 L
s
.012 .203 0 .417 k
.41704 .69858 m
.41806 .75068 L
.41303 .75238 L
.41207 .70032 L
.41704 .69858 L
F
0 g
.41704 .69858 m
.41806 .75068 L
.41303 .75238 L
.41207 .70032 L
.41704 .69858 L
s
.012 .204 0 .417 k
.42202 .69682 m
.4231 .74897 L
.41806 .75068 L
.41704 .69858 L
.42202 .69682 L
F
0 g
.42202 .69682 m
.4231 .74897 L
.41806 .75068 L
.41704 .69858 L
.42202 .69682 L
s
.012 .204 0 .417 k
.42702 .69508 m
.42816 .74726 L
.4231 .74897 L
.42202 .69682 L
.42702 .69508 L
F
0 g
.42702 .69508 m
.42816 .74726 L
.4231 .74897 L
.42202 .69682 L
.42702 .69508 L
s
.012 .204 0 .417 k
.43202 .69333 m
.43323 .74554 L
.42816 .74726 L
.42702 .69508 L
.43202 .69333 L
F
0 g
.43202 .69333 m
.43323 .74554 L
.42816 .74726 L
.42702 .69508 L
.43202 .69333 L
s
.012 .204 0 .417 k
.43703 .69158 m
.43831 .74382 L
.43323 .74554 L
.43202 .69333 L
.43703 .69158 L
F
0 g
.43703 .69158 m
.43831 .74382 L
.43323 .74554 L
.43202 .69333 L
.43703 .69158 L
s
.012 .204 0 .417 k
.44205 .68981 m
.4434 .7421 L
.43831 .74382 L
.43703 .69158 L
.44205 .68981 L
F
0 g
.44205 .68981 m
.4434 .7421 L
.43831 .74382 L
.43703 .69158 L
.44205 .68981 L
s
.012 .204 0 .417 k
.44709 .68805 m
.4485 .74036 L
.4434 .7421 L
.44205 .68981 L
.44709 .68805 L
F
0 g
.44709 .68805 m
.4485 .74036 L
.4434 .7421 L
.44205 .68981 L
.44709 .68805 L
s
.012 .204 0 .417 k
.45213 .68629 m
.45361 .73863 L
.4485 .74036 L
.44709 .68805 L
.45213 .68629 L
F
0 g
.45213 .68629 m
.45361 .73863 L
.4485 .74036 L
.44709 .68805 L
.45213 .68629 L
s
.012 .204 0 .417 k
.45718 .68452 m
.45873 .7369 L
.45361 .73863 L
.45213 .68629 L
.45718 .68452 L
F
0 g
.45718 .68452 m
.45873 .7369 L
.45361 .73863 L
.45213 .68629 L
.45718 .68452 L
s
.012 .204 0 .417 k
.46225 .68275 m
.46386 .73516 L
.45873 .7369 L
.45718 .68452 L
.46225 .68275 L
F
0 g
.46225 .68275 m
.46386 .73516 L
.45873 .7369 L
.45718 .68452 L
.46225 .68275 L
s
.012 .204 0 .417 k
.46733 .68097 m
.46901 .73342 L
.46386 .73516 L
.46225 .68275 L
.46733 .68097 L
F
0 g
.46733 .68097 m
.46901 .73342 L
.46386 .73516 L
.46225 .68275 L
.46733 .68097 L
s
.012 .204 0 .417 k
.47242 .67918 m
.47417 .73166 L
.46901 .73342 L
.46733 .68097 L
.47242 .67918 L
F
0 g
.47242 .67918 m
.47417 .73166 L
.46901 .73342 L
.46733 .68097 L
.47242 .67918 L
s
.012 .204 0 .417 k
.47751 .6774 m
.47934 .72991 L
.47417 .73166 L
.47242 .67918 L
.47751 .6774 L
F
0 g
.47751 .6774 m
.47934 .72991 L
.47417 .73166 L
.47242 .67918 L
.47751 .6774 L
s
.012 .204 0 .417 k
.48262 .67561 m
.48451 .72816 L
.47934 .72991 L
.47751 .6774 L
.48262 .67561 L
F
0 g
.48262 .67561 m
.48451 .72816 L
.47934 .72991 L
.47751 .6774 L
.48262 .67561 L
s
.012 .204 0 .417 k
.48774 .67382 m
.4897 .7264 L
.48451 .72816 L
.48262 .67561 L
.48774 .67382 L
F
0 g
.48774 .67382 m
.4897 .7264 L
.48451 .72816 L
.48262 .67561 L
.48774 .67382 L
s
.012 .204 0 .417 k
.49287 .67203 m
.4949 .72463 L
.4897 .7264 L
.48774 .67382 L
.49287 .67203 L
F
0 g
.49287 .67203 m
.4949 .72463 L
.4897 .7264 L
.48774 .67382 L
.49287 .67203 L
s
.012 .204 0 .417 k
.49801 .67023 m
.50011 .72287 L
.4949 .72463 L
.49287 .67203 L
.49801 .67023 L
F
0 g
.49801 .67023 m
.50011 .72287 L
.4949 .72463 L
.49287 .67203 L
.49801 .67023 L
s
.012 .204 0 .417 k
.50317 .66843 m
.50534 .7211 L
.50011 .72287 L
.49801 .67023 L
.50317 .66843 L
F
0 g
.50317 .66843 m
.50534 .7211 L
.50011 .72287 L
.49801 .67023 L
.50317 .66843 L
s
.012 .204 0 .417 k
.50833 .66662 m
.51057 .71933 L
.50534 .7211 L
.50317 .66843 L
.50833 .66662 L
F
0 g
.50833 .66662 m
.51057 .71933 L
.50534 .7211 L
.50317 .66843 L
.50833 .66662 L
s
.012 .204 0 .417 k
.5135 .66481 m
.51581 .71754 L
.51057 .71933 L
.50833 .66662 L
.5135 .66481 L
F
0 g
.5135 .66481 m
.51581 .71754 L
.51057 .71933 L
.50833 .66662 L
.5135 .66481 L
s
.012 .204 0 .417 k
.5187 .663 m
.52108 .71576 L
.51581 .71754 L
.5135 .66481 L
.5187 .663 L
F
0 g
.5187 .663 m
.52108 .71576 L
.51581 .71754 L
.5135 .66481 L
.5187 .663 L
s
.012 .204 0 .417 k
.52389 .66117 m
.52634 .71398 L
.52108 .71576 L
.5187 .663 L
.52389 .66117 L
F
0 g
.52389 .66117 m
.52634 .71398 L
.52108 .71576 L
.5187 .663 L
.52389 .66117 L
s
.012 .204 0 .417 k
.5291 .65935 m
.53162 .71219 L
.52634 .71398 L
.52389 .66117 L
.5291 .65935 L
F
0 g
.5291 .65935 m
.53162 .71219 L
.52634 .71398 L
.52389 .66117 L
.5291 .65935 L
s
.012 .204 0 .417 k
.53432 .65754 m
.53691 .7104 L
.53162 .71219 L
.5291 .65935 L
.53432 .65754 L
F
0 g
.53432 .65754 m
.53691 .7104 L
.53162 .71219 L
.5291 .65935 L
.53432 .65754 L
s
.012 .204 0 .417 k
.53955 .65574 m
.54222 .7086 L
.53691 .7104 L
.53432 .65754 L
.53955 .65574 L
F
0 g
.53955 .65574 m
.54222 .7086 L
.53691 .7104 L
.53432 .65754 L
.53955 .65574 L
s
.012 .204 0 .417 k
.54479 .65397 m
.54753 .7068 L
.54222 .7086 L
.53955 .65574 L
.54479 .65397 L
F
0 g
.54479 .65397 m
.54753 .7068 L
.54222 .7086 L
.53955 .65574 L
.54479 .65397 L
s
.013 .204 0 .417 k
.55004 .65227 m
.55285 .705 L
.54753 .7068 L
.54479 .65397 L
.55004 .65227 L
F
0 g
.55004 .65227 m
.55285 .705 L
.54753 .7068 L
.54479 .65397 L
.55004 .65227 L
s
.013 .205 0 .417 k
.55531 .65068 m
.5582 .70319 L
.55285 .705 L
.55004 .65227 L
.55531 .65068 L
F
0 g
.55531 .65068 m
.5582 .70319 L
.55285 .705 L
.55004 .65227 L
.55531 .65068 L
s
.015 .205 0 .417 k
.56059 .6493 m
.56355 .70137 L
.5582 .70319 L
.55531 .65068 L
.56059 .6493 L
F
0 g
.56059 .6493 m
.56355 .70137 L
.5582 .70319 L
.55531 .65068 L
.56059 .6493 L
s
.017 .207 0 .417 k
.56587 .64828 m
.56891 .69956 L
.56355 .70137 L
.56059 .6493 L
.56587 .64828 L
F
0 g
.56587 .64828 m
.56891 .69956 L
.56355 .70137 L
.56059 .6493 L
.56587 .64828 L
s
.021 .209 0 .417 k
.57118 .64787 m
.57428 .69773 L
.56891 .69956 L
.56587 .64828 L
.57118 .64787 L
F
0 g
.57118 .64787 m
.57428 .69773 L
.56891 .69956 L
.56587 .64828 L
.57118 .64787 L
s
.028 .215 0 .416 k
.57652 .64844 m
.57967 .69591 L
.57428 .69773 L
.57118 .64787 L
.57652 .64844 L
F
0 g
.57652 .64844 m
.57967 .69591 L
.57428 .69773 L
.57118 .64787 L
.57652 .64844 L
s
.041 .223 0 .415 k
.58188 .65053 m
.58507 .69408 L
.57967 .69591 L
.57652 .64844 L
.58188 .65053 L
F
0 g
.58188 .65053 m
.58507 .69408 L
.57967 .69591 L
.57652 .64844 L
.58188 .65053 L
s
.065 .238 0 .412 k
.5873 .65494 m
.59047 .69224 L
.58507 .69408 L
.58188 .65053 L
.5873 .65494 L
F
0 g
.5873 .65494 m
.59047 .69224 L
.58507 .69408 L
.58188 .65053 L
.5873 .65494 L
s
.114 .269 0 .408 k
.59278 .66281 m
.59589 .69041 L
.59047 .69224 L
.5873 .65494 L
.59278 .66281 L
F
0 g
.59278 .66281 m
.59589 .69041 L
.59047 .69224 L
.5873 .65494 L
.59278 .66281 L
s
.243 .347 0 .405 k
.59837 .67556 m
.60132 .68857 L
.59589 .69041 L
.59278 .66281 L
.59837 .67556 L
F
0 g
.59837 .67556 m
.60132 .68857 L
.59589 .69041 L
.59278 .66281 L
.59837 .67556 L
s
.451 .451 0 .549 k
.6041 .69297 m
.60677 .68672 L
.60132 .68857 L
.59837 .67556 L
.6041 .69297 L
F
0 g
.6041 .69297 m
.60677 .68672 L
.60132 .68857 L
.59837 .67556 L
.6041 .69297 L
s
0 .363 .429 .202 k
.60982 .70606 m
.61222 .68487 L
.60677 .68672 L
.6041 .69297 L
.60982 .70606 L
F
0 g
.60982 .70606 m
.61222 .68487 L
.60677 .68672 L
.6041 .69297 L
.60982 .70606 L
s
0 .289 .179 .356 k
.61552 .71431 m
.6177 .68302 L
.61222 .68487 L
.60982 .70606 L
.61552 .71431 L
F
0 g
.61552 .71431 m
.6177 .68302 L
.61222 .68487 L
.60982 .70606 L
.61552 .71431 L
s
0 .265 .107 .409 k
.6212 .71906 m
.62318 .68116 L
.6177 .68302 L
.61552 .71431 L
.6212 .71906 L
F
0 g
.6212 .71906 m
.62318 .68116 L
.6177 .68302 L
.61552 .71431 L
.6212 .71906 L
s
0 .254 .075 .434 k
.62686 .72139 m
.62867 .6793 L
.62318 .68116 L
.6212 .71906 L
.62686 .72139 L
F
0 g
.62686 .72139 m
.62867 .6793 L
.62318 .68116 L
.6212 .71906 L
.62686 .72139 L
s
0 .248 .059 .447 k
.63251 .72212 m
.63418 .67743 L
.62867 .6793 L
.62686 .72139 L
.63251 .72212 L
F
0 g
.63251 .72212 m
.63418 .67743 L
.62867 .6793 L
.62686 .72139 L
.63251 .72212 L
s
0 .244 .049 .455 k
.63816 .7218 m
.6397 .67556 L
.63418 .67743 L
.63251 .72212 L
.63816 .7218 L
F
0 g
.63816 .7218 m
.6397 .67556 L
.63418 .67743 L
.63251 .72212 L
.63816 .7218 L
s
0 .243 .045 .459 k
.64381 .72084 m
.64523 .67369 L
.6397 .67556 L
.63816 .7218 L
.64381 .72084 L
F
0 g
.64381 .72084 m
.64523 .67369 L
.6397 .67556 L
.63816 .7218 L
.64381 .72084 L
s
0 .241 .041 .462 k
.64946 .71949 m
.65077 .67181 L
.64523 .67369 L
.64381 .72084 L
.64946 .71949 L
F
0 g
.64946 .71949 m
.65077 .67181 L
.64523 .67369 L
.64381 .72084 L
.64946 .71949 L
s
0 .241 .04 .463 k
.65512 .7179 m
.65633 .66993 L
.65077 .67181 L
.64946 .71949 L
.65512 .7179 L
F
0 g
.65512 .7179 m
.65633 .66993 L
.65077 .67181 L
.64946 .71949 L
.65512 .7179 L
s
0 .241 .039 .464 k
.6608 .71617 m
.66189 .66804 L
.65633 .66993 L
.65512 .7179 L
.6608 .71617 L
F
0 g
.6608 .71617 m
.66189 .66804 L
.65633 .66993 L
.65512 .7179 L
.6608 .71617 L
s
0 .241 .039 .464 k
.66648 .71437 m
.66747 .66615 L
.66189 .66804 L
.6608 .71617 L
.66648 .71437 L
F
0 g
.66648 .71437 m
.66747 .66615 L
.66189 .66804 L
.6608 .71617 L
.66648 .71437 L
s
0 .241 .039 .464 k
.67217 .71253 m
.67306 .66426 L
.66747 .66615 L
.66648 .71437 L
.67217 .71253 L
F
0 g
.67217 .71253 m
.67306 .66426 L
.66747 .66615 L
.66648 .71437 L
.67217 .71253 L
s
0 .24 .038 .465 k
.67788 .71067 m
.67867 .66236 L
.67306 .66426 L
.67217 .71253 L
.67788 .71067 L
F
0 g
.67788 .71067 m
.67867 .66236 L
.67306 .66426 L
.67217 .71253 L
.67788 .71067 L
s
0 .24 .038 .465 k
.6836 .7088 m
.68429 .66045 L
.67867 .66236 L
.67788 .71067 L
.6836 .7088 L
F
0 g
.6836 .7088 m
.68429 .66045 L
.67867 .66236 L
.67788 .71067 L
.6836 .7088 L
s
0 .24 .038 .465 k
.68934 .70691 m
.68993 .65854 L
.68429 .66045 L
.6836 .7088 L
.68934 .70691 L
F
0 g
.68934 .70691 m
.68993 .65854 L
.68429 .66045 L
.6836 .7088 L
.68934 .70691 L
s
0 .24 .038 .465 k
.69508 .70502 m
.69556 .65663 L
.68993 .65854 L
.68934 .70691 L
.69508 .70502 L
F
0 g
.69508 .70502 m
.69556 .65663 L
.68993 .65854 L
.68934 .70691 L
.69508 .70502 L
s
0 .24 .038 .465 k
.70083 .70313 m
.70123 .65471 L
.69556 .65663 L
.69508 .70502 L
.70083 .70313 L
F
0 g
.70083 .70313 m
.70123 .65471 L
.69556 .65663 L
.69508 .70502 L
.70083 .70313 L
s
0 .24 .038 .465 k
.70661 .70122 m
.7069 .6528 L
.70123 .65471 L
.70083 .70313 L
.70661 .70122 L
F
0 g
.70661 .70122 m
.7069 .6528 L
.70123 .65471 L
.70083 .70313 L
.70661 .70122 L
s
0 .24 .038 .465 k
.71239 .69932 m
.71258 .65087 L
.7069 .6528 L
.70661 .70122 L
.71239 .69932 L
F
0 g
.71239 .69932 m
.71258 .65087 L
.7069 .6528 L
.70661 .70122 L
.71239 .69932 L
s
0 .24 .038 .465 k
.71819 .69741 m
.71827 .64894 L
.71258 .65087 L
.71239 .69932 L
.71819 .69741 L
F
0 g
.71819 .69741 m
.71827 .64894 L
.71258 .65087 L
.71239 .69932 L
.71819 .69741 L
s
0 .24 .038 .465 k
.72401 .69549 m
.72398 .647 L
.71827 .64894 L
.71819 .69741 L
.72401 .69549 L
F
0 g
.72401 .69549 m
.72398 .647 L
.71827 .64894 L
.71819 .69741 L
.72401 .69549 L
s
0 .24 .038 .465 k
.72983 .69357 m
.7297 .64506 L
.72398 .647 L
.72401 .69549 L
.72983 .69357 L
F
0 g
.72983 .69357 m
.7297 .64506 L
.72398 .647 L
.72401 .69549 L
.72983 .69357 L
s
0 .24 .038 .465 k
.73567 .69166 m
.73543 .64311 L
.7297 .64506 L
.72983 .69357 L
.73567 .69166 L
F
0 g
.73567 .69166 m
.73543 .64311 L
.7297 .64506 L
.72983 .69357 L
.73567 .69166 L
s
0 .24 .038 .465 k
.74152 .68973 m
.74118 .64117 L
.73543 .64311 L
.73567 .69166 L
.74152 .68973 L
F
0 g
.74152 .68973 m
.74118 .64117 L
.73543 .64311 L
.73567 .69166 L
.74152 .68973 L
s
0 .24 .038 .465 k
.74739 .6878 m
.74694 .63922 L
.74118 .64117 L
.74152 .68973 L
.74739 .6878 L
F
0 g
.74739 .6878 m
.74694 .63922 L
.74118 .64117 L
.74152 .68973 L
.74739 .6878 L
s
0 .24 .038 .465 k
.75327 .68586 m
.75271 .63726 L
.74694 .63922 L
.74739 .6878 L
.75327 .68586 L
F
0 g
.75327 .68586 m
.75271 .63726 L
.74694 .63922 L
.74739 .6878 L
.75327 .68586 L
s
0 .24 .038 .465 k
.75916 .68392 m
.7585 .6353 L
.75271 .63726 L
.75327 .68586 L
.75916 .68392 L
F
0 g
.75916 .68392 m
.7585 .6353 L
.75271 .63726 L
.75327 .68586 L
.75916 .68392 L
s
0 .24 .038 .465 k
.76507 .68197 m
.7643 .63334 L
.7585 .6353 L
.75916 .68392 L
.76507 .68197 L
F
0 g
.76507 .68197 m
.7643 .63334 L
.7585 .6353 L
.75916 .68392 L
.76507 .68197 L
s
0 .24 .038 .465 k
.77099 .68003 m
.77011 .63137 L
.7643 .63334 L
.76507 .68197 L
.77099 .68003 L
F
0 g
.77099 .68003 m
.77011 .63137 L
.7643 .63334 L
.76507 .68197 L
.77099 .68003 L
s
0 .24 .038 .465 k
.77692 .67807 m
.77594 .62939 L
.77011 .63137 L
.77099 .68003 L
.77692 .67807 L
F
0 g
.77692 .67807 m
.77594 .62939 L
.77011 .63137 L
.77099 .68003 L
.77692 .67807 L
s
0 .24 .038 .465 k
.78287 .67611 m
.78178 .62741 L
.77594 .62939 L
.77692 .67807 L
.78287 .67611 L
F
0 g
.78287 .67611 m
.78178 .62741 L
.77594 .62939 L
.77692 .67807 L
.78287 .67611 L
s
0 .24 .038 .465 k
.78884 .67414 m
.78762 .62542 L
.78178 .62741 L
.78287 .67611 L
.78884 .67414 L
F
0 g
.78884 .67414 m
.78762 .62542 L
.78178 .62741 L
.78287 .67611 L
.78884 .67414 L
s
0 .24 .038 .465 k
.79481 .67218 m
.7935 .62344 L
.78762 .62542 L
.78884 .67414 L
.79481 .67218 L
F
0 g
.79481 .67218 m
.7935 .62344 L
.78762 .62542 L
.78884 .67414 L
.79481 .67218 L
s
0 .24 .038 .465 k
.80081 .67021 m
.79937 .62144 L
.7935 .62344 L
.79481 .67218 L
.80081 .67021 L
F
0 g
.80081 .67021 m
.79937 .62144 L
.7935 .62344 L
.79481 .67218 L
.80081 .67021 L
s
0 .24 .038 .465 k
.80681 .66822 m
.80527 .61944 L
.79937 .62144 L
.80081 .67021 L
.80681 .66822 L
F
0 g
.80681 .66822 m
.80527 .61944 L
.79937 .62144 L
.80081 .67021 L
.80681 .66822 L
s
0 .24 .038 .465 k
.81282 .66623 m
.81118 .61745 L
.80527 .61944 L
.80681 .66822 L
.81282 .66623 L
F
0 g
.81282 .66623 m
.81118 .61745 L
.80527 .61944 L
.80681 .66822 L
.81282 .66623 L
s
0 .24 .038 .465 k
.81886 .66422 m
.8171 .61544 L
.81118 .61745 L
.81282 .66623 L
.81886 .66422 L
F
0 g
.81886 .66422 m
.8171 .61544 L
.81118 .61745 L
.81282 .66623 L
.81886 .66422 L
s
0 .24 .038 .465 k
.8249 .66218 m
.82303 .61342 L
.8171 .61544 L
.81886 .66422 L
.8249 .66218 L
F
0 g
.8249 .66218 m
.82303 .61342 L
.8171 .61544 L
.81886 .66422 L
.8249 .66218 L
s
0 .241 .038 .465 k
.83095 .66009 m
.82898 .61141 L
.82303 .61342 L
.8249 .66218 L
.83095 .66009 L
F
0 g
.83095 .66009 m
.82898 .61141 L
.82303 .61342 L
.8249 .66218 L
.83095 .66009 L
s
0 .24 .037 .466 k
.83701 .65788 m
.83494 .60939 L
.82898 .61141 L
.83095 .66009 L
.83701 .65788 L
F
0 g
.83701 .65788 m
.83494 .60939 L
.82898 .61141 L
.83095 .66009 L
.83701 .65788 L
s
0 .24 .036 .467 k
.84307 .6555 m
.84092 .60736 L
.83494 .60939 L
.83701 .65788 L
.84307 .6555 L
F
0 g
.84307 .6555 m
.84092 .60736 L
.83494 .60939 L
.83701 .65788 L
.84307 .6555 L
s
0 .239 .034 .47 k
.84911 .6528 m
.84691 .60534 L
.84092 .60736 L
.84307 .6555 L
.84911 .6528 L
F
0 g
.84911 .6528 m
.84691 .60534 L
.84092 .60736 L
.84307 .6555 L
.84911 .6528 L
s
0 .24 .032 .473 k
.85511 .64958 m
.85291 .6033 L
.84691 .60534 L
.84911 .6528 L
.85511 .64958 L
F
0 g
.85511 .64958 m
.85291 .6033 L
.84691 .60534 L
.84911 .6528 L
.85511 .64958 L
s
0 .238 .026 .48 k
.86104 .64551 m
.85893 .60127 L
.85291 .6033 L
.85511 .64958 L
.86104 .64551 L
F
0 g
.86104 .64551 m
.85893 .60127 L
.85291 .6033 L
.85511 .64958 L
.86104 .64551 L
s
0 .237 .018 .491 k
.86686 .64012 m
.86496 .59922 L
.85893 .60127 L
.86104 .64551 L
.86686 .64012 L
F
0 g
.86686 .64012 m
.86496 .59922 L
.85893 .60127 L
.86104 .64551 L
.86686 .64012 L
s
0 .234 .003 .512 k
.87248 .63269 m
.87101 .59716 L
.86496 .59922 L
.86686 .64012 L
.87248 .63269 L
F
0 g
.87248 .63269 m
.87101 .59716 L
.86496 .59922 L
.86686 .64012 L
.87248 .63269 L
s
.026 .255 0 .528 k
.87779 .62224 m
.87707 .59512 L
.87101 .59716 L
.87248 .63269 L
.87779 .62224 L
F
0 g
.87779 .62224 m
.87707 .59512 L
.87101 .59716 L
.87248 .63269 L
.87779 .62224 L
s
.093 .308 0 .564 k
.88263 .60752 m
.88314 .59305 L
.87707 .59512 L
.87779 .62224 L
.88263 .60752 L
F
0 g
.88263 .60752 m
.88314 .59305 L
.87707 .59512 L
.87779 .62224 L
.88263 .60752 L
s
.245 .245 0 .755 k
.88685 .58717 m
.88923 .59099 L
.88314 .59305 L
.88263 .60752 L
.88685 .58717 L
F
0 g
.88685 .58717 m
.88923 .59099 L
.88314 .59305 L
.88263 .60752 L
.88685 .58717 L
s
0 .197 .297 .082 k
.34873 .73983 m
.35131 .75236 L
.34535 .77118 L
.34216 .76809 L
.34873 .73983 L
F
0 g
.34873 .73983 m
.35131 .75236 L
.34535 .77118 L
.34216 .76809 L
.34873 .73983 L
s
0 .197 .177 .187 k
.35471 .72012 m
.3569 .73899 L
.35131 .75236 L
.34873 .73983 L
.35471 .72012 L
F
0 g
.35471 .72012 m
.3569 .73899 L
.35131 .75236 L
.34873 .73983 L
.35471 .72012 L
s
0 .192 .099 .268 k
.36028 .70664 m
.36223 .72965 L
.3569 .73899 L
.35471 .72012 L
.36028 .70664 L
F
0 g
.36028 .70664 m
.36223 .72965 L
.3569 .73899 L
.35471 .72012 L
.36028 .70664 L
s
0 .186 .05 .324 k
.36558 .69743 m
.36739 .72306 L
.36223 .72965 L
.36028 .70664 L
.36558 .69743 L
F
0 g
.36558 .69743 m
.36739 .72306 L
.36223 .72965 L
.36028 .70664 L
.36558 .69743 L
s
0 .183 .02 .36 k
.3707 .69106 m
.37245 .71832 L
.36739 .72306 L
.36558 .69743 L
.3707 .69106 L
F
0 g
.3707 .69106 m
.37245 .71832 L
.36739 .72306 L
.36558 .69743 L
.3707 .69106 L
s
0 .18 .001 .383 k
.37573 .68652 m
.37745 .71478 L
.37245 .71832 L
.3707 .69106 L
.37573 .68652 L
F
0 g
.37573 .68652 m
.37745 .71478 L
.37245 .71832 L
.3707 .69106 L
.37573 .68652 L
s
.011 .189 0 .387 k
.38068 .68313 m
.3824 .71198 L
.37745 .71478 L
.37573 .68652 L
.38068 .68313 L
F
0 g
.38068 .68313 m
.3824 .71198 L
.37745 .71478 L
.37573 .68652 L
.38068 .68313 L
s
.018 .195 0 .388 k
.38561 .68045 m
.38734 .70965 L
.3824 .71198 L
.38068 .68313 L
.38561 .68045 L
F
0 g
.38561 .68045 m
.38734 .70965 L
.3824 .71198 L
.38068 .68313 L
.38561 .68045 L
s
.022 .199 0 .389 k
.39053 .67818 m
.39228 .70758 L
.38734 .70965 L
.38561 .68045 L
.39053 .67818 L
F
0 g
.39053 .67818 m
.39228 .70758 L
.38734 .70965 L
.38561 .68045 L
.39053 .67818 L
s
.024 .2 0 .39 k
.39544 .67616 m
.39722 .70567 L
.39228 .70758 L
.39053 .67818 L
.39544 .67616 L
F
0 g
.39544 .67616 m
.39722 .70567 L
.39228 .70758 L
.39053 .67818 L
.39544 .67616 L
s
.026 .202 0 .39 k
.40035 .67427 m
.40216 .70385 L
.39722 .70567 L
.39544 .67616 L
.40035 .67427 L
F
0 g
.40035 .67427 m
.40216 .70385 L
.39722 .70567 L
.39544 .67616 L
.40035 .67427 L
s
.027 .202 0 .39 k
.40528 .67245 m
.40711 .70208 L
.40216 .70385 L
.40035 .67427 L
.40528 .67245 L
F
0 g
.40528 .67245 m
.40711 .70208 L
.40216 .70385 L
.40035 .67427 L
.40528 .67245 L
s
.027 .203 0 .39 k
.4102 .67067 m
.41207 .70032 L
.40711 .70208 L
.40528 .67245 L
.4102 .67067 L
F
0 g
.4102 .67067 m
.41207 .70032 L
.40711 .70208 L
.40528 .67245 L
.4102 .67067 L
s
.028 .203 0 .39 k
.41514 .66889 m
.41704 .69858 L
.41207 .70032 L
.4102 .67067 L
.41514 .66889 L
F
0 g
.41514 .66889 m
.41704 .69858 L
.41207 .70032 L
.4102 .67067 L
.41514 .66889 L
s
.028 .203 0 .39 k
.42009 .66713 m
.42202 .69682 L
.41704 .69858 L
.41514 .66889 L
.42009 .66713 L
F
0 g
.42009 .66713 m
.42202 .69682 L
.41704 .69858 L
.41514 .66889 L
.42009 .66713 L
s
.028 .203 0 .39 k
.42505 .66535 m
.42702 .69508 L
.42202 .69682 L
.42009 .66713 L
.42505 .66535 L
F
0 g
.42505 .66535 m
.42702 .69508 L
.42202 .69682 L
.42009 .66713 L
.42505 .66535 L
s
.028 .203 0 .39 k
.43001 .66358 m
.43202 .69333 L
.42702 .69508 L
.42505 .66535 L
.43001 .66358 L
F
0 g
.43001 .66358 m
.43202 .69333 L
.42702 .69508 L
.42505 .66535 L
.43001 .66358 L
s
.028 .203 0 .39 k
.43499 .66181 m
.43703 .69158 L
.43202 .69333 L
.43001 .66358 L
.43499 .66181 L
F
0 g
.43499 .66181 m
.43703 .69158 L
.43202 .69333 L
.43001 .66358 L
.43499 .66181 L
s
.028 .203 0 .39 k
.43998 .66003 m
.44205 .68981 L
.43703 .69158 L
.43499 .66181 L
.43998 .66003 L
F
0 g
.43998 .66003 m
.44205 .68981 L
.43703 .69158 L
.43499 .66181 L
.43998 .66003 L
s
.028 .203 0 .39 k
.44498 .65825 m
.44709 .68805 L
.44205 .68981 L
.43998 .66003 L
.44498 .65825 L
F
0 g
.44498 .65825 m
.44709 .68805 L
.44205 .68981 L
.43998 .66003 L
.44498 .65825 L
s
.028 .203 0 .39 k
.45 .65645 m
.45213 .68629 L
.44709 .68805 L
.44498 .65825 L
.45 .65645 L
F
0 g
.45 .65645 m
.45213 .68629 L
.44709 .68805 L
.44498 .65825 L
.45 .65645 L
s
.028 .203 0 .39 k
.45501 .65467 m
.45718 .68452 L
.45213 .68629 L
.45 .65645 L
.45501 .65467 L
F
0 g
.45501 .65467 m
.45718 .68452 L
.45213 .68629 L
.45 .65645 L
.45501 .65467 L
s
.028 .203 0 .39 k
.46005 .65287 m
.46225 .68275 L
.45718 .68452 L
.45501 .65467 L
.46005 .65287 L
F
0 g
.46005 .65287 m
.46225 .68275 L
.45718 .68452 L
.45501 .65467 L
.46005 .65287 L
s
.028 .203 0 .39 k
.46509 .65108 m
.46733 .68097 L
.46225 .68275 L
.46005 .65287 L
.46509 .65108 L
F
0 g
.46509 .65108 m
.46733 .68097 L
.46225 .68275 L
.46005 .65287 L
.46509 .65108 L
s
.028 .203 0 .39 k
.47014 .64928 m
.47242 .67918 L
.46733 .68097 L
.46509 .65108 L
.47014 .64928 L
F
0 g
.47014 .64928 m
.47242 .67918 L
.46733 .68097 L
.46509 .65108 L
.47014 .64928 L
s
.028 .203 0 .39 k
.47521 .64747 m
.47751 .6774 L
.47242 .67918 L
.47014 .64928 L
.47521 .64747 L
F
0 g
.47521 .64747 m
.47751 .6774 L
.47242 .67918 L
.47014 .64928 L
.47521 .64747 L
s
.028 .203 0 .39 k
.48028 .64567 m
.48262 .67561 L
.47751 .6774 L
.47521 .64747 L
.48028 .64567 L
F
0 g
.48028 .64567 m
.48262 .67561 L
.47751 .6774 L
.47521 .64747 L
.48028 .64567 L
s
.028 .203 0 .39 k
.48537 .64385 m
.48774 .67382 L
.48262 .67561 L
.48028 .64567 L
.48537 .64385 L
F
0 g
.48537 .64385 m
.48774 .67382 L
.48262 .67561 L
.48028 .64567 L
.48537 .64385 L
s
.028 .203 0 .39 k
.49046 .64204 m
.49287 .67203 L
.48774 .67382 L
.48537 .64385 L
.49046 .64204 L
F
0 g
.49046 .64204 m
.49287 .67203 L
.48774 .67382 L
.48537 .64385 L
.49046 .64204 L
s
.028 .203 0 .39 k
.49557 .64022 m
.49801 .67023 L
.49287 .67203 L
.49046 .64204 L
.49557 .64022 L
F
0 g
.49557 .64022 m
.49801 .67023 L
.49287 .67203 L
.49046 .64204 L
.49557 .64022 L
s
.028 .203 0 .39 k
.50069 .63838 m
.50317 .66843 L
.49801 .67023 L
.49557 .64022 L
.50069 .63838 L
F
0 g
.50069 .63838 m
.50317 .66843 L
.49801 .67023 L
.49557 .64022 L
.50069 .63838 L
s
.028 .203 0 .39 k
.50582 .63657 m
.50833 .66662 L
.50317 .66843 L
.50069 .63838 L
.50582 .63657 L
F
0 g
.50582 .63657 m
.50833 .66662 L
.50317 .66843 L
.50069 .63838 L
.50582 .63657 L
s
.028 .203 0 .39 k
.51095 .63474 m
.5135 .66481 L
.50833 .66662 L
.50582 .63657 L
.51095 .63474 L
F
0 g
.51095 .63474 m
.5135 .66481 L
.50833 .66662 L
.50582 .63657 L
.51095 .63474 L
s
.028 .203 0 .39 k
.51611 .6329 m
.5187 .663 L
.5135 .66481 L
.51095 .63474 L
.51611 .6329 L
F
0 g
.51611 .6329 m
.5187 .663 L
.5135 .66481 L
.51095 .63474 L
.51611 .6329 L
s
.028 .203 0 .39 k
.52127 .63107 m
.52389 .66117 L
.5187 .663 L
.51611 .6329 L
.52127 .63107 L
F
0 g
.52127 .63107 m
.52389 .66117 L
.5187 .663 L
.51611 .6329 L
.52127 .63107 L
s
.028 .203 0 .39 k
.52644 .62922 m
.5291 .65935 L
.52389 .66117 L
.52127 .63107 L
.52644 .62922 L
F
0 g
.52644 .62922 m
.5291 .65935 L
.52389 .66117 L
.52127 .63107 L
.52644 .62922 L
s
.028 .203 0 .39 k
.53163 .62739 m
.53432 .65754 L
.5291 .65935 L
.52644 .62922 L
.53163 .62739 L
F
0 g
.53163 .62739 m
.53432 .65754 L
.5291 .65935 L
.52644 .62922 L
.53163 .62739 L
s
.028 .203 0 .39 k
.53682 .62559 m
.53955 .65574 L
.53432 .65754 L
.53163 .62739 L
.53682 .62559 L
F
0 g
.53682 .62559 m
.53955 .65574 L
.53432 .65754 L
.53163 .62739 L
.53682 .62559 L
s
.029 .204 0 .39 k
.54202 .62384 m
.54479 .65397 L
.53955 .65574 L
.53682 .62559 L
.54202 .62384 L
F
0 g
.54202 .62384 m
.54479 .65397 L
.53955 .65574 L
.53682 .62559 L
.54202 .62384 L
s
.03 .204 0 .39 k
.54724 .62218 m
.55004 .65227 L
.54479 .65397 L
.54202 .62384 L
.54724 .62218 L
F
0 g
.54724 .62218 m
.55004 .65227 L
.54479 .65397 L
.54202 .62384 L
.54724 .62218 L
s
.032 .206 0 .39 k
.55247 .62071 m
.55531 .65068 L
.55004 .65227 L
.54724 .62218 L
.55247 .62071 L
F
0 g
.55247 .62071 m
.55531 .65068 L
.55004 .65227 L
.54724 .62218 L
.55247 .62071 L
s
.035 .208 0 .39 k
.55772 .61955 m
.56059 .6493 L
.55531 .65068 L
.55247 .62071 L
.55772 .61955 L
F
0 g
.55772 .61955 m
.56059 .6493 L
.55531 .65068 L
.55247 .62071 L
.55772 .61955 L
s
.042 .212 0 .39 k
.56297 .61895 m
.56587 .64828 L
.56059 .6493 L
.55772 .61955 L
.56297 .61895 L
F
0 g
.56297 .61895 m
.56587 .64828 L
.56059 .6493 L
.55772 .61955 L
.56297 .61895 L
s
.054 .22 0 .389 k
.56825 .61929 m
.57118 .64787 L
.56587 .64828 L
.56297 .61895 L
.56825 .61929 L
F
0 g
.56825 .61929 m
.57118 .64787 L
.56587 .64828 L
.56297 .61895 L
.56825 .61929 L
s
.074 .234 0 .388 k
.57355 .62112 m
.57652 .64844 L
.57118 .64787 L
.56825 .61929 L
.57355 .62112 L
F
0 g
.57355 .62112 m
.57652 .64844 L
.57118 .64787 L
.56825 .61929 L
.57355 .62112 L
s
.11 .257 0 .387 k
.5789 .62529 m
.58188 .65053 L
.57652 .64844 L
.57355 .62112 L
.5789 .62529 L
F
0 g
.5789 .62529 m
.58188 .65053 L
.57652 .64844 L
.57355 .62112 L
.5789 .62529 L
s
.18 .302 0 .387 k
.5843 .63304 m
.5873 .65494 L
.58188 .65053 L
.5789 .62529 L
.5843 .63304 L
F
0 g
.5843 .63304 m
.5873 .65494 L
.58188 .65053 L
.5789 .62529 L
.5843 .63304 L
s
.334 .395 0 .402 k
.58981 .64613 m
.59278 .66281 L
.5873 .65494 L
.5843 .63304 L
.58981 .64613 L
F
0 g
.58981 .64613 m
.59278 .66281 L
.5873 .65494 L
.5843 .63304 L
.58981 .64613 L
s
.446 .446 0 .554 k
.59547 .66684 m
.59837 .67556 L
.59278 .66281 L
.58981 .64613 L
.59547 .66684 L
F
0 g
.59547 .66684 m
.59837 .67556 L
.59278 .66281 L
.58981 .64613 L
.59547 .66684 L
s
0 .339 .818 .098 k
.60132 .6949 m
.6041 .69297 L
.59837 .67556 L
.59547 .66684 L
.60132 .6949 L
F
0 g
.60132 .6949 m
.6041 .69297 L
.59837 .67556 L
.59547 .66684 L
.60132 .6949 L
s
0 .367 .565 .101 k
.60718 .71641 m
.60982 .70606 L
.6041 .69297 L
.60132 .6949 L
.60718 .71641 L
F
0 g
.60718 .71641 m
.60982 .70606 L
.6041 .69297 L
.60132 .6949 L
.60718 .71641 L
s
0 .336 .348 .236 k
.61301 .73043 m
.61552 .71431 L
.60982 .70606 L
.60718 .71641 L
.61301 .73043 L
F
0 g
.61301 .73043 m
.61552 .71431 L
.60982 .70606 L
.60718 .71641 L
.61301 .73043 L
s
0 .308 .225 .334 k
.6188 .73897 m
.6212 .71906 L
.61552 .71431 L
.61301 .73043 L
.6188 .73897 L
F
0 g
.6188 .73897 m
.6212 .71906 L
.61552 .71431 L
.61301 .73043 L
.6188 .73897 L
s
0 .291 .156 .394 k
.62456 .74372 m
.62686 .72139 L
.6212 .71906 L
.6188 .73897 L
.62456 .74372 L
F
0 g
.62456 .74372 m
.62686 .72139 L
.6212 .71906 L
.6188 .73897 L
.62456 .74372 L
s
0 .279 .116 .431 k
.63029 .74594 m
.63251 .72212 L
.62686 .72139 L
.62456 .74372 L
.63029 .74594 L
F
0 g
.63029 .74594 m
.63251 .72212 L
.62686 .72139 L
.62456 .74372 L
.63029 .74594 L
s
0 .272 .093 .453 k
.63601 .74654 m
.63816 .7218 L
.63251 .72212 L
.63029 .74594 L
.63601 .74654 L
F
0 g
.63601 .74654 m
.63816 .7218 L
.63251 .72212 L
.63029 .74594 L
.63601 .74654 L
s
0 .269 .08 .466 k
.64173 .74611 m
.64381 .72084 L
.63816 .7218 L
.63601 .74654 L
.64173 .74611 L
F
0 g
.64173 .74611 m
.64381 .72084 L
.63816 .7218 L
.63601 .74654 L
.64173 .74611 L
s
0 .266 .072 .474 k
.64745 .74505 m
.64946 .71949 L
.64381 .72084 L
.64173 .74611 L
.64745 .74505 L
F
0 g
.64745 .74505 m
.64946 .71949 L
.64381 .72084 L
.64173 .74611 L
.64745 .74505 L
s
0 .264 .067 .479 k
.65318 .74363 m
.65512 .7179 L
.64946 .71949 L
.64745 .74505 L
.65318 .74363 L
F
0 g
.65318 .74363 m
.65512 .7179 L
.64946 .71949 L
.64745 .74505 L
.65318 .74363 L
s
0 .264 .065 .481 k
.65891 .742 m
.6608 .71617 L
.65512 .7179 L
.65318 .74363 L
.65891 .742 L
F
0 g
.65891 .742 m
.6608 .71617 L
.65512 .7179 L
.65318 .74363 L
.65891 .742 L
s
0 .263 .063 .483 k
.66466 .74025 m
.66648 .71437 L
.6608 .71617 L
.65891 .742 L
.66466 .74025 L
F
0 g
.66466 .74025 m
.66648 .71437 L
.6608 .71617 L
.65891 .742 L
.66466 .74025 L
s
0 .264 .063 .483 k
.67041 .73843 m
.67217 .71253 L
.66648 .71437 L
.66466 .74025 L
.67041 .73843 L
F
0 g
.67041 .73843 m
.67217 .71253 L
.66648 .71437 L
.66466 .74025 L
.67041 .73843 L
s
0 .263 .062 .484 k
.67618 .73659 m
.67788 .71067 L
.67217 .71253 L
.67041 .73843 L
.67618 .73659 L
F
0 g
.67618 .73659 m
.67788 .71067 L
.67217 .71253 L
.67041 .73843 L
.67618 .73659 L
s
0 .263 .062 .484 k
.68196 .73473 m
.6836 .7088 L
.67788 .71067 L
.67618 .73659 L
.68196 .73473 L
F
0 g
.68196 .73473 m
.6836 .7088 L
.67788 .71067 L
.67618 .73659 L
.68196 .73473 L
s
0 .263 .062 .484 k
.68775 .73285 m
.68934 .70691 L
.6836 .7088 L
.68196 .73473 L
.68775 .73285 L
F
0 g
.68775 .73285 m
.68934 .70691 L
.6836 .7088 L
.68196 .73473 L
.68775 .73285 L
s
0 .263 .062 .484 k
.69356 .73097 m
.69508 .70502 L
.68934 .70691 L
.68775 .73285 L
.69356 .73097 L
F
0 g
.69356 .73097 m
.69508 .70502 L
.68934 .70691 L
.68775 .73285 L
.69356 .73097 L
s
0 .263 .062 .484 k
.69939 .72908 m
.70083 .70313 L
.69508 .70502 L
.69356 .73097 L
.69939 .72908 L
F
0 g
.69939 .72908 m
.70083 .70313 L
.69508 .70502 L
.69356 .73097 L
.69939 .72908 L
s
0 .263 .062 .484 k
.70522 .72719 m
.70661 .70122 L
.70083 .70313 L
.69939 .72908 L
.70522 .72719 L
F
0 g
.70522 .72719 m
.70661 .70122 L
.70083 .70313 L
.69939 .72908 L
.70522 .72719 L
s
0 .263 .062 .484 k
.71106 .72529 m
.71239 .69932 L
.70661 .70122 L
.70522 .72719 L
.71106 .72529 L
F
0 g
.71106 .72529 m
.71239 .69932 L
.70661 .70122 L
.70522 .72719 L
.71106 .72529 L
s
0 .263 .062 .484 k
.71693 .72339 m
.71819 .69741 L
.71239 .69932 L
.71106 .72529 L
.71693 .72339 L
F
0 g
.71693 .72339 m
.71819 .69741 L
.71239 .69932 L
.71106 .72529 L
.71693 .72339 L
s
0 .263 .062 .484 k
.7228 .72149 m
.72401 .69549 L
.71819 .69741 L
.71693 .72339 L
.7228 .72149 L
F
0 g
.7228 .72149 m
.72401 .69549 L
.71819 .69741 L
.71693 .72339 L
.7228 .72149 L
s
0 .263 .062 .484 k
.7287 .71958 m
.72983 .69357 L
.72401 .69549 L
.7228 .72149 L
.7287 .71958 L
F
0 g
.7287 .71958 m
.72983 .69357 L
.72401 .69549 L
.7228 .72149 L
.7287 .71958 L
s
0 .263 .062 .484 k
.7346 .71766 m
.73567 .69166 L
.72983 .69357 L
.7287 .71958 L
.7346 .71766 L
F
0 g
.7346 .71766 m
.73567 .69166 L
.72983 .69357 L
.7287 .71958 L
.7346 .71766 L
s
0 .263 .062 .484 k
.74052 .71574 m
.74152 .68973 L
.73567 .69166 L
.7346 .71766 L
.74052 .71574 L
F
0 g
.74052 .71574 m
.74152 .68973 L
.73567 .69166 L
.7346 .71766 L
.74052 .71574 L
s
0 .263 .062 .484 k
.74644 .71383 m
.74739 .6878 L
.74152 .68973 L
.74052 .71574 L
.74644 .71383 L
F
0 g
.74644 .71383 m
.74739 .6878 L
.74152 .68973 L
.74052 .71574 L
.74644 .71383 L
s
0 .263 .062 .484 k
.75239 .7119 m
.75327 .68586 L
.74739 .6878 L
.74644 .71383 L
.75239 .7119 L
F
0 g
.75239 .7119 m
.75327 .68586 L
.74739 .6878 L
.74644 .71383 L
.75239 .7119 L
s
0 .263 .062 .484 k
.75835 .70996 m
.75916 .68392 L
.75327 .68586 L
.75239 .7119 L
.75835 .70996 L
F
0 g
.75835 .70996 m
.75916 .68392 L
.75327 .68586 L
.75239 .7119 L
.75835 .70996 L
s
0 .263 .062 .484 k
.76432 .70803 m
.76507 .68197 L
.75916 .68392 L
.75835 .70996 L
.76432 .70803 L
F
0 g
.76432 .70803 m
.76507 .68197 L
.75916 .68392 L
.75835 .70996 L
.76432 .70803 L
s
0 .263 .062 .484 k
.77031 .70609 m
.77099 .68003 L
.76507 .68197 L
.76432 .70803 L
.77031 .70609 L
F
0 g
.77031 .70609 m
.77099 .68003 L
.76507 .68197 L
.76432 .70803 L
.77031 .70609 L
s
0 .263 .062 .484 k
.77631 .70414 m
.77692 .67807 L
.77099 .68003 L
.77031 .70609 L
.77631 .70414 L
F
0 g
.77631 .70414 m
.77692 .67807 L
.77099 .68003 L
.77031 .70609 L
.77631 .70414 L
s
0 .263 .062 .484 k
.78233 .70219 m
.78287 .67611 L
.77692 .67807 L
.77631 .70414 L
.78233 .70219 L
F
0 g
.78233 .70219 m
.78287 .67611 L
.77692 .67807 L
.77631 .70414 L
.78233 .70219 L
s
0 .263 .062 .484 k
.78835 .70024 m
.78884 .67414 L
.78287 .67611 L
.78233 .70219 L
.78835 .70024 L
F
0 g
.78835 .70024 m
.78884 .67414 L
.78287 .67611 L
.78233 .70219 L
.78835 .70024 L
s
0 .263 .062 .484 k
.7944 .69827 m
.79481 .67218 L
.78884 .67414 L
.78835 .70024 L
.7944 .69827 L
F
0 g
.7944 .69827 m
.79481 .67218 L
.78884 .67414 L
.78835 .70024 L
.7944 .69827 L
s
0 .263 .062 .484 k
.80045 .6963 m
.80081 .67021 L
.79481 .67218 L
.7944 .69827 L
.80045 .6963 L
F
0 g
.80045 .6963 m
.80081 .67021 L
.79481 .67218 L
.7944 .69827 L
.80045 .6963 L
s
0 .263 .062 .484 k
.80653 .69434 m
.80681 .66822 L
.80081 .67021 L
.80045 .6963 L
.80653 .69434 L
F
0 g
.80653 .69434 m
.80681 .66822 L
.80081 .67021 L
.80045 .6963 L
.80653 .69434 L
s
0 .263 .062 .484 k
.81262 .69235 m
.81282 .66623 L
.80681 .66822 L
.80653 .69434 L
.81262 .69235 L
F
0 g
.81262 .69235 m
.81282 .66623 L
.80681 .66822 L
.80653 .69434 L
.81262 .69235 L
s
0 .264 .062 .484 k
.81871 .69033 m
.81886 .66422 L
.81282 .66623 L
.81262 .69235 L
.81871 .69033 L
F
0 g
.81871 .69033 m
.81886 .66422 L
.81282 .66623 L
.81262 .69235 L
.81871 .69033 L
s
0 .263 .061 .485 k
.82482 .68827 m
.8249 .66218 L
.81886 .66422 L
.81871 .69033 L
.82482 .68827 L
F
0 g
.82482 .68827 m
.8249 .66218 L
.81886 .66422 L
.81871 .69033 L
.82482 .68827 L
s
0 .263 .06 .486 k
.83094 .68613 m
.83095 .66009 L
.8249 .66218 L
.82482 .68827 L
.83094 .68613 L
F
0 g
.83094 .68613 m
.83095 .66009 L
.8249 .66218 L
.82482 .68827 L
.83094 .68613 L
s
0 .263 .059 .488 k
.83705 .68381 m
.83701 .65788 L
.83095 .66009 L
.83094 .68613 L
.83705 .68381 L
F
0 g
.83705 .68381 m
.83701 .65788 L
.83095 .66009 L
.83094 .68613 L
.83705 .68381 L
s
0 .262 .056 .492 k
.84317 .68121 m
.84307 .6555 L
.83701 .65788 L
.83705 .68381 L
.84317 .68121 L
F
0 g
.84317 .68121 m
.84307 .6555 L
.83701 .65788 L
.83705 .68381 L
.84317 .68121 L
s
0 .261 .05 .499 k
.84923 .67813 m
.84911 .6528 L
.84307 .6555 L
.84317 .68121 L
.84923 .67813 L
F
0 g
.84923 .67813 m
.84911 .6528 L
.84307 .6555 L
.84317 .68121 L
.84923 .67813 L
s
0 .259 .042 .51 k
.85525 .67421 m
.85511 .64958 L
.84911 .6528 L
.84923 .67813 L
.85525 .67421 L
F
0 g
.85525 .67421 m
.85511 .64958 L
.84911 .6528 L
.84923 .67813 L
.85525 .67421 L
s
0 .256 .026 .531 k
.86114 .66897 m
.86104 .64551 L
.85511 .64958 L
.85525 .67421 L
.86114 .66897 L
F
0 g
.86114 .66897 m
.86104 .64551 L
.85511 .64958 L
.85525 .67421 L
.86114 .66897 L
s
.002 .251 0 .567 k
.86683 .66163 m
.86686 .64012 L
.86104 .64551 L
.86114 .66897 L
.86683 .66163 L
F
0 g
.86683 .66163 m
.86686 .64012 L
.86104 .64551 L
.86114 .66897 L
.86683 .66163 L
s
.053 .29 0 .588 k
.87221 .65109 m
.87248 .63269 L
.86686 .64012 L
.86683 .66163 L
.87221 .65109 L
F
0 g
.87221 .65109 m
.87248 .63269 L
.86686 .64012 L
.86683 .66163 L
.87221 .65109 L
s
.158 .36 0 .64 k
.8771 .63583 m
.87779 .62224 L
.87248 .63269 L
.87221 .65109 L
.8771 .63583 L
F
0 g
.8771 .63583 m
.87779 .62224 L
.87248 .63269 L
.87221 .65109 L
.8771 .63583 L
s
.19 .19 0 .81 k
.88126 .61392 m
.88263 .60752 L
.87779 .62224 L
.8771 .63583 L
.88126 .61392 L
F
0 g
.88126 .61392 m
.88263 .60752 L
.87779 .62224 L
.8771 .63583 L
.88126 .61392 L
s
0 .124 .635 .128 k
.88447 .58333 m
.88685 .58717 L
.88263 .60752 L
.88126 .61392 L
.88447 .58333 L
F
0 g
.88447 .58333 m
.88685 .58717 L
.88263 .60752 L
.88126 .61392 L
.88447 .58333 L
s
0 .205 .312 .079 k
.34587 .73189 m
.34873 .73983 L
.34216 .76809 L
.33896 .76501 L
.34587 .73189 L
F
0 g
.34587 .73189 m
.34873 .73983 L
.34216 .76809 L
.33896 .76501 L
.34587 .73189 L
s
0 .196 .229 .136 k
.35207 .70894 m
.35471 .72012 L
.34873 .73983 L
.34587 .73189 L
.35207 .70894 L
F
0 g
.35207 .70894 m
.35471 .72012 L
.34873 .73983 L
.34587 .73189 L
.35207 .70894 L
s
0 .186 .152 .198 k
.35777 .69337 m
.36028 .70664 L
.35471 .72012 L
.35207 .70894 L
.35777 .69337 L
F
0 g
.35777 .69337 m
.36028 .70664 L
.35471 .72012 L
.35207 .70894 L
.35777 .69337 L
s
0 .175 .087 .256 k
.36315 .68283 m
.36558 .69743 L
.36028 .70664 L
.35777 .69337 L
.36315 .68283 L
F
0 g
.36315 .68283 m
.36558 .69743 L
.36028 .70664 L
.35777 .69337 L
.36315 .68283 L
s
0 .166 .038 .303 k
.36831 .67562 m
.3707 .69106 L
.36558 .69743 L
.36315 .68283 L
.36831 .67562 L
F
0 g
.36831 .67562 m
.3707 .69106 L
.36558 .69743 L
.36315 .68283 L
.36831 .67562 L
s
0 .159 .003 .338 k
.37335 .67058 m
.37573 .68652 L
.3707 .69106 L
.36831 .67562 L
.37335 .67058 L
F
0 g
.37335 .67058 m
.37573 .68652 L
.3707 .69106 L
.36831 .67562 L
.37335 .67058 L
s
.02 .174 0 .342 k
.37832 .66689 m
.38068 .68313 L
.37573 .68652 L
.37335 .67058 L
.37832 .66689 L
F
0 g
.37832 .66689 m
.38068 .68313 L
.37573 .68652 L
.37335 .67058 L
.37832 .66689 L
s
.035 .185 0 .343 k
.38324 .66403 m
.38561 .68045 L
.38068 .68313 L
.37832 .66689 L
.38324 .66403 L
F
0 g
.38324 .66403 m
.38561 .68045 L
.38068 .68313 L
.37832 .66689 L
.38324 .66403 L
s
.045 .192 0 .343 k
.38815 .66166 m
.39053 .67818 L
.38561 .68045 L
.38324 .66403 L
.38815 .66166 L
F
0 g
.38815 .66166 m
.39053 .67818 L
.38561 .68045 L
.38324 .66403 L
.38815 .66166 L
s
.05 .197 0 .343 k
.39305 .65958 m
.39544 .67616 L
.39053 .67818 L
.38815 .66166 L
.39305 .65958 L
F
0 g
.39305 .65958 m
.39544 .67616 L
.39053 .67818 L
.38815 .66166 L
.39305 .65958 L
s
.052 .198 0 .344 k
.39795 .65765 m
.40035 .67427 L
.39544 .67616 L
.39305 .65958 L
.39795 .65765 L
F
0 g
.39795 .65765 m
.40035 .67427 L
.39544 .67616 L
.39305 .65958 L
.39795 .65765 L
s
.054 .199 0 .344 k
.40286 .65581 m
.40528 .67245 L
.40035 .67427 L
.39795 .65765 L
.40286 .65581 L
F
0 g
.40286 .65581 m
.40528 .67245 L
.40035 .67427 L
.39795 .65765 L
.40286 .65581 L
s
.055 .2 0 .344 k
.40777 .654 m
.4102 .67067 L
.40528 .67245 L
.40286 .65581 L
.40777 .654 L
F
0 g
.40777 .654 m
.4102 .67067 L
.40528 .67245 L
.40286 .65581 L
.40777 .654 L
s
.055 .2 0 .344 k
.4127 .65221 m
.41514 .66889 L
.4102 .67067 L
.40777 .654 L
.4127 .65221 L
F
0 g
.4127 .65221 m
.41514 .66889 L
.4102 .67067 L
.40777 .654 L
.4127 .65221 L
s
.056 .201 0 .344 k
.41764 .65043 m
.42009 .66713 L
.41514 .66889 L
.4127 .65221 L
.41764 .65043 L
F
0 g
.41764 .65043 m
.42009 .66713 L
.41514 .66889 L
.4127 .65221 L
.41764 .65043 L
s
.056 .201 0 .344 k
.42258 .64864 m
.42505 .66535 L
.42009 .66713 L
.41764 .65043 L
.42258 .64864 L
F
0 g
.42258 .64864 m
.42505 .66535 L
.42009 .66713 L
.41764 .65043 L
.42258 .64864 L
s
.056 .201 0 .344 k
.42754 .64686 m
.43001 .66358 L
.42505 .66535 L
.42258 .64864 L
.42754 .64686 L
F
0 g
.42754 .64686 m
.43001 .66358 L
.42505 .66535 L
.42258 .64864 L
.42754 .64686 L
s
.056 .201 0 .344 k
.4325 .64507 m
.43499 .66181 L
.43001 .66358 L
.42754 .64686 L
.4325 .64507 L
F
0 g
.4325 .64507 m
.43499 .66181 L
.43001 .66358 L
.42754 .64686 L
.4325 .64507 L
s
.056 .201 0 .344 k
.43748 .64328 m
.43998 .66003 L
.43499 .66181 L
.4325 .64507 L
.43748 .64328 L
F
0 g
.43748 .64328 m
.43998 .66003 L
.43499 .66181 L
.4325 .64507 L
.43748 .64328 L
s
.056 .201 0 .344 k
.44246 .64148 m
.44498 .65825 L
.43998 .66003 L
.43748 .64328 L
.44246 .64148 L
F
0 g
.44246 .64148 m
.44498 .65825 L
.43998 .66003 L
.43748 .64328 L
.44246 .64148 L
s
.056 .201 0 .344 k
.44746 .63968 m
.45 .65645 L
.44498 .65825 L
.44246 .64148 L
.44746 .63968 L
F
0 g
.44746 .63968 m
.45 .65645 L
.44498 .65825 L
.44246 .64148 L
.44746 .63968 L
s
.056 .201 0 .344 k
.45247 .63788 m
.45501 .65467 L
.45 .65645 L
.44746 .63968 L
.45247 .63788 L
F
0 g
.45247 .63788 m
.45501 .65467 L
.45 .65645 L
.44746 .63968 L
.45247 .63788 L
s
.056 .201 0 .344 k
.45748 .63608 m
.46005 .65287 L
.45501 .65467 L
.45247 .63788 L
.45748 .63608 L
F
0 g
.45748 .63608 m
.46005 .65287 L
.45501 .65467 L
.45247 .63788 L
.45748 .63608 L
s
.056 .201 0 .344 k
.46252 .63425 m
.46509 .65108 L
.46005 .65287 L
.45748 .63608 L
.46252 .63425 L
F
0 g
.46252 .63425 m
.46509 .65108 L
.46005 .65287 L
.45748 .63608 L
.46252 .63425 L
s
.056 .201 0 .344 k
.46755 .63244 m
.47014 .64928 L
.46509 .65108 L
.46252 .63425 L
.46755 .63244 L
F
0 g
.46755 .63244 m
.47014 .64928 L
.46509 .65108 L
.46252 .63425 L
.46755 .63244 L
s
.056 .201 0 .344 k
.4726 .63062 m
.47521 .64747 L
.47014 .64928 L
.46755 .63244 L
.4726 .63062 L
F
0 g
.4726 .63062 m
.47521 .64747 L
.47014 .64928 L
.46755 .63244 L
.4726 .63062 L
s
.056 .201 0 .344 k
.47766 .6288 m
.48028 .64567 L
.47521 .64747 L
.4726 .63062 L
.47766 .6288 L
F
0 g
.47766 .6288 m
.48028 .64567 L
.47521 .64747 L
.4726 .63062 L
.47766 .6288 L
s
.056 .201 0 .344 k
.48273 .62698 m
.48537 .64385 L
.48028 .64567 L
.47766 .6288 L
.48273 .62698 L
F
0 g
.48273 .62698 m
.48537 .64385 L
.48028 .64567 L
.47766 .6288 L
.48273 .62698 L
s
.056 .201 0 .344 k
.48782 .62515 m
.49046 .64204 L
.48537 .64385 L
.48273 .62698 L
.48782 .62515 L
F
0 g
.48782 .62515 m
.49046 .64204 L
.48537 .64385 L
.48273 .62698 L
.48782 .62515 L
s
.056 .201 0 .344 k
.49291 .62331 m
.49557 .64022 L
.49046 .64204 L
.48782 .62515 L
.49291 .62331 L
F
0 g
.49291 .62331 m
.49557 .64022 L
.49046 .64204 L
.48782 .62515 L
.49291 .62331 L
s
.056 .201 0 .344 k
.49801 .62147 m
.50069 .63838 L
.49557 .64022 L
.49291 .62331 L
.49801 .62147 L
F
0 g
.49801 .62147 m
.50069 .63838 L
.49557 .64022 L
.49291 .62331 L
.49801 .62147 L
s
.056 .201 0 .344 k
.50312 .61963 m
.50582 .63657 L
.50069 .63838 L
.49801 .62147 L
.50312 .61963 L
F
0 g
.50312 .61963 m
.50582 .63657 L
.50069 .63838 L
.49801 .62147 L
.50312 .61963 L
s
.056 .201 0 .344 k
.50825 .61779 m
.51095 .63474 L
.50582 .63657 L
.50312 .61963 L
.50825 .61779 L
F
0 g
.50825 .61779 m
.51095 .63474 L
.50582 .63657 L
.50312 .61963 L
.50825 .61779 L
s
.056 .201 0 .344 k
.51339 .61594 m
.51611 .6329 L
.51095 .63474 L
.50825 .61779 L
.51339 .61594 L
F
0 g
.51339 .61594 m
.51611 .6329 L
.51095 .63474 L
.50825 .61779 L
.51339 .61594 L
s
.056 .201 0 .344 k
.51853 .61409 m
.52127 .63107 L
.51611 .6329 L
.51339 .61594 L
.51853 .61409 L
F
0 g
.51853 .61409 m
.52127 .63107 L
.51611 .6329 L
.51339 .61594 L
.51853 .61409 L
s
.056 .201 0 .344 k
.52369 .61224 m
.52644 .62922 L
.52127 .63107 L
.51853 .61409 L
.52369 .61224 L
F
0 g
.52369 .61224 m
.52644 .62922 L
.52127 .63107 L
.51853 .61409 L
.52369 .61224 L
s
.056 .201 0 .344 k
.52886 .6104 m
.53163 .62739 L
.52644 .62922 L
.52369 .61224 L
.52886 .6104 L
F
0 g
.52886 .6104 m
.53163 .62739 L
.52644 .62922 L
.52369 .61224 L
.52886 .6104 L
s
.057 .201 0 .344 k
.53404 .60859 m
.53682 .62559 L
.53163 .62739 L
.52886 .6104 L
.53404 .60859 L
F
0 g
.53404 .60859 m
.53682 .62559 L
.53163 .62739 L
.52886 .6104 L
.53404 .60859 L
s
.058 .202 0 .344 k
.53924 .60684 m
.54202 .62384 L
.53682 .62559 L
.53404 .60859 L
.53924 .60684 L
F
0 g
.53924 .60684 m
.54202 .62384 L
.53682 .62559 L
.53404 .60859 L
.53924 .60684 L
s
.061 .204 0 .343 k
.54444 .6052 m
.54724 .62218 L
.54202 .62384 L
.53924 .60684 L
.54444 .6052 L
F
0 g
.54444 .6052 m
.54724 .62218 L
.54202 .62384 L
.53924 .60684 L
.54444 .6052 L
s
.065 .207 0 .343 k
.54965 .60378 m
.55247 .62071 L
.54724 .62218 L
.54444 .6052 L
.54965 .60378 L
F
0 g
.54965 .60378 m
.55247 .62071 L
.54724 .62218 L
.54444 .6052 L
.54965 .60378 L
s
.073 .213 0 .342 k
.55488 .60275 m
.55772 .61955 L
.55247 .62071 L
.54965 .60378 L
.55488 .60275 L
F
0 g
.55488 .60275 m
.55772 .61955 L
.55247 .62071 L
.54965 .60378 L
.55488 .60275 L
s
.087 .222 0 .341 k
.56012 .60235 m
.56297 .61895 L
.55772 .61955 L
.55488 .60275 L
.56012 .60235 L
F
0 g
.56012 .60235 m
.56297 .61895 L
.55772 .61955 L
.55488 .60275 L
.56012 .60235 L
s
.113 .238 0 .339 k
.56538 .60306 m
.56825 .61929 L
.56297 .61895 L
.56012 .60235 L
.56538 .60306 L
F
0 g
.56538 .60306 m
.56825 .61929 L
.56297 .61895 L
.56012 .60235 L
.56538 .60306 L
s
.159 .268 0 .336 k
.57067 .60552 m
.57355 .62112 L
.56825 .61929 L
.56538 .60306 L
.57067 .60552 L
F
0 g
.57067 .60552 m
.57355 .62112 L
.56825 .61929 L
.56538 .60306 L
.57067 .60552 L
s
.244 .321 0 .337 k
.576 .61073 m
.5789 .62529 L
.57355 .62112 L
.57067 .60552 L
.576 .61073 L
F
0 g
.576 .61073 m
.5789 .62529 L
.57355 .62112 L
.57067 .60552 L
.576 .61073 L
s
.416 .422 0 .359 k
.5814 .62018 m
.5843 .63304 L
.5789 .62529 L
.576 .61073 L
.5814 .62018 L
F
0 g
.5814 .62018 m
.5843 .63304 L
.5789 .62529 L
.576 .61073 L
.5814 .62018 L
s
.489 .489 0 .511 k
.58691 .63591 m
.58981 .64613 L
.5843 .63304 L
.5814 .62018 L
.58691 .63591 L
F
0 g
.58691 .63591 m
.58981 .64613 L
.5843 .63304 L
.5814 .62018 L
.58691 .63591 L
s
0 .318 .815 .185 k
.59259 .66068 m
.59547 .66684 L
.58981 .64613 L
.58691 .63591 L
.59259 .66068 L
F
0 g
.59259 .66068 m
.59547 .66684 L
.58981 .64613 L
.58691 .63591 L
.59259 .66068 L
s
0 .344 .719 .046 k
.5985 .69424 m
.60132 .6949 L
.59547 .66684 L
.59259 .66068 L
.5985 .69424 L
F
0 g
.5985 .69424 m
.60132 .6949 L
.59547 .66684 L
.59259 .66068 L
.5985 .69424 L
s
0 .363 .627 .069 k
.60441 .72011 m
.60718 .71641 L
.60132 .6949 L
.5985 .69424 L
.60441 .72011 L
F
0 g
.60441 .72011 m
.60718 .71641 L
.60132 .6949 L
.5985 .69424 L
.60441 .72011 L
s
0 .374 .519 .141 k
.6103 .73714 m
.61301 .73043 L
.60718 .71641 L
.60441 .72011 L
.6103 .73714 L
F
0 g
.6103 .73714 m
.61301 .73043 L
.60718 .71641 L
.60441 .72011 L
.6103 .73714 L
s
0 .369 .406 .238 k
.61614 .74768 m
.6188 .73897 L
.61301 .73043 L
.6103 .73714 L
.61614 .74768 L
F
0 g
.61614 .74768 m
.6188 .73897 L
.61301 .73043 L
.6103 .73714 L
.61614 .74768 L
s
0 .358 .312 .33 k
.62195 .7537 m
.62456 .74372 L
.6188 .73897 L
.61614 .74768 L
.62195 .7537 L
F
0 g
.62195 .7537 m
.62456 .74372 L
.6188 .73897 L
.61614 .74768 L
.62195 .7537 L
s
0 .345 .242 .403 k
.62773 .75671 m
.63029 .74594 L
.62456 .74372 L
.62195 .7537 L
.62773 .75671 L
F
0 g
.62773 .75671 m
.63029 .74594 L
.62456 .74372 L
.62195 .7537 L
.62773 .75671 L
s
0 .335 .194 .455 k
.63349 .75778 m
.63601 .74654 L
.63029 .74594 L
.62773 .75671 L
.63349 .75778 L
F
0 g
.63349 .75778 m
.63601 .74654 L
.63029 .74594 L
.62773 .75671 L
.63349 .75778 L
s
0 .328 .164 .489 k
.63925 .75762 m
.64173 .74611 L
.63601 .74654 L
.63349 .75778 L
.63925 .75762 L
F
0 g
.63925 .75762 m
.64173 .74611 L
.63601 .74654 L
.63349 .75778 L
.63925 .75762 L
s
0 .324 .146 .51 k
.64501 .75672 m
.64745 .74505 L
.64173 .74611 L
.63925 .75762 L
.64501 .75672 L
F
0 g
.64501 .75672 m
.64745 .74505 L
.64173 .74611 L
.63925 .75762 L
.64501 .75672 L
s
0 .322 .135 .522 k
.65077 .75538 m
.65318 .74363 L
.64745 .74505 L
.64501 .75672 L
.65077 .75538 L
F
0 g
.65077 .75538 m
.65318 .74363 L
.64745 .74505 L
.64501 .75672 L
.65077 .75538 L
s
0 .319 .129 .53 k
.65655 .75379 m
.65891 .742 L
.65318 .74363 L
.65077 .75538 L
.65655 .75379 L
F
0 g
.65655 .75379 m
.65891 .742 L
.65318 .74363 L
.65077 .75538 L
.65655 .75379 L
s
0 .318 .125 .534 k
.66233 .75207 m
.66466 .74025 L
.65891 .742 L
.65655 .75379 L
.66233 .75207 L
F
0 g
.66233 .75207 m
.66466 .74025 L
.65891 .742 L
.65655 .75379 L
.66233 .75207 L
s
0 .318 .123 .536 k
.66812 .75027 m
.67041 .73843 L
.66466 .74025 L
.66233 .75207 L
.66812 .75027 L
F
0 g
.66812 .75027 m
.67041 .73843 L
.66466 .74025 L
.66233 .75207 L
.66812 .75027 L
s
0 .318 .123 .537 k
.67392 .74843 m
.67618 .73659 L
.67041 .73843 L
.66812 .75027 L
.67392 .74843 L
F
0 g
.67392 .74843 m
.67618 .73659 L
.67041 .73843 L
.66812 .75027 L
.67392 .74843 L
s
0 .318 .123 .537 k
.67974 .74657 m
.68196 .73473 L
.67618 .73659 L
.67392 .74843 L
.67974 .74657 L
F
0 g
.67974 .74657 m
.68196 .73473 L
.67618 .73659 L
.67392 .74843 L
.67974 .74657 L
s
0 .318 .123 .537 k
.68557 .74469 m
.68775 .73285 L
.68196 .73473 L
.67974 .74657 L
.68557 .74469 L
F
0 g
.68557 .74469 m
.68775 .73285 L
.68196 .73473 L
.67974 .74657 L
.68557 .74469 L
s
0 .319 .123 .537 k
.69141 .74281 m
.69356 .73097 L
.68775 .73285 L
.68557 .74469 L
.69141 .74281 L
F
0 g
.69141 .74281 m
.69356 .73097 L
.68775 .73285 L
.68557 .74469 L
.69141 .74281 L
s
0 .319 .123 .537 k
.69727 .74093 m
.69939 .72908 L
.69356 .73097 L
.69141 .74281 L
.69727 .74093 L
F
0 g
.69727 .74093 m
.69939 .72908 L
.69356 .73097 L
.69141 .74281 L
.69727 .74093 L
s
0 .319 .123 .537 k
.70314 .73903 m
.70522 .72719 L
.69939 .72908 L
.69727 .74093 L
.70314 .73903 L
F
0 g
.70314 .73903 m
.70522 .72719 L
.69939 .72908 L
.69727 .74093 L
.70314 .73903 L
s
0 .319 .123 .537 k
.70903 .73714 m
.71106 .72529 L
.70522 .72719 L
.70314 .73903 L
.70903 .73714 L
F
0 g
.70903 .73714 m
.71106 .72529 L
.70522 .72719 L
.70314 .73903 L
.70903 .73714 L
s
0 .319 .123 .537 k
.71493 .73525 m
.71693 .72339 L
.71106 .72529 L
.70903 .73714 L
.71493 .73525 L
F
0 g
.71493 .73525 m
.71693 .72339 L
.71106 .72529 L
.70903 .73714 L
.71493 .73525 L
s
0 .319 .123 .537 k
.72085 .73333 m
.7228 .72149 L
.71693 .72339 L
.71493 .73525 L
.72085 .73333 L
F
0 g
.72085 .73333 m
.7228 .72149 L
.71693 .72339 L
.71493 .73525 L
.72085 .73333 L
s
0 .319 .123 .537 k
.72677 .73143 m
.7287 .71958 L
.7228 .72149 L
.72085 .73333 L
.72677 .73143 L
F
0 g
.72677 .73143 m
.7287 .71958 L
.7228 .72149 L
.72085 .73333 L
.72677 .73143 L
s
0 .319 .123 .537 k
.73271 .72952 m
.7346 .71766 L
.7287 .71958 L
.72677 .73143 L
.73271 .72952 L
F
0 g
.73271 .72952 m
.7346 .71766 L
.7287 .71958 L
.72677 .73143 L
.73271 .72952 L
s
0 .319 .123 .537 k
.73866 .7276 m
.74052 .71574 L
.7346 .71766 L
.73271 .72952 L
.73866 .7276 L
F
0 g
.73866 .7276 m
.74052 .71574 L
.7346 .71766 L
.73271 .72952 L
.73866 .7276 L
s
0 .319 .123 .537 k
.74464 .72568 m
.74644 .71383 L
.74052 .71574 L
.73866 .7276 L
.74464 .72568 L
F
0 g
.74464 .72568 m
.74644 .71383 L
.74052 .71574 L
.73866 .7276 L
.74464 .72568 L
s
0 .319 .123 .537 k
.75062 .72375 m
.75239 .7119 L
.74644 .71383 L
.74464 .72568 L
.75062 .72375 L
F
0 g
.75062 .72375 m
.75239 .7119 L
.74644 .71383 L
.74464 .72568 L
.75062 .72375 L
s
0 .319 .123 .537 k
.75662 .72182 m
.75835 .70996 L
.75239 .7119 L
.75062 .72375 L
.75662 .72182 L
F
0 g
.75662 .72182 m
.75835 .70996 L
.75239 .7119 L
.75062 .72375 L
.75662 .72182 L
s
0 .319 .123 .537 k
.76263 .71989 m
.76432 .70803 L
.75835 .70996 L
.75662 .72182 L
.76263 .71989 L
F
0 g
.76263 .71989 m
.76432 .70803 L
.75835 .70996 L
.75662 .72182 L
.76263 .71989 L
s
0 .319 .123 .537 k
.76866 .71795 m
.77031 .70609 L
.76432 .70803 L
.76263 .71989 L
.76866 .71795 L
F
0 g
.76866 .71795 m
.77031 .70609 L
.76432 .70803 L
.76263 .71989 L
.76866 .71795 L
s
0 .319 .123 .537 k
.7747 .716 m
.77631 .70414 L
.77031 .70609 L
.76866 .71795 L
.7747 .716 L
F
0 g
.7747 .716 m
.77631 .70414 L
.77031 .70609 L
.76866 .71795 L
.7747 .716 L
s
0 .319 .123 .537 k
.78075 .71405 m
.78233 .70219 L
.77631 .70414 L
.7747 .716 L
.78075 .71405 L
F
0 g
.78075 .71405 m
.78233 .70219 L
.77631 .70414 L
.7747 .716 L
.78075 .71405 L
s
0 .319 .123 .537 k
.78682 .71209 m
.78835 .70024 L
.78233 .70219 L
.78075 .71405 L
.78682 .71209 L
F
0 g
.78682 .71209 m
.78835 .70024 L
.78233 .70219 L
.78075 .71405 L
.78682 .71209 L
s
0 .319 .123 .537 k
.79291 .71014 m
.7944 .69827 L
.78835 .70024 L
.78682 .71209 L
.79291 .71014 L
F
0 g
.79291 .71014 m
.7944 .69827 L
.78835 .70024 L
.78682 .71209 L
.79291 .71014 L
s
0 .318 .122 .538 k
.799 .70817 m
.80045 .6963 L
.7944 .69827 L
.79291 .71014 L
.799 .70817 L
F
0 g
.799 .70817 m
.80045 .6963 L
.7944 .69827 L
.79291 .71014 L
.799 .70817 L
s
0 .318 .122 .538 k
.80511 .70619 m
.80653 .69434 L
.80045 .6963 L
.799 .70817 L
.80511 .70619 L
F
0 g
.80511 .70619 m
.80653 .69434 L
.80045 .6963 L
.799 .70817 L
.80511 .70619 L
s
0 .318 .122 .538 k
.81125 .7042 m
.81262 .69235 L
.80653 .69434 L
.80511 .70619 L
.81125 .7042 L
F
0 g
.81125 .7042 m
.81262 .69235 L
.80653 .69434 L
.80511 .70619 L
.81125 .7042 L
s
0 .318 .121 .539 k
.81739 .70218 m
.81871 .69033 L
.81262 .69235 L
.81125 .7042 L
.81739 .70218 L
F
0 g
.81739 .70218 m
.81871 .69033 L
.81262 .69235 L
.81125 .7042 L
.81739 .70218 L
s
0 .318 .121 .54 k
.82354 .7001 m
.82482 .68827 L
.81871 .69033 L
.81739 .70218 L
.82354 .7001 L
F
0 g
.82354 .7001 m
.82482 .68827 L
.81871 .69033 L
.81739 .70218 L
.82354 .7001 L
s
0 .318 .118 .543 k
.82968 .69792 m
.83094 .68613 L
.82482 .68827 L
.82354 .7001 L
.82968 .69792 L
F
0 g
.82968 .69792 m
.83094 .68613 L
.82482 .68827 L
.82354 .7001 L
.82968 .69792 L
s
0 .317 .114 .549 k
.83584 .69555 m
.83705 .68381 L
.83094 .68613 L
.82968 .69792 L
.83584 .69555 L
F
0 g
.83584 .69555 m
.83705 .68381 L
.83094 .68613 L
.82968 .69792 L
.83584 .69555 L
s
0 .315 .106 .56 k
.84198 .69284 m
.84317 .68121 L
.83705 .68381 L
.83584 .69555 L
.84198 .69284 L
F
0 g
.84198 .69284 m
.84317 .68121 L
.83705 .68381 L
.83584 .69555 L
.84198 .69284 L
s
0 .313 .093 .579 k
.84808 .68954 m
.84923 .67813 L
.84317 .68121 L
.84198 .69284 L
.84808 .68954 L
F
0 g
.84808 .68954 m
.84923 .67813 L
.84317 .68121 L
.84198 .69284 L
.84808 .68954 L
s
0 .307 .07 .614 k
.85409 .68526 m
.85525 .67421 L
.84923 .67813 L
.84808 .68954 L
.85409 .68526 L
F
0 g
.85409 .68526 m
.85525 .67421 L
.84923 .67813 L
.84808 .68954 L
.85409 .68526 L
s
0 .298 .027 .678 k
.85997 .67938 m
.86114 .66897 L
.85525 .67421 L
.85409 .68526 L
.85997 .67938 L
F
0 g
.85997 .67938 m
.86114 .66897 L
.85525 .67421 L
.85409 .68526 L
.85997 .67938 L
s
.053 .251 0 .749 k
.86561 .67101 m
.86683 .66163 L
.86114 .66897 L
.85997 .67938 L
.86561 .67101 L
F
0 g
.86561 .67101 m
.86683 .66163 L
.86114 .66897 L
.85997 .67938 L
.86561 .67101 L
s
.153 .153 0 .847 k
.87087 .65883 m
.87221 .65109 L
.86683 .66163 L
.86561 .67101 L
.87087 .65883 L
F
0 g
.87087 .65883 m
.87221 .65109 L
.86683 .66163 L
.86561 .67101 L
.87087 .65883 L
s
.87555 .64104 m
.8771 .63583 L
.87221 .65109 L
.87087 .65883 L
.87555 .64104 L
F
.87555 .64104 m
.8771 .63583 L
.87221 .65109 L
.87087 .65883 L
.87555 .64104 L
s
0 .102 .597 .118 k
.87938 .61536 m
.88126 .61392 L
.8771 .63583 L
.87555 .64104 L
.87938 .61536 L
F
0 g
.87938 .61536 m
.88126 .61392 L
.8771 .63583 L
.87555 .64104 L
.87938 .61536 L
s
0 .212 .591 .008 k
.88208 .57948 m
.88447 .58333 L
.88126 .61392 L
.87938 .61536 L
.88208 .57948 L
F
0 g
.88208 .57948 m
.88447 .58333 L
.88126 .61392 L
.87938 .61536 L
.88208 .57948 L
s
0 .207 .317 .078 k
.34284 .72643 m
.34587 .73189 L
.33896 .76501 L
.33574 .76191 L
.34284 .72643 L
F
0 g
.34284 .72643 m
.34587 .73189 L
.33896 .76501 L
.33574 .76191 L
.34284 .72643 L
s
0 .195 .259 .109 k
.34917 .70191 m
.35207 .70894 L
.34587 .73189 L
.34284 .72643 L
.34917 .70191 L
F
0 g
.34917 .70191 m
.35207 .70894 L
.34587 .73189 L
.34284 .72643 L
.34917 .70191 L
s
0 .179 .192 .149 k
.35495 .68532 m
.35777 .69337 L
.35207 .70894 L
.34917 .70191 L
.35495 .68532 L
F
0 g
.35495 .68532 m
.35777 .69337 L
.35207 .70894 L
.34917 .70191 L
.35495 .68532 L
s
0 .162 .122 .196 k
.36037 .67413 m
.36315 .68283 L
.35777 .69337 L
.35495 .68532 L
.36037 .67413 L
F
0 g
.36037 .67413 m
.36315 .68283 L
.35777 .69337 L
.35495 .68532 L
.36037 .67413 L
s
0 .144 .057 .244 k
.36556 .66653 m
.36831 .67562 L
.36315 .68283 L
.36037 .67413 L
.36556 .66653 L
F
0 g
.36556 .66653 m
.36831 .67562 L
.36315 .68283 L
.36037 .67413 L
.36556 .66653 L
s
0 .129 .004 .286 k
.37061 .66124 m
.37335 .67058 L
.36831 .67562 L
.36556 .66653 L
.37061 .66124 L
F
0 g
.37061 .66124 m
.37335 .67058 L
.36831 .67562 L
.36556 .66653 L
.37061 .66124 L
s
.035 .152 0 .284 k
.37559 .6574 m
.37832 .66689 L
.37335 .67058 L
.37061 .66124 L
.37559 .6574 L
F
0 g
.37559 .6574 m
.37832 .66689 L
.37335 .67058 L
.37061 .66124 L
.37559 .6574 L
s
.061 .171 0 .28 k
.38052 .65445 m
.38324 .66403 L
.37832 .66689 L
.37559 .6574 L
.38052 .65445 L
F
0 g
.38052 .65445 m
.38324 .66403 L
.37832 .66689 L
.37559 .6574 L
.38052 .65445 L
s
.078 .182 0 .278 k
.38542 .65203 m
.38815 .66166 L
.38324 .66403 L
.38052 .65445 L
.38542 .65203 L
F
0 g
.38542 .65203 m
.38815 .66166 L
.38324 .66403 L
.38052 .65445 L
.38542 .65203 L
s
.088 .189 0 .277 k
.39032 .64992 m
.39305 .65958 L
.38815 .66166 L
.38542 .65203 L
.39032 .64992 L
F
0 g
.39032 .64992 m
.39305 .65958 L
.38815 .66166 L
.38542 .65203 L
.39032 .64992 L
s
.093 .192 0 .277 k
.39522 .64797 m
.39795 .65765 L
.39305 .65958 L
.39032 .64992 L
.39522 .64797 L
F
0 g
.39522 .64797 m
.39795 .65765 L
.39305 .65958 L
.39032 .64992 L
.39522 .64797 L
s
.096 .194 0 .277 k
.40013 .6461 m
.40286 .65581 L
.39795 .65765 L
.39522 .64797 L
.40013 .6461 L
F
0 g
.40013 .6461 m
.40286 .65581 L
.39795 .65765 L
.39522 .64797 L
.40013 .6461 L
s
.098 .196 0 .276 k
.40504 .64429 m
.40777 .654 L
.40286 .65581 L
.40013 .6461 L
.40504 .64429 L
F
0 g
.40504 .64429 m
.40777 .654 L
.40286 .65581 L
.40013 .6461 L
.40504 .64429 L
s
.099 .197 0 .276 k
.40996 .64249 m
.4127 .65221 L
.40777 .654 L
.40504 .64429 L
.40996 .64249 L
F
0 g
.40996 .64249 m
.4127 .65221 L
.40777 .654 L
.40504 .64429 L
.40996 .64249 L
s
.099 .197 0 .276 k
.41489 .64069 m
.41764 .65043 L
.4127 .65221 L
.40996 .64249 L
.41489 .64069 L
F
0 g
.41489 .64069 m
.41764 .65043 L
.4127 .65221 L
.40996 .64249 L
.41489 .64069 L
s
.1 .197 0 .276 k
.41983 .6389 m
.42258 .64864 L
.41764 .65043 L
.41489 .64069 L
.41983 .6389 L
F
0 g
.41983 .6389 m
.42258 .64864 L
.41764 .65043 L
.41489 .64069 L
.41983 .6389 L
s
.1 .197 0 .276 k
.42479 .6371 m
.42754 .64686 L
.42258 .64864 L
.41983 .6389 L
.42479 .6371 L
F
0 g
.42479 .6371 m
.42754 .64686 L
.42258 .64864 L
.41983 .6389 L
.42479 .6371 L
s
.1 .197 0 .276 k
.42975 .6353 m
.4325 .64507 L
.42754 .64686 L
.42479 .6371 L
.42975 .6353 L
F
0 g
.42975 .6353 m
.4325 .64507 L
.42754 .64686 L
.42479 .6371 L
.42975 .6353 L
s
.1 .197 0 .276 k
.43472 .6335 m
.43748 .64328 L
.4325 .64507 L
.42975 .6353 L
.43472 .6335 L
F
0 g
.43472 .6335 m
.43748 .64328 L
.4325 .64507 L
.42975 .6353 L
.43472 .6335 L
s
.1 .197 0 .276 k
.4397 .63169 m
.44246 .64148 L
.43748 .64328 L
.43472 .6335 L
.4397 .63169 L
F
0 g
.4397 .63169 m
.44246 .64148 L
.43748 .64328 L
.43472 .6335 L
.4397 .63169 L
s
.1 .197 0 .276 k
.4447 .62989 m
.44746 .63968 L
.44246 .64148 L
.4397 .63169 L
.4447 .62989 L
F
0 g
.4447 .62989 m
.44746 .63968 L
.44246 .64148 L
.4397 .63169 L
.4447 .62989 L
s
.1 .197 0 .276 k
.4497 .62807 m
.45247 .63788 L
.44746 .63968 L
.4447 .62989 L
.4497 .62807 L
F
0 g
.4497 .62807 m
.45247 .63788 L
.44746 .63968 L
.4447 .62989 L
.4497 .62807 L
s
.1 .197 0 .276 k
.45471 .62626 m
.45748 .63608 L
.45247 .63788 L
.4497 .62807 L
.45471 .62626 L
F
0 g
.45471 .62626 m
.45748 .63608 L
.45247 .63788 L
.4497 .62807 L
.45471 .62626 L
s
.1 .197 0 .276 k
.45974 .62444 m
.46252 .63425 L
.45748 .63608 L
.45471 .62626 L
.45974 .62444 L
F
0 g
.45974 .62444 m
.46252 .63425 L
.45748 .63608 L
.45471 .62626 L
.45974 .62444 L
s
.1 .197 0 .276 k
.46477 .62261 m
.46755 .63244 L
.46252 .63425 L
.45974 .62444 L
.46477 .62261 L
F
0 g
.46477 .62261 m
.46755 .63244 L
.46252 .63425 L
.45974 .62444 L
.46477 .62261 L
s
.1 .197 0 .276 k
.46983 .62078 m
.4726 .63062 L
.46755 .63244 L
.46477 .62261 L
.46983 .62078 L
F
0 g
.46983 .62078 m
.4726 .63062 L
.46755 .63244 L
.46477 .62261 L
.46983 .62078 L
s
.1 .197 0 .276 k
.47488 .61895 m
.47766 .6288 L
.4726 .63062 L
.46983 .62078 L
.47488 .61895 L
F
0 g
.47488 .61895 m
.47766 .6288 L
.4726 .63062 L
.46983 .62078 L
.47488 .61895 L
s
.1 .197 0 .276 k
.47995 .61711 m
.48273 .62698 L
.47766 .6288 L
.47488 .61895 L
.47995 .61711 L
F
0 g
.47995 .61711 m
.48273 .62698 L
.47766 .6288 L
.47488 .61895 L
.47995 .61711 L
s
.1 .197 0 .276 k
.48502 .61527 m
.48782 .62515 L
.48273 .62698 L
.47995 .61711 L
.48502 .61527 L
F
0 g
.48502 .61527 m
.48782 .62515 L
.48273 .62698 L
.47995 .61711 L
.48502 .61527 L
s
.1 .197 0 .276 k
.49012 .61342 m
.49291 .62331 L
.48782 .62515 L
.48502 .61527 L
.49012 .61342 L
F
0 g
.49012 .61342 m
.49291 .62331 L
.48782 .62515 L
.48502 .61527 L
.49012 .61342 L
s
.1 .197 0 .276 k
.49522 .61158 m
.49801 .62147 L
.49291 .62331 L
.49012 .61342 L
.49522 .61158 L
F
0 g
.49522 .61158 m
.49801 .62147 L
.49291 .62331 L
.49012 .61342 L
.49522 .61158 L
s
.1 .197 0 .276 k
.50033 .60972 m
.50312 .61963 L
.49801 .62147 L
.49522 .61158 L
.50033 .60972 L
F
0 g
.50033 .60972 m
.50312 .61963 L
.49801 .62147 L
.49522 .61158 L
.50033 .60972 L
s
.1 .197 0 .276 k
.50545 .60787 m
.50825 .61779 L
.50312 .61963 L
.50033 .60972 L
.50545 .60787 L
F
0 g
.50545 .60787 m
.50825 .61779 L
.50312 .61963 L
.50033 .60972 L
.50545 .60787 L
s
.1 .197 0 .276 k
.51058 .60601 m
.51339 .61594 L
.50825 .61779 L
.50545 .60787 L
.51058 .60601 L
F
0 g
.51058 .60601 m
.51339 .61594 L
.50825 .61779 L
.50545 .60787 L
.51058 .60601 L
s
.1 .197 0 .276 k
.51572 .60415 m
.51853 .61409 L
.51339 .61594 L
.51058 .60601 L
.51572 .60415 L
F
0 g
.51572 .60415 m
.51853 .61409 L
.51339 .61594 L
.51058 .60601 L
.51572 .60415 L
s
.1 .197 0 .276 k
.52088 .60229 m
.52369 .61224 L
.51853 .61409 L
.51572 .60415 L
.52088 .60229 L
F
0 g
.52088 .60229 m
.52369 .61224 L
.51853 .61409 L
.51572 .60415 L
.52088 .60229 L
s
.1 .197 0 .276 k
.52605 .60045 m
.52886 .6104 L
.52369 .61224 L
.52088 .60229 L
.52605 .60045 L
F
0 g
.52605 .60045 m
.52886 .6104 L
.52369 .61224 L
.52088 .60229 L
.52605 .60045 L
s
.101 .198 0 .276 k
.53122 .59862 m
.53404 .60859 L
.52886 .6104 L
.52605 .60045 L
.53122 .59862 L
F
0 g
.53122 .59862 m
.53404 .60859 L
.52886 .6104 L
.52605 .60045 L
.53122 .59862 L
s
.103 .199 0 .276 k
.53641 .59687 m
.53924 .60684 L
.53404 .60859 L
.53122 .59862 L
.53641 .59687 L
F
0 g
.53641 .59687 m
.53924 .60684 L
.53404 .60859 L
.53122 .59862 L
.53641 .59687 L
s
.108 .202 0 .275 k
.54161 .59524 m
.54444 .6052 L
.53924 .60684 L
.53641 .59687 L
.54161 .59524 L
F
0 g
.54161 .59524 m
.54444 .6052 L
.53924 .60684 L
.53641 .59687 L
.54161 .59524 L
s
.117 .208 0 .273 k
.54682 .59384 m
.54965 .60378 L
.54444 .6052 L
.54161 .59524 L
.54682 .59384 L
F
0 g
.54682 .59384 m
.54965 .60378 L
.54444 .6052 L
.54161 .59524 L
.54682 .59384 L
s
.132 .217 0 .271 k
.55204 .59285 m
.55488 .60275 L
.54965 .60378 L
.54682 .59384 L
.55204 .59285 L
F
0 g
.55204 .59285 m
.55488 .60275 L
.54965 .60378 L
.54682 .59384 L
.55204 .59285 L
s
.16 .234 0 .267 k
.55728 .59256 m
.56012 .60235 L
.55488 .60275 L
.55204 .59285 L
.55728 .59256 L
F
0 g
.55728 .59256 m
.56012 .60235 L
.55488 .60275 L
.55204 .59285 L
.55728 .59256 L
s
.209 .265 0 .262 k
.56253 .59344 m
.56538 .60306 L
.56012 .60235 L
.55728 .59256 L
.56253 .59344 L
F
0 g
.56253 .59344 m
.56538 .60306 L
.56012 .60235 L
.55728 .59256 L
.56253 .59344 L
s
.304 .322 0 .257 k
.56781 .5962 m
.57067 .60552 L
.56538 .60306 L
.56253 .59344 L
.56781 .5962 L
F
0 g
.56781 .5962 m
.57067 .60552 L
.56538 .60306 L
.56253 .59344 L
.56781 .5962 L
s
.483 .423 0 .275 k
.57315 .60191 m
.576 .61073 L
.57067 .60552 L
.56781 .5962 L
.57315 .60191 L
F
0 g
.57315 .60191 m
.576 .61073 L
.57067 .60552 L
.56781 .5962 L
.57315 .60191 L
s
.582 .567 0 .418 k
.57853 .61216 m
.5814 .62018 L
.576 .61073 L
.57315 .60191 L
.57853 .61216 L
F
0 g
.57853 .61216 m
.5814 .62018 L
.576 .61073 L
.57315 .60191 L
.57853 .61216 L
s
0 .342 .73 .27 k
.58405 .62917 m
.58691 .63591 L
.5814 .62018 L
.57853 .61216 L
.58405 .62917 L
F
0 g
.58405 .62917 m
.58691 .63591 L
.5814 .62018 L
.57853 .61216 L
.58405 .62917 L
s
0 .354 .781 .07 k
.58973 .65591 m
.59259 .66068 L
.58691 .63591 L
.58405 .62917 L
.58973 .65591 L
F
0 g
.58973 .65591 m
.59259 .66068 L
.58691 .63591 L
.58405 .62917 L
.58973 .65591 L
s
0 .34 .674 .042 k
.59564 .69214 m
.5985 .69424 L
.59259 .66068 L
.58973 .65591 L
.59564 .69214 L
F
0 g
.59564 .69214 m
.5985 .69424 L
.59259 .66068 L
.58973 .65591 L
.59564 .69214 L
s
0 .36 .656 .058 k
.60157 .72014 m
.60441 .72011 L
.5985 .69424 L
.59564 .69214 L
.60157 .72014 L
F
0 g
.60157 .72014 m
.60441 .72011 L
.5985 .69424 L
.59564 .69214 L
.60157 .72014 L
s
0 .392 .643 .095 k
.60747 .73864 m
.6103 .73714 L
.60441 .72011 L
.60157 .72014 L
.60747 .73864 L
F
0 g
.60747 .73864 m
.6103 .73714 L
.60441 .72011 L
.60157 .72014 L
.60747 .73864 L
s
0 .426 .616 .161 k
.61334 .75015 m
.61614 .74768 L
.6103 .73714 L
.60747 .73864 L
.61334 .75015 L
F
0 g
.61334 .75015 m
.61614 .74768 L
.6103 .73714 L
.60747 .73864 L
.61334 .75015 L
s
0 .455 .569 .26 k
.61917 .7568 m
.62195 .7537 L
.61614 .74768 L
.61334 .75015 L
.61917 .7568 L
F
0 g
.61917 .7568 m
.62195 .7537 L
.61614 .74768 L
.61334 .75015 L
.61917 .7568 L
s
0 .472 .507 .381 k
.62498 .76019 m
.62773 .75671 L
.62195 .7537 L
.61917 .7568 L
.62498 .76019 L
F
0 g
.62498 .76019 m
.62773 .75671 L
.62195 .7537 L
.61917 .7568 L
.62498 .76019 L
s
0 .475 .443 .498 k
.63077 .76149 m
.63349 .75778 L
.62773 .75671 L
.62498 .76019 L
.63077 .76149 L
F
0 g
.63077 .76149 m
.63349 .75778 L
.62773 .75671 L
.62498 .76019 L
.63077 .76149 L
s
0 .408 .389 .592 k
.63655 .76146 m
.63925 .75762 L
.63349 .75778 L
.63077 .76149 L
.63655 .76146 L
F
0 g
.63655 .76146 m
.63925 .75762 L
.63349 .75778 L
.63077 .76149 L
.63655 .76146 L
s
0 .343 .343 .657 k
.64233 .76063 m
.64501 .75672 L
.63925 .75762 L
.63655 .76146 L
.64233 .76063 L
F
0 g
.64233 .76063 m
.64501 .75672 L
.63925 .75762 L
.63655 .76146 L
.64233 .76063 L
s
0 .302 .302 .698 k
.64812 .75933 m
.65077 .75538 L
.64501 .75672 L
.64233 .76063 L
.64812 .75933 L
F
0 g
.64812 .75933 m
.65077 .75538 L
.64501 .75672 L
.64233 .76063 L
.64812 .75933 L
s
0 .278 .278 .722 k
.65391 .75777 m
.65655 .75379 L
.65077 .75538 L
.64812 .75933 L
.65391 .75777 L
F
0 g
.65391 .75777 m
.65655 .75379 L
.65077 .75538 L
.64812 .75933 L
.65391 .75777 L
s
0 .265 .265 .735 k
.65971 .75605 m
.66233 .75207 L
.65655 .75379 L
.65391 .75777 L
.65971 .75605 L
F
0 g
.65971 .75605 m
.66233 .75207 L
.65655 .75379 L
.65391 .75777 L
.65971 .75605 L
s
0 .257 .257 .743 k
.66553 .75425 m
.66812 .75027 L
.66233 .75207 L
.65971 .75605 L
.66553 .75425 L
F
0 g
.66553 .75425 m
.66812 .75027 L
.66233 .75207 L
.65971 .75605 L
.66553 .75425 L
s
0 .254 .254 .746 k
.67136 .7524 m
.67392 .74843 L
.66812 .75027 L
.66553 .75425 L
.67136 .7524 L
F
0 g
.67136 .7524 m
.67392 .74843 L
.66812 .75027 L
.66553 .75425 L
.67136 .7524 L
s
0 .252 .252 .748 k
.6772 .75055 m
.67974 .74657 L
.67392 .74843 L
.67136 .7524 L
.6772 .75055 L
F
0 g
.6772 .75055 m
.67974 .74657 L
.67392 .74843 L
.67136 .7524 L
.6772 .75055 L
s
0 .252 .252 .748 k
.68305 .74866 m
.68557 .74469 L
.67974 .74657 L
.6772 .75055 L
.68305 .74866 L
F
0 g
.68305 .74866 m
.68557 .74469 L
.67974 .74657 L
.6772 .75055 L
.68305 .74866 L
s
0 .251 .251 .749 k
.68892 .74679 m
.69141 .74281 L
.68557 .74469 L
.68305 .74866 L
.68892 .74679 L
F
0 g
.68892 .74679 m
.69141 .74281 L
.68557 .74469 L
.68305 .74866 L
.68892 .74679 L
s
0 .251 .251 .749 k
.69479 .7449 m
.69727 .74093 L
.69141 .74281 L
.68892 .74679 L
.69479 .7449 L
F
0 g
.69479 .7449 m
.69727 .74093 L
.69141 .74281 L
.68892 .74679 L
.69479 .7449 L
s
0 .251 .251 .749 k
.70069 .743 m
.70314 .73903 L
.69727 .74093 L
.69479 .7449 L
.70069 .743 L
F
0 g
.70069 .743 m
.70314 .73903 L
.69727 .74093 L
.69479 .7449 L
.70069 .743 L
s
0 .251 .251 .749 k
.70661 .7411 m
.70903 .73714 L
.70314 .73903 L
.70069 .743 L
.70661 .7411 L
F
0 g
.70661 .7411 m
.70903 .73714 L
.70314 .73903 L
.70069 .743 L
.70661 .7411 L
s
0 .251 .251 .749 k
.71252 .7392 m
.71493 .73525 L
.70903 .73714 L
.70661 .7411 L
.71252 .7392 L
F
0 g
.71252 .7392 m
.71493 .73525 L
.70903 .73714 L
.70661 .7411 L
.71252 .7392 L
s
0 .251 .251 .749 k
.71846 .73729 m
.72085 .73333 L
.71493 .73525 L
.71252 .7392 L
.71846 .73729 L
F
0 g
.71846 .73729 m
.72085 .73333 L
.71493 .73525 L
.71252 .7392 L
.71846 .73729 L
s
0 .251 .251 .749 k
.72441 .73538 m
.72677 .73143 L
.72085 .73333 L
.71846 .73729 L
.72441 .73538 L
F
0 g
.72441 .73538 m
.72677 .73143 L
.72085 .73333 L
.71846 .73729 L
.72441 .73538 L
s
0 .251 .251 .749 k
.73038 .73346 m
.73271 .72952 L
.72677 .73143 L
.72441 .73538 L
.73038 .73346 L
F
0 g
.73038 .73346 m
.73271 .72952 L
.72677 .73143 L
.72441 .73538 L
.73038 .73346 L
s
0 .251 .251 .749 k
.73636 .73155 m
.73866 .7276 L
.73271 .72952 L
.73038 .73346 L
.73636 .73155 L
F
0 g
.73636 .73155 m
.73866 .7276 L
.73271 .72952 L
.73038 .73346 L
.73636 .73155 L
s
0 .251 .251 .749 k
.74235 .72962 m
.74464 .72568 L
.73866 .7276 L
.73636 .73155 L
.74235 .72962 L
F
0 g
.74235 .72962 m
.74464 .72568 L
.73866 .7276 L
.73636 .73155 L
.74235 .72962 L
s
0 .251 .251 .749 k
.74835 .72769 m
.75062 .72375 L
.74464 .72568 L
.74235 .72962 L
.74835 .72769 L
F
0 g
.74835 .72769 m
.75062 .72375 L
.74464 .72568 L
.74235 .72962 L
.74835 .72769 L
s
0 .251 .251 .749 k
.75438 .72575 m
.75662 .72182 L
.75062 .72375 L
.74835 .72769 L
.75438 .72575 L
F
0 g
.75438 .72575 m
.75662 .72182 L
.75062 .72375 L
.74835 .72769 L
.75438 .72575 L
s
0 .251 .251 .749 k
.76041 .72381 m
.76263 .71989 L
.75662 .72182 L
.75438 .72575 L
.76041 .72381 L
F
0 g
.76041 .72381 m
.76263 .71989 L
.75662 .72182 L
.75438 .72575 L
.76041 .72381 L
s
0 .251 .251 .749 k
.76646 .72186 m
.76866 .71795 L
.76263 .71989 L
.76041 .72381 L
.76646 .72186 L
F
0 g
.76646 .72186 m
.76866 .71795 L
.76263 .71989 L
.76041 .72381 L
.76646 .72186 L
s
0 .251 .251 .749 k
.77253 .71992 m
.7747 .716 L
.76866 .71795 L
.76646 .72186 L
.77253 .71992 L
F
0 g
.77253 .71992 m
.7747 .716 L
.76866 .71795 L
.76646 .72186 L
.77253 .71992 L
s
0 .251 .251 .749 k
.77861 .71796 m
.78075 .71405 L
.7747 .716 L
.77253 .71992 L
.77861 .71796 L
F
0 g
.77861 .71796 m
.78075 .71405 L
.7747 .716 L
.77253 .71992 L
.77861 .71796 L
s
0 .251 .251 .749 k
.78471 .716 m
.78682 .71209 L
.78075 .71405 L
.77861 .71796 L
.78471 .716 L
F
0 g
.78471 .716 m
.78682 .71209 L
.78075 .71405 L
.77861 .71796 L
.78471 .716 L
s
0 .251 .251 .749 k
.79081 .71404 m
.79291 .71014 L
.78682 .71209 L
.78471 .716 L
.79081 .71404 L
F
0 g
.79081 .71404 m
.79291 .71014 L
.78682 .71209 L
.78471 .716 L
.79081 .71404 L
s
0 .251 .251 .749 k
.79694 .71206 m
.799 .70817 L
.79291 .71014 L
.79081 .71404 L
.79694 .71206 L
F
0 g
.79694 .71206 m
.799 .70817 L
.79291 .71014 L
.79081 .71404 L
.79694 .71206 L
s
0 .25 .25 .75 k
.80307 .71009 m
.80511 .70619 L
.799 .70817 L
.79694 .71206 L
.80307 .71009 L
F
0 g
.80307 .71009 m
.80511 .70619 L
.799 .70817 L
.79694 .71206 L
.80307 .71009 L
s
0 .249 .249 .751 k
.80923 .70809 m
.81125 .7042 L
.80511 .70619 L
.80307 .71009 L
.80923 .70809 L
F
0 g
.80923 .70809 m
.81125 .7042 L
.80511 .70619 L
.80307 .71009 L
.80923 .70809 L
s
0 .247 .247 .753 k
.81539 .70606 m
.81739 .70218 L
.81125 .7042 L
.80923 .70809 L
.81539 .70606 L
F
0 g
.81539 .70606 m
.81739 .70218 L
.81125 .7042 L
.80923 .70809 L
.81539 .70606 L
s
0 .241 .241 .759 k
.82156 .70398 m
.82354 .7001 L
.81739 .70218 L
.81539 .70606 L
.82156 .70398 L
F
0 g
.82156 .70398 m
.82354 .7001 L
.81739 .70218 L
.81539 .70606 L
.82156 .70398 L
s
0 .231 .231 .769 k
.82775 .70178 m
.82968 .69792 L
.82354 .7001 L
.82156 .70398 L
.82775 .70178 L
F
0 g
.82775 .70178 m
.82968 .69792 L
.82354 .7001 L
.82156 .70398 L
.82775 .70178 L
s
0 .211 .211 .789 k
.83392 .69937 m
.83584 .69555 L
.82968 .69792 L
.82775 .70178 L
.83392 .69937 L
F
0 g
.83392 .69937 m
.83584 .69555 L
.82968 .69792 L
.82775 .70178 L
.83392 .69937 L
s
0 .173 .173 .827 k
.84008 .69659 m
.84198 .69284 L
.83584 .69555 L
.83392 .69937 L
.84008 .69659 L
F
0 g
.84008 .69659 m
.84198 .69284 L
.83584 .69555 L
.83392 .69937 L
.84008 .69659 L
s
0 .105 .105 .895 k
.84619 .69318 m
.84808 .68954 L
.84198 .69284 L
.84008 .69659 L
.84619 .69318 L
F
0 g
.84619 .69318 m
.84808 .68954 L
.84198 .69284 L
.84008 .69659 L
.84619 .69318 L
s
.85222 .68871 m
.85409 .68526 L
.84808 .68954 L
.84619 .69318 L
.85222 .68871 L
F
.85222 .68871 m
.85409 .68526 L
.84808 .68954 L
.84619 .69318 L
.85222 .68871 L
s
.8581 .68252 m
.85997 .67938 L
.85409 .68526 L
.85222 .68871 L
.8581 .68252 L
F
.8581 .68252 m
.85997 .67938 L
.85409 .68526 L
.85222 .68871 L
.8581 .68252 L
s
.86372 .67363 m
.86561 .67101 L
.85997 .67938 L
.8581 .68252 L
.86372 .67363 L
F
.86372 .67363 m
.86561 .67101 L
.85997 .67938 L
.8581 .68252 L
.86372 .67363 L
s
.052 0 .426 .111 k
.86893 .66064 m
.87087 .65883 L
.86561 .67101 L
.86372 .67363 L
.86893 .66064 L
F
0 g
.86893 .66064 m
.87087 .65883 L
.86561 .67101 L
.86372 .67363 L
.86893 .66064 L
s
0 .097 .492 .033 k
.87352 .64161 m
.87555 .64104 L
.87087 .65883 L
.86893 .66064 L
.87352 .64161 L
F
0 g
.87352 .64161 m
.87555 .64104 L
.87087 .65883 L
.86893 .66064 L
.87352 .64161 L
s
0 .185 .538 .003 k
.8772 .61409 m
.87938 .61536 L
.87555 .64104 L
.87352 .64161 L
.8772 .61409 L
F
0 g
.8772 .61409 m
.87938 .61536 L
.87555 .64104 L
.87352 .64161 L
.8772 .61409 L
s
0 .234 .552 .004 k
.87967 .5756 m
.88208 .57948 L
.87938 .61536 L
.8772 .61409 L
.87967 .5756 L
F
0 g
.87967 .5756 m
.88208 .57948 L
.87938 .61536 L
.8772 .61409 L
.87967 .5756 L
s
0 .209 .32 .077 k
.33973 .72222 m
.34284 .72643 L
.33574 .76191 L
.33252 .75879 L
.33973 .72222 L
F
0 g
.33973 .72222 m
.34284 .72643 L
.33574 .76191 L
.33252 .75879 L
.33973 .72222 L
s
0 .194 .275 .095 k
.34613 .69698 m
.34917 .70191 L
.34284 .72643 L
.33973 .72222 L
.34613 .69698 L
F
0 g
.34613 .69698 m
.34917 .70191 L
.34284 .72643 L
.33973 .72222 L
.34613 .69698 L
s
0 .174 .217 .121 k
.35195 .67992 m
.35495 .68532 L
.34917 .70191 L
.34613 .69698 L
.35195 .67992 L
F
0 g
.35195 .67992 m
.35495 .68532 L
.34917 .70191 L
.34613 .69698 L
.35195 .67992 L
s
0 .149 .146 .157 k
.35741 .66843 m
.36037 .67413 L
.35495 .68532 L
.35195 .67992 L
.35741 .66843 L
F
0 g
.35741 .66843 m
.36037 .67413 L
.35495 .68532 L
.35195 .67992 L
.35741 .66843 L
s
0 .123 .073 .198 k
.36262 .66064 m
.36556 .66653 L
.36037 .67413 L
.35741 .66843 L
.36262 .66064 L
F
0 g
.36262 .66064 m
.36556 .66653 L
.36037 .67413 L
.35741 .66843 L
.36262 .66064 L
s
0 .097 .005 .241 k
.36768 .65523 m
.37061 .66124 L
.36556 .66653 L
.36262 .66064 L
.36768 .65523 L
F
0 g
.36768 .65523 m
.37061 .66124 L
.36556 .66653 L
.36262 .66064 L
.36768 .65523 L
s
.05 .127 0 .228 k
.37266 .65133 m
.37559 .6574 L
.37061 .66124 L
.36768 .65523 L
.37266 .65133 L
F
0 g
.37266 .65133 m
.37559 .6574 L
.37061 .66124 L
.36768 .65523 L
.37266 .65133 L
s
.09 .151 0 .217 k
.37759 .64833 m
.38052 .65445 L
.37559 .6574 L
.37266 .65133 L
.37759 .64833 L
F
0 g
.37759 .64833 m
.38052 .65445 L
.37559 .6574 L
.37266 .65133 L
.37759 .64833 L
s
.116 .168 0 .21 k
.3825 .64588 m
.38542 .65203 L
.38052 .65445 L
.37759 .64833 L
.3825 .64588 L
F
0 g
.3825 .64588 m
.38542 .65203 L
.38052 .65445 L
.37759 .64833 L
.3825 .64588 L
s
.133 .178 0 .206 k
.3874 .64375 m
.39032 .64992 L
.38542 .65203 L
.3825 .64588 L
.3874 .64375 L
F
0 g
.3874 .64375 m
.39032 .64992 L
.38542 .65203 L
.3825 .64588 L
.3874 .64375 L
s
.142 .183 0 .204 k
.39231 .64178 m
.39522 .64797 L
.39032 .64992 L
.3874 .64375 L
.39231 .64178 L
F
0 g
.39231 .64178 m
.39522 .64797 L
.39032 .64992 L
.3874 .64375 L
.39231 .64178 L
s
.147 .186 0 .203 k
.39722 .63991 m
.40013 .6461 L
.39522 .64797 L
.39231 .64178 L
.39722 .63991 L
F
0 g
.39722 .63991 m
.40013 .6461 L
.39522 .64797 L
.39231 .64178 L
.39722 .63991 L
s
.149 .187 0 .203 k
.40213 .63808 m
.40504 .64429 L
.40013 .6461 L
.39722 .63991 L
.40213 .63808 L
F
0 g
.40213 .63808 m
.40504 .64429 L
.40013 .6461 L
.39722 .63991 L
.40213 .63808 L
s
.151 .189 0 .202 k
.40705 .63627 m
.40996 .64249 L
.40504 .64429 L
.40213 .63808 L
.40705 .63627 L
F
0 g
.40705 .63627 m
.40996 .64249 L
.40504 .64429 L
.40213 .63808 L
.40705 .63627 L
s
.152 .189 0 .202 k
.41199 .63447 m
.41489 .64069 L
.40996 .64249 L
.40705 .63627 L
.41199 .63447 L
F
0 g
.41199 .63447 m
.41489 .64069 L
.40996 .64249 L
.40705 .63627 L
.41199 .63447 L
s
.152 .189 0 .202 k
.41693 .63267 m
.41983 .6389 L
.41489 .64069 L
.41199 .63447 L
.41693 .63267 L
F
0 g
.41693 .63267 m
.41983 .6389 L
.41489 .64069 L
.41199 .63447 L
.41693 .63267 L
s
.152 .189 0 .202 k
.42188 .63087 m
.42479 .6371 L
.41983 .6389 L
.41693 .63267 L
.42188 .63087 L
F
0 g
.42188 .63087 m
.42479 .6371 L
.41983 .6389 L
.41693 .63267 L
.42188 .63087 L
s
.152 .189 0 .202 k
.42685 .62906 m
.42975 .6353 L
.42479 .6371 L
.42188 .63087 L
.42685 .62906 L
F
0 g
.42685 .62906 m
.42975 .6353 L
.42479 .6371 L
.42188 .63087 L
.42685 .62906 L
s
.152 .189 0 .202 k
.43183 .62725 m
.43472 .6335 L
.42975 .6353 L
.42685 .62906 L
.43183 .62725 L
F
0 g
.43183 .62725 m
.43472 .6335 L
.42975 .6353 L
.42685 .62906 L
.43183 .62725 L
s
.152 .189 0 .202 k
.43681 .62544 m
.4397 .63169 L
.43472 .6335 L
.43183 .62725 L
.43681 .62544 L
F
0 g
.43681 .62544 m
.4397 .63169 L
.43472 .6335 L
.43183 .62725 L
.43681 .62544 L
s
.152 .189 0 .202 k
.4418 .62361 m
.4447 .62989 L
.4397 .63169 L
.43681 .62544 L
.4418 .62361 L
F
0 g
.4418 .62361 m
.4447 .62989 L
.4397 .63169 L
.43681 .62544 L
.4418 .62361 L
s
.152 .189 0 .202 k
.44681 .62179 m
.4497 .62807 L
.4447 .62989 L
.4418 .62361 L
.44681 .62179 L
F
0 g
.44681 .62179 m
.4497 .62807 L
.4447 .62989 L
.4418 .62361 L
.44681 .62179 L
s
.152 .189 0 .202 k
.45183 .61997 m
.45471 .62626 L
.4497 .62807 L
.44681 .62179 L
.45183 .61997 L
F
0 g
.45183 .61997 m
.45471 .62626 L
.4497 .62807 L
.44681 .62179 L
.45183 .61997 L
s
.152 .189 0 .202 k
.45685 .61813 m
.45974 .62444 L
.45471 .62626 L
.45183 .61997 L
.45685 .61813 L
F
0 g
.45685 .61813 m
.45974 .62444 L
.45471 .62626 L
.45183 .61997 L
.45685 .61813 L
s
.152 .189 0 .202 k
.4619 .6163 m
.46477 .62261 L
.45974 .62444 L
.45685 .61813 L
.4619 .6163 L
F
0 g
.4619 .6163 m
.46477 .62261 L
.45974 .62444 L
.45685 .61813 L
.4619 .6163 L
s
.152 .189 0 .202 k
.46694 .61446 m
.46983 .62078 L
.46477 .62261 L
.4619 .6163 L
.46694 .61446 L
F
0 g
.46694 .61446 m
.46983 .62078 L
.46477 .62261 L
.4619 .6163 L
.46694 .61446 L
s
.152 .189 0 .202 k
.472 .61262 m
.47488 .61895 L
.46983 .62078 L
.46694 .61446 L
.472 .61262 L
F
0 g
.472 .61262 m
.47488 .61895 L
.46983 .62078 L
.46694 .61446 L
.472 .61262 L
s
.152 .189 0 .202 k
.47707 .61077 m
.47995 .61711 L
.47488 .61895 L
.472 .61262 L
.47707 .61077 L
F
0 g
.47707 .61077 m
.47995 .61711 L
.47488 .61895 L
.472 .61262 L
.47707 .61077 L
s
.152 .189 0 .202 k
.48216 .60893 m
.48502 .61527 L
.47995 .61711 L
.47707 .61077 L
.48216 .60893 L
F
0 g
.48216 .60893 m
.48502 .61527 L
.47995 .61711 L
.47707 .61077 L
.48216 .60893 L
s
.152 .189 0 .202 k
.48724 .60707 m
.49012 .61342 L
.48502 .61527 L
.48216 .60893 L
.48724 .60707 L
F
0 g
.48724 .60707 m
.49012 .61342 L
.48502 .61527 L
.48216 .60893 L
.48724 .60707 L
s
.152 .189 0 .202 k
.49235 .60522 m
.49522 .61158 L
.49012 .61342 L
.48724 .60707 L
.49235 .60522 L
F
0 g
.49235 .60522 m
.49522 .61158 L
.49012 .61342 L
.48724 .60707 L
.49235 .60522 L
s
.152 .189 0 .202 k
.49746 .60335 m
.50033 .60972 L
.49522 .61158 L
.49235 .60522 L
.49746 .60335 L
F
0 g
.49746 .60335 m
.50033 .60972 L
.49522 .61158 L
.49235 .60522 L
.49746 .60335 L
s
.152 .189 0 .202 k
.50258 .60149 m
.50545 .60787 L
.50033 .60972 L
.49746 .60335 L
.50258 .60149 L
F
0 g
.50258 .60149 m
.50545 .60787 L
.50033 .60972 L
.49746 .60335 L
.50258 .60149 L
s
.152 .189 0 .202 k
.50773 .59962 m
.51058 .60601 L
.50545 .60787 L
.50258 .60149 L
.50773 .59962 L
F
0 g
.50773 .59962 m
.51058 .60601 L
.50545 .60787 L
.50258 .60149 L
.50773 .59962 L
s
.152 .189 0 .202 k
.51286 .59775 m
.51572 .60415 L
.51058 .60601 L
.50773 .59962 L
.51286 .59775 L
F
0 g
.51286 .59775 m
.51572 .60415 L
.51058 .60601 L
.50773 .59962 L
.51286 .59775 L
s
.152 .189 0 .202 k
.51802 .59589 m
.52088 .60229 L
.51572 .60415 L
.51286 .59775 L
.51802 .59589 L
F
0 g
.51802 .59589 m
.52088 .60229 L
.51572 .60415 L
.51286 .59775 L
.51802 .59589 L
s
.153 .189 0 .202 k
.5232 .59404 m
.52605 .60045 L
.52088 .60229 L
.51802 .59589 L
.5232 .59404 L
F
0 g
.5232 .59404 m
.52605 .60045 L
.52088 .60229 L
.51802 .59589 L
.5232 .59404 L
s
.155 .191 0 .201 k
.52837 .59221 m
.53122 .59862 L
.52605 .60045 L
.5232 .59404 L
.52837 .59221 L
F
0 g
.52837 .59221 m
.53122 .59862 L
.52605 .60045 L
.5232 .59404 L
.52837 .59221 L
s
.158 .192 0 .201 k
.53357 .59045 m
.53641 .59687 L
.53122 .59862 L
.52837 .59221 L
.53357 .59045 L
F
0 g
.53357 .59045 m
.53641 .59687 L
.53122 .59862 L
.52837 .59221 L
.53357 .59045 L
s
.166 .197 0 .199 k
.53876 .58882 m
.54161 .59524 L
.53641 .59687 L
.53357 .59045 L
.53876 .58882 L
F
0 g
.53876 .58882 m
.54161 .59524 L
.53641 .59687 L
.53357 .59045 L
.53876 .58882 L
s
.179 .205 0 .196 k
.54398 .58743 m
.54682 .59384 L
.54161 .59524 L
.53876 .58882 L
.54398 .58743 L
F
0 g
.54398 .58743 m
.54682 .59384 L
.54161 .59524 L
.53876 .58882 L
.54398 .58743 L
s
.204 .219 0 .191 k
.5492 .58646 m
.55204 .59285 L
.54682 .59384 L
.54398 .58743 L
.5492 .58646 L
F
0 g
.5492 .58646 m
.55204 .59285 L
.54682 .59384 L
.54398 .58743 L
.5492 .58646 L
s
.25 .246 0 .183 k
.55444 .5862 m
.55728 .59256 L
.55204 .59285 L
.5492 .58646 L
.55444 .5862 L
F
0 g
.55444 .5862 m
.55728 .59256 L
.55204 .59285 L
.5492 .58646 L
.55444 .5862 L
s
.336 .295 0 .173 k
.55969 .58715 m
.56253 .59344 L
.55728 .59256 L
.55444 .5862 L
.55969 .58715 L
F
0 g
.55969 .58715 m
.56253 .59344 L
.55728 .59256 L
.55444 .5862 L
.55969 .58715 L
s
.497 .383 0 .175 k
.56497 .59005 m
.56781 .5962 L
.56253 .59344 L
.55969 .58715 L
.56497 .59005 L
F
0 g
.56497 .59005 m
.56781 .5962 L
.56253 .59344 L
.55969 .58715 L
.56497 .59005 L
s
.732 .519 0 .268 k
.5703 .59599 m
.57315 .60191 L
.56781 .5962 L
.56497 .59005 L
.5703 .59599 L
F
0 g
.5703 .59599 m
.57315 .60191 L
.56781 .5962 L
.56497 .59005 L
.5703 .59599 L
s
.378 .378 0 .622 k
.57569 .6066 m
.57853 .61216 L
.57315 .60191 L
.5703 .59599 L
.57569 .6066 L
F
0 g
.57569 .6066 m
.57853 .61216 L
.57315 .60191 L
.5703 .59599 L
.57569 .6066 L
s
0 .389 .859 .127 k
.58119 .62419 m
.58405 .62917 L
.57853 .61216 L
.57569 .6066 L
.58119 .62419 L
F
0 g
.58119 .62419 m
.58405 .62917 L
.57853 .61216 L
.57569 .6066 L
.58119 .62419 L
s
0 .357 .726 .054 k
.58686 .65184 m
.58973 .65591 L
.58405 .62917 L
.58119 .62419 L
.58686 .65184 L
F
0 g
.58686 .65184 m
.58973 .65591 L
.58405 .62917 L
.58119 .62419 L
.58686 .65184 L
s
0 .339 .655 .042 k
.59276 .68929 m
.59564 .69214 L
.58973 .65591 L
.58686 .65184 L
.59276 .68929 L
F
0 g
.59276 .68929 m
.59564 .69214 L
.58973 .65591 L
.58686 .65184 L
.59276 .68929 L
s
0 .358 .67 .054 k
.59869 .71827 m
.60157 .72014 L
.59564 .69214 L
.59276 .68929 L
.59869 .71827 L
F
0 g
.59869 .71827 m
.60157 .72014 L
.59564 .69214 L
.59276 .68929 L
.59869 .71827 L
s
0 .396 .711 .083 k
.6046 .73746 m
.60747 .73864 L
.60157 .72014 L
.59869 .71827 L
.6046 .73746 L
F
0 g
.6046 .73746 m
.60747 .73864 L
.60157 .72014 L
.59869 .71827 L
.6046 .73746 L
s
0 .453 .77 .141 k
.61047 .74941 m
.61334 .75015 L
.60747 .73864 L
.6046 .73746 L
.61047 .74941 L
F
0 g
.61047 .74941 m
.61334 .75015 L
.60747 .73864 L
.6046 .73746 L
.61047 .74941 L
s
0 .526 .737 .263 k
.61631 .75634 m
.61917 .7568 L
.61334 .75015 L
.61047 .74941 L
.61631 .75634 L
F
0 g
.61631 .75634 m
.61917 .7568 L
.61334 .75015 L
.61047 .74941 L
.61631 .75634 L
s
0 .515 .515 .485 k
.62213 .75991 m
.62498 .76019 L
.61917 .7568 L
.61631 .75634 L
.62213 .75991 L
F
0 g
.62213 .75991 m
.62498 .76019 L
.61917 .7568 L
.61631 .75634 L
.62213 .75991 L
s
0 .223 .223 .777 k
.62794 .76131 m
.63077 .76149 L
.62498 .76019 L
.62213 .75991 L
.62794 .76131 L
F
0 g
.62794 .76131 m
.63077 .76149 L
.62498 .76019 L
.62213 .75991 L
.62794 .76131 L
s
.718 .147 0 .253 k
.63373 .76134 m
.63655 .76146 L
.63077 .76149 L
.62794 .76131 L
.63373 .76134 L
F
0 g
.63373 .76134 m
.63655 .76146 L
.63077 .76149 L
.62794 .76131 L
.63373 .76134 L
s
.627 .097 0 .179 k
.63953 .76055 m
.64233 .76063 L
.63655 .76146 L
.63373 .76134 L
.63953 .76055 L
F
0 g
.63953 .76055 m
.64233 .76063 L
.63655 .76146 L
.63373 .76134 L
.63953 .76055 L
s
.567 .068 0 .145 k
.64533 .75926 m
.64812 .75933 L
.64233 .76063 L
.63953 .76055 L
.64533 .75926 L
F
0 g
.64533 .75926 m
.64812 .75933 L
.64233 .76063 L
.63953 .76055 L
.64533 .75926 L
s
.531 .051 0 .13 k
.65113 .75769 m
.65391 .75777 L
.64812 .75933 L
.64533 .75926 L
.65113 .75769 L
F
0 g
.65113 .75769 m
.65391 .75777 L
.64812 .75933 L
.64533 .75926 L
.65113 .75769 L
s
.51 .042 0 .123 k
.65696 .75598 m
.65971 .75605 L
.65391 .75777 L
.65113 .75769 L
.65696 .75598 L
F
0 g
.65696 .75598 m
.65971 .75605 L
.65391 .75777 L
.65113 .75769 L
.65696 .75598 L
s
.499 .037 0 .12 k
.66278 .75416 m
.66553 .75425 L
.65971 .75605 L
.65696 .75598 L
.66278 .75416 L
F
0 g
.66278 .75416 m
.66553 .75425 L
.65971 .75605 L
.65696 .75598 L
.66278 .75416 L
s
.495 .035 0 .118 k
.66863 .75233 m
.67136 .7524 L
.66553 .75425 L
.66278 .75416 L
.66863 .75233 L
F
0 g
.66863 .75233 m
.67136 .7524 L
.66553 .75425 L
.66278 .75416 L
.66863 .75233 L
s
.491 .033 0 .118 k
.67448 .75046 m
.6772 .75055 L
.67136 .7524 L
.66863 .75233 L
.67448 .75046 L
F
0 g
.67448 .75046 m
.6772 .75055 L
.67136 .7524 L
.66863 .75233 L
.67448 .75046 L
s
.491 .034 0 .117 k
.68035 .74857 m
.68305 .74866 L
.6772 .75055 L
.67448 .75046 L
.68035 .74857 L
F
0 g
.68035 .74857 m
.68305 .74866 L
.6772 .75055 L
.67448 .75046 L
.68035 .74857 L
s
.49 .033 0 .117 k
.68624 .74668 m
.68892 .74679 L
.68305 .74866 L
.68035 .74857 L
.68624 .74668 L
F
0 g
.68624 .74668 m
.68892 .74679 L
.68305 .74866 L
.68035 .74857 L
.68624 .74668 L
s
.49 .033 0 .117 k
.69213 .74479 m
.69479 .7449 L
.68892 .74679 L
.68624 .74668 L
.69213 .74479 L
F
0 g
.69213 .74479 m
.69479 .7449 L
.68892 .74679 L
.68624 .74668 L
.69213 .74479 L
s
.49 .033 0 .117 k
.69804 .74289 m
.70069 .743 L
.69479 .7449 L
.69213 .74479 L
.69804 .74289 L
F
0 g
.69804 .74289 m
.70069 .743 L
.69479 .7449 L
.69213 .74479 L
.69804 .74289 L
s
.49 .033 0 .117 k
.70397 .74098 m
.70661 .7411 L
.70069 .743 L
.69804 .74289 L
.70397 .74098 L
F
0 g
.70397 .74098 m
.70661 .7411 L
.70069 .743 L
.69804 .74289 L
.70397 .74098 L
s
.49 .033 0 .117 k
.7099 .73907 m
.71252 .7392 L
.70661 .7411 L
.70397 .74098 L
.7099 .73907 L
F
0 g
.7099 .73907 m
.71252 .7392 L
.70661 .7411 L
.70397 .74098 L
.7099 .73907 L
s
.49 .033 0 .117 k
.71586 .73715 m
.71846 .73729 L
.71252 .7392 L
.7099 .73907 L
.71586 .73715 L
F
0 g
.71586 .73715 m
.71846 .73729 L
.71252 .7392 L
.7099 .73907 L
.71586 .73715 L
s
.49 .033 0 .117 k
.72182 .73523 m
.72441 .73538 L
.71846 .73729 L
.71586 .73715 L
.72182 .73523 L
F
0 g
.72182 .73523 m
.72441 .73538 L
.71846 .73729 L
.71586 .73715 L
.72182 .73523 L
s
.49 .033 0 .117 k
.72781 .73332 m
.73038 .73346 L
.72441 .73538 L
.72182 .73523 L
.72781 .73332 L
F
0 g
.72781 .73332 m
.73038 .73346 L
.72441 .73538 L
.72182 .73523 L
.72781 .73332 L
s
.49 .033 0 .117 k
.7338 .73139 m
.73636 .73155 L
.73038 .73346 L
.72781 .73332 L
.7338 .73139 L
F
0 g
.7338 .73139 m
.73636 .73155 L
.73038 .73346 L
.72781 .73332 L
.7338 .73139 L
s
.49 .033 0 .117 k
.73982 .72946 m
.74235 .72962 L
.73636 .73155 L
.7338 .73139 L
.73982 .72946 L
F
0 g
.73982 .72946 m
.74235 .72962 L
.73636 .73155 L
.7338 .73139 L
.73982 .72946 L
s
.49 .033 0 .117 k
.74583 .72752 m
.74835 .72769 L
.74235 .72962 L
.73982 .72946 L
.74583 .72752 L
F
0 g
.74583 .72752 m
.74835 .72769 L
.74235 .72962 L
.73982 .72946 L
.74583 .72752 L
s
.49 .033 0 .117 k
.75187 .72557 m
.75438 .72575 L
.74835 .72769 L
.74583 .72752 L
.75187 .72557 L
F
0 g
.75187 .72557 m
.75438 .72575 L
.74835 .72769 L
.74583 .72752 L
.75187 .72557 L
s
.49 .033 0 .117 k
.75793 .72363 m
.76041 .72381 L
.75438 .72575 L
.75187 .72557 L
.75793 .72363 L
F
0 g
.75793 .72363 m
.76041 .72381 L
.75438 .72575 L
.75187 .72557 L
.75793 .72363 L
s
.49 .033 0 .117 k
.76399 .72168 m
.76646 .72186 L
.76041 .72381 L
.75793 .72363 L
.76399 .72168 L
F
0 g
.76399 .72168 m
.76646 .72186 L
.76041 .72381 L
.75793 .72363 L
.76399 .72168 L
s
.49 .033 0 .117 k
.77007 .71973 m
.77253 .71992 L
.76646 .72186 L
.76399 .72168 L
.77007 .71973 L
F
0 g
.77007 .71973 m
.77253 .71992 L
.76646 .72186 L
.76399 .72168 L
.77007 .71973 L
s
.49 .033 0 .117 k
.77617 .71776 m
.77861 .71796 L
.77253 .71992 L
.77007 .71973 L
.77617 .71776 L
F
0 g
.77617 .71776 m
.77861 .71796 L
.77253 .71992 L
.77007 .71973 L
.77617 .71776 L
s
.49 .033 0 .117 k
.78228 .7158 m
.78471 .716 L
.77861 .71796 L
.77617 .71776 L
.78228 .7158 L
F
0 g
.78228 .7158 m
.78471 .716 L
.77861 .71796 L
.77617 .71776 L
.78228 .7158 L
s
.49 .033 0 .117 k
.78841 .71383 m
.79081 .71404 L
.78471 .716 L
.78228 .7158 L
.78841 .71383 L
F
0 g
.78841 .71383 m
.79081 .71404 L
.78471 .716 L
.78228 .7158 L
.78841 .71383 L
s
.49 .033 0 .117 k
.79455 .71185 m
.79694 .71206 L
.79081 .71404 L
.78841 .71383 L
.79455 .71185 L
F
0 g
.79455 .71185 m
.79694 .71206 L
.79081 .71404 L
.78841 .71383 L
.79455 .71185 L
s
.489 .032 0 .117 k
.8007 .70986 m
.80307 .71009 L
.79694 .71206 L
.79455 .71185 L
.8007 .70986 L
F
0 g
.8007 .70986 m
.80307 .71009 L
.79694 .71206 L
.79455 .71185 L
.8007 .70986 L
s
.488 .032 0 .116 k
.80688 .70786 m
.80923 .70809 L
.80307 .71009 L
.8007 .70986 L
.80688 .70786 L
F
0 g
.80688 .70786 m
.80923 .70809 L
.80307 .71009 L
.8007 .70986 L
.80688 .70786 L
s
.484 .031 0 .115 k
.81305 .70582 m
.81539 .70606 L
.80923 .70809 L
.80688 .70786 L
.81305 .70582 L
F
0 g
.81305 .70582 m
.81539 .70606 L
.80923 .70809 L
.80688 .70786 L
.81305 .70582 L
s
.476 .027 0 .114 k
.81924 .70373 m
.82156 .70398 L
.81539 .70606 L
.81305 .70582 L
.81924 .70373 L
F
0 g
.81924 .70373 m
.82156 .70398 L
.81539 .70606 L
.81305 .70582 L
.81924 .70373 L
s
.462 .021 0 .11 k
.82544 .70151 m
.82775 .70178 L
.82156 .70398 L
.81924 .70373 L
.82544 .70151 L
F
0 g
.82544 .70151 m
.82775 .70178 L
.82156 .70398 L
.81924 .70373 L
.82544 .70151 L
s
.435 .01 0 .104 k
.83164 .69909 m
.83392 .69937 L
.82775 .70178 L
.82544 .70151 L
.83164 .69909 L
F
0 g
.83164 .69909 m
.83392 .69937 L
.82775 .70178 L
.82544 .70151 L
.83164 .69909 L
s
.398 0 .012 .086 k
.83781 .69627 m
.84008 .69659 L
.83392 .69937 L
.83164 .69909 L
.83781 .69627 L
F
0 g
.83781 .69627 m
.84008 .69659 L
.83392 .69937 L
.83164 .69909 L
.83781 .69627 L
s
.348 0 .045 .05 k
.84395 .6928 m
.84619 .69318 L
.84008 .69659 L
.83781 .69627 L
.84395 .6928 L
F
0 g
.84395 .6928 m
.84619 .69318 L
.84008 .69659 L
.83781 .69627 L
.84395 .6928 L
s
.268 0 .093 .015 k
.84998 .68824 m
.85222 .68871 L
.84619 .69318 L
.84395 .6928 L
.84998 .68824 L
F
0 g
.84998 .68824 m
.85222 .68871 L
.84619 .69318 L
.84395 .6928 L
.84998 .68824 L
s
.156 0 .151 .005 k
.85586 .68191 m
.8581 .68252 L
.85222 .68871 L
.84998 .68824 L
.85586 .68191 L
F
0 g
.85586 .68191 m
.8581 .68252 L
.85222 .68871 L
.84998 .68824 L
.85586 .68191 L
s
.032 0 .206 .036 k
.86149 .67277 m
.86372 .67363 L
.8581 .68252 L
.85586 .68191 L
.86149 .67277 L
F
0 g
.86149 .67277 m
.86372 .67363 L
.8581 .68252 L
.85586 .68191 L
.86149 .67277 L
s
0 .076 .322 .02 k
.86668 .6594 m
.86893 .66064 L
.86372 .67363 L
.86149 .67277 L
.86668 .6594 L
F
0 g
.86668 .6594 m
.86893 .66064 L
.86372 .67363 L
.86149 .67277 L
.86668 .6594 L
s
0 .155 .426 .004 k
.87125 .63978 m
.87352 .64161 L
.86893 .66064 L
.86668 .6594 L
.87125 .63978 L
F
0 g
.87125 .63978 m
.87352 .64161 L
.86893 .66064 L
.86668 .6594 L
.87125 .63978 L
s
0 .207 .492 .004 k
.87487 .6114 m
.8772 .61409 L
.87352 .64161 L
.87125 .63978 L
.87487 .6114 L
F
0 g
.87487 .6114 m
.8772 .61409 L
.87352 .64161 L
.87125 .63978 L
.87487 .6114 L
s
0 .241 .533 .008 k
.87725 .57172 m
.87967 .5756 L
.8772 .61409 L
.87487 .6114 L
.87725 .57172 L
F
0 g
.87725 .57172 m
.87967 .5756 L
.8772 .61409 L
.87487 .6114 L
.87725 .57172 L
s
0 .21 .321 .077 k
.33656 .7186 m
.33973 .72222 L
.33252 .75879 L
.32927 .75566 L
.33656 .7186 L
F
0 g
.33656 .7186 m
.33973 .72222 L
.33252 .75879 L
.32927 .75566 L
.33656 .7186 L
s
0 .193 .283 .089 k
.34301 .69304 m
.34613 .69698 L
.33973 .72222 L
.33656 .7186 L
.34301 .69304 L
F
0 g
.34301 .69304 m
.34613 .69698 L
.33973 .72222 L
.33656 .7186 L
.34301 .69304 L
s
0 .171 .229 .108 k
.34887 .67577 m
.35195 .67992 L
.34613 .69698 L
.34301 .69304 L
.34887 .67577 L
F
0 g
.34887 .67577 m
.35195 .67992 L
.34613 .69698 L
.34301 .69304 L
.34887 .67577 L
s
0 .142 .161 .135 k
.35434 .66415 m
.35741 .66843 L
.35195 .67992 L
.34887 .67577 L
.35434 .66415 L
F
0 g
.35434 .66415 m
.35741 .66843 L
.35195 .67992 L
.34887 .67577 L
.35434 .66415 L
s
0 .108 .084 .171 k
.35957 .65627 m
.36262 .66064 L
.35741 .66843 L
.35434 .66415 L
.35957 .65627 L
F
0 g
.35957 .65627 m
.36262 .66064 L
.35741 .66843 L
.35434 .66415 L
.35957 .65627 L
s
0 .074 .006 .212 k
.36465 .65081 m
.36768 .65523 L
.36262 .66064 L
.35957 .65627 L
.36465 .65081 L
F
0 g
.36465 .65081 m
.36768 .65523 L
.36262 .66064 L
.35957 .65627 L
.36465 .65081 L
s
.062 .106 0 .19 k
.36964 .64686 m
.37266 .65133 L
.36768 .65523 L
.36465 .65081 L
.36964 .64686 L
F
0 g
.36964 .64686 m
.37266 .65133 L
.36768 .65523 L
.36465 .65081 L
.36964 .64686 L
s
.113 .134 0 .171 k
.37458 .64385 m
.37759 .64833 L
.37266 .65133 L
.36964 .64686 L
.37458 .64385 L
F
0 g
.37458 .64385 m
.37759 .64833 L
.37266 .65133 L
.36964 .64686 L
.37458 .64385 L
s
.148 .153 0 .16 k
.3795 .64138 m
.3825 .64588 L
.37759 .64833 L
.37458 .64385 L
.3795 .64138 L
F
0 g
.3795 .64138 m
.3825 .64588 L
.37759 .64833 L
.37458 .64385 L
.3795 .64138 L
s
.17 .165 0 .153 k
.3844 .63924 m
.3874 .64375 L
.3825 .64588 L
.3795 .64138 L
.3844 .63924 L
F
0 g
.3844 .63924 m
.3874 .64375 L
.3825 .64588 L
.3795 .64138 L
.3844 .63924 L
s
.183 .172 0 .149 k
.38931 .63726 m
.39231 .64178 L
.3874 .64375 L
.3844 .63924 L
.38931 .63726 L
F
0 g
.38931 .63726 m
.39231 .64178 L
.3874 .64375 L
.3844 .63924 L
.38931 .63726 L
s
.19 .176 0 .147 k
.39422 .63538 m
.39722 .63991 L
.39231 .64178 L
.38931 .63726 L
.39422 .63538 L
F
0 g
.39422 .63538 m
.39722 .63991 L
.39231 .64178 L
.38931 .63726 L
.39422 .63538 L
s
.193 .178 0 .146 k
.39914 .63354 m
.40213 .63808 L
.39722 .63991 L
.39422 .63538 L
.39914 .63354 L
F
0 g
.39914 .63354 m
.40213 .63808 L
.39722 .63991 L
.39422 .63538 L
.39914 .63354 L
s
.195 .179 0 .146 k
.40406 .63173 m
.40705 .63627 L
.40213 .63808 L
.39914 .63354 L
.40406 .63173 L
F
0 g
.40406 .63173 m
.40705 .63627 L
.40213 .63808 L
.39914 .63354 L
.40406 .63173 L
s
.196 .18 0 .145 k
.409 .62992 m
.41199 .63447 L
.40705 .63627 L
.40406 .63173 L
.409 .62992 L
F
0 g
.409 .62992 m
.41199 .63447 L
.40705 .63627 L
.40406 .63173 L
.409 .62992 L
s
.197 .18 0 .145 k
.41396 .62811 m
.41693 .63267 L
.41199 .63447 L
.409 .62992 L
.41396 .62811 L
F
0 g
.41396 .62811 m
.41693 .63267 L
.41199 .63447 L
.409 .62992 L
.41396 .62811 L
s
.197 .18 0 .145 k
.41891 .62629 m
.42188 .63087 L
.41693 .63267 L
.41396 .62811 L
.41891 .62629 L
F
0 g
.41891 .62629 m
.42188 .63087 L
.41693 .63267 L
.41396 .62811 L
.41891 .62629 L
s
.197 .18 0 .145 k
.42388 .62449 m
.42685 .62906 L
.42188 .63087 L
.41891 .62629 L
.42388 .62449 L
F
0 g
.42388 .62449 m
.42685 .62906 L
.42188 .63087 L
.41891 .62629 L
.42388 .62449 L
s
.197 .18 0 .145 k
.42886 .62267 m
.43183 .62725 L
.42685 .62906 L
.42388 .62449 L
.42886 .62267 L
F
0 g
.42886 .62267 m
.43183 .62725 L
.42685 .62906 L
.42388 .62449 L
.42886 .62267 L
s
.197 .18 0 .145 k
.43385 .62084 m
.43681 .62544 L
.43183 .62725 L
.42886 .62267 L
.43385 .62084 L
F
0 g
.43385 .62084 m
.43681 .62544 L
.43183 .62725 L
.42886 .62267 L
.43385 .62084 L
s
.197 .18 0 .145 k
.43885 .61901 m
.4418 .62361 L
.43681 .62544 L
.43385 .62084 L
.43885 .61901 L
F
0 g
.43885 .61901 m
.4418 .62361 L
.43681 .62544 L
.43385 .62084 L
.43885 .61901 L
s
.197 .18 0 .145 k
.44386 .61718 m
.44681 .62179 L
.4418 .62361 L
.43885 .61901 L
.44386 .61718 L
F
0 g
.44386 .61718 m
.44681 .62179 L
.4418 .62361 L
.43885 .61901 L
.44386 .61718 L
s
.197 .18 0 .145 k
.44888 .61535 m
.45183 .61997 L
.44681 .62179 L
.44386 .61718 L
.44888 .61535 L
F
0 g
.44888 .61535 m
.45183 .61997 L
.44681 .62179 L
.44386 .61718 L
.44888 .61535 L
s
.197 .18 0 .145 k
.45392 .61351 m
.45685 .61813 L
.45183 .61997 L
.44888 .61535 L
.45392 .61351 L
F
0 g
.45392 .61351 m
.45685 .61813 L
.45183 .61997 L
.44888 .61535 L
.45392 .61351 L
s
.197 .18 0 .145 k
.45896 .61167 m
.4619 .6163 L
.45685 .61813 L
.45392 .61351 L
.45896 .61167 L
F
0 g
.45896 .61167 m
.4619 .6163 L
.45685 .61813 L
.45392 .61351 L
.45896 .61167 L
s
.197 .18 0 .145 k
.46401 .60982 m
.46694 .61446 L
.4619 .6163 L
.45896 .61167 L
.46401 .60982 L
F
0 g
.46401 .60982 m
.46694 .61446 L
.4619 .6163 L
.45896 .61167 L
.46401 .60982 L
s
.197 .18 0 .145 k
.46907 .60797 m
.472 .61262 L
.46694 .61446 L
.46401 .60982 L
.46907 .60797 L
F
0 g
.46907 .60797 m
.472 .61262 L
.46694 .61446 L
.46401 .60982 L
.46907 .60797 L
s
.197 .18 0 .145 k
.47415 .60612 m
.47707 .61077 L
.472 .61262 L
.46907 .60797 L
.47415 .60612 L
F
0 g
.47415 .60612 m
.47707 .61077 L
.472 .61262 L
.46907 .60797 L
.47415 .60612 L
s
.197 .18 0 .145 k
.47924 .60426 m
.48216 .60893 L
.47707 .61077 L
.47415 .60612 L
.47924 .60426 L
F
0 g
.47924 .60426 m
.48216 .60893 L
.47707 .61077 L
.47415 .60612 L
.47924 .60426 L
s
.197 .18 0 .145 k
.48433 .6024 m
.48724 .60707 L
.48216 .60893 L
.47924 .60426 L
.48433 .6024 L
F
0 g
.48433 .6024 m
.48724 .60707 L
.48216 .60893 L
.47924 .60426 L
.48433 .6024 L
s
.197 .18 0 .145 k
.48944 .60054 m
.49235 .60522 L
.48724 .60707 L
.48433 .6024 L
.48944 .60054 L
F
0 g
.48944 .60054 m
.49235 .60522 L
.48724 .60707 L
.48433 .6024 L
.48944 .60054 L
s
.197 .18 0 .145 k
.49456 .59867 m
.49746 .60335 L
.49235 .60522 L
.48944 .60054 L
.49456 .59867 L
F
0 g
.49456 .59867 m
.49746 .60335 L
.49235 .60522 L
.48944 .60054 L
.49456 .59867 L
s
.197 .18 0 .145 k
.49969 .5968 m
.50258 .60149 L
.49746 .60335 L
.49456 .59867 L
.49969 .5968 L
F
0 g
.49969 .5968 m
.50258 .60149 L
.49746 .60335 L
.49456 .59867 L
.49969 .5968 L
s
.197 .18 0 .145 k
.50483 .59492 m
.50773 .59962 L
.50258 .60149 L
.49969 .5968 L
.50483 .59492 L
F
0 g
.50483 .59492 m
.50773 .59962 L
.50258 .60149 L
.49969 .5968 L
.50483 .59492 L
s
.197 .18 0 .145 k
.50998 .59305 m
.51286 .59775 L
.50773 .59962 L
.50483 .59492 L
.50998 .59305 L
F
0 g
.50998 .59305 m
.51286 .59775 L
.50773 .59962 L
.50483 .59492 L
.50998 .59305 L
s
.197 .18 0 .145 k
.51515 .59118 m
.51802 .59589 L
.51286 .59775 L
.50998 .59305 L
.51515 .59118 L
F
0 g
.51515 .59118 m
.51802 .59589 L
.51286 .59775 L
.50998 .59305 L
.51515 .59118 L
s
.198 .18 0 .145 k
.52031 .58932 m
.5232 .59404 L
.51802 .59589 L
.51515 .59118 L
.52031 .58932 L
F
0 g
.52031 .58932 m
.5232 .59404 L
.51802 .59589 L
.51515 .59118 L
.52031 .58932 L
s
.201 .182 0 .144 k
.5255 .58748 m
.52837 .59221 L
.5232 .59404 L
.52031 .58932 L
.5255 .58748 L
F
0 g
.5255 .58748 m
.52837 .59221 L
.5232 .59404 L
.52031 .58932 L
.5255 .58748 L
s
.206 .185 0 .143 k
.53069 .58571 m
.53357 .59045 L
.52837 .59221 L
.5255 .58748 L
.53069 .58571 L
F
0 g
.53069 .58571 m
.53357 .59045 L
.52837 .59221 L
.5255 .58748 L
.53069 .58571 L
s
.216 .19 0 .14 k
.5359 .58408 m
.53876 .58882 L
.53357 .59045 L
.53069 .58571 L
.5359 .58408 L
F
0 g
.5359 .58408 m
.53876 .58882 L
.53357 .59045 L
.53069 .58571 L
.5359 .58408 L
s
.234 .2 0 .136 k
.54111 .58268 m
.54398 .58743 L
.53876 .58882 L
.5359 .58408 L
.54111 .58268 L
F
0 g
.54111 .58268 m
.54398 .58743 L
.53876 .58882 L
.5359 .58408 L
.54111 .58268 L
s
.269 .219 0 .128 k
.54634 .58171 m
.5492 .58646 L
.54398 .58743 L
.54111 .58268 L
.54634 .58171 L
F
0 g
.54634 .58171 m
.5492 .58646 L
.54398 .58743 L
.54111 .58268 L
.54634 .58171 L
s
.332 .253 0 .117 k
.55159 .58148 m
.55444 .5862 L
.5492 .58646 L
.54634 .58171 L
.55159 .58148 L
F
0 g
.55159 .58148 m
.55444 .5862 L
.5492 .58646 L
.54634 .58171 L
.55159 .58148 L
s
.45 .316 0 .107 k
.55684 .58246 m
.55969 .58715 L
.55444 .5862 L
.55159 .58148 L
.55684 .58246 L
F
0 g
.55684 .58246 m
.55969 .58715 L
.55444 .5862 L
.55159 .58148 L
.55684 .58246 L
s
.665 .426 0 .133 k
.56213 .58541 m
.56497 .59005 L
.55969 .58715 L
.55684 .58246 L
.56213 .58541 L
F
0 g
.56213 .58541 m
.56497 .59005 L
.55969 .58715 L
.55684 .58246 L
.56213 .58541 L
s
.658 .546 0 .342 k
.56745 .59144 m
.5703 .59599 L
.56497 .59005 L
.56213 .58541 L
.56745 .59144 L
F
0 g
.56745 .59144 m
.5703 .59599 L
.56497 .59005 L
.56213 .58541 L
.56745 .59144 L
s
0 .436 .731 .269 k
.57284 .60221 m
.57569 .6066 L
.5703 .59599 L
.56745 .59144 L
.57284 .60221 L
F
0 g
.57284 .60221 m
.57569 .6066 L
.5703 .59599 L
.56745 .59144 L
.57284 .60221 L
s
0 .397 .813 .096 k
.57833 .62005 m
.58119 .62419 L
.57569 .6066 L
.57284 .60221 L
.57833 .62005 L
F
0 g
.57833 .62005 m
.58119 .62419 L
.57569 .6066 L
.57284 .60221 L
.57833 .62005 L
s
0 .357 .701 .052 k
.58398 .64809 m
.58686 .65184 L
.58119 .62419 L
.57833 .62005 L
.58398 .64809 L
F
0 g
.58398 .64809 m
.58686 .65184 L
.58119 .62419 L
.57833 .62005 L
.58398 .64809 L
s
0 .338 .647 .042 k
.58986 .68608 m
.59276 .68929 L
.58686 .65184 L
.58398 .64809 L
.58986 .68608 L
F
0 g
.58986 .68608 m
.59276 .68929 L
.58686 .65184 L
.58398 .64809 L
.58986 .68608 L
s
0 .357 .677 .053 k
.59578 .71549 m
.59869 .71827 L
.59276 .68929 L
.58986 .68608 L
.59578 .71549 L
F
0 g
.59578 .71549 m
.59869 .71827 L
.59276 .68929 L
.58986 .68608 L
.59578 .71549 L
s
0 .397 .745 .081 k
.60168 .73497 m
.6046 .73746 L
.59869 .71827 L
.59578 .71549 L
.60168 .73497 L
F
0 g
.60168 .73497 m
.6046 .73746 L
.59869 .71827 L
.59578 .71549 L
.60168 .73497 L
s
0 .457 .846 .154 k
.60755 .74712 m
.61047 .74941 L
.6046 .73746 L
.60168 .73497 L
.60755 .74712 L
F
0 g
.60755 .74712 m
.61047 .74941 L
.6046 .73746 L
.60168 .73497 L
.60755 .74712 L
s
0 .528 .659 .341 k
.6134 .75416 m
.61631 .75634 L
.61047 .74941 L
.60755 .74712 L
.6134 .75416 L
F
0 g
.6134 .75416 m
.61631 .75634 L
.61047 .74941 L
.60755 .74712 L
.6134 .75416 L
s
.679 .422 0 .321 k
.61923 .75781 m
.62213 .75991 L
.61631 .75634 L
.6134 .75416 L
.61923 .75781 L
F
0 g
.61923 .75781 m
.62213 .75991 L
.61631 .75634 L
.6134 .75416 L
.61923 .75781 L
s
.803 .339 0 .084 k
.62504 .75925 m
.62794 .76131 L
.62213 .75991 L
.61923 .75781 L
.62504 .75925 L
F
0 g
.62504 .75925 m
.62794 .76131 L
.62213 .75991 L
.61923 .75781 L
.62504 .75925 L
s
.628 .256 0 .012 k
.63085 .7593 m
.63373 .76134 L
.62794 .76131 L
.62504 .75925 L
.63085 .7593 L
F
0 g
.63085 .7593 m
.63373 .76134 L
.62794 .76131 L
.62504 .75925 L
.63085 .7593 L
s
.514 .202 0 .001 k
.63666 .75851 m
.63953 .76055 L
.63373 .76134 L
.63085 .7593 L
.63666 .75851 L
F
0 g
.63666 .75851 m
.63953 .76055 L
.63373 .76134 L
.63085 .7593 L
.63666 .75851 L
s
.449 .172 0 .003 k
.64247 .75723 m
.64533 .75926 L
.63953 .76055 L
.63666 .75851 L
.64247 .75723 L
F
0 g
.64247 .75723 m
.64533 .75926 L
.63953 .76055 L
.63666 .75851 L
.64247 .75723 L
s
.414 .156 0 .006 k
.64829 .75566 m
.65113 .75769 L
.64533 .75926 L
.64247 .75723 L
.64829 .75566 L
F
0 g
.64829 .75566 m
.65113 .75769 L
.64533 .75926 L
.64247 .75723 L
.64829 .75566 L
s
.394 .147 0 .009 k
.65412 .75394 m
.65696 .75598 L
.65113 .75769 L
.64829 .75566 L
.65412 .75394 L
F
0 g
.65412 .75394 m
.65696 .75598 L
.65113 .75769 L
.64829 .75566 L
.65412 .75394 L
s
.385 .143 0 .01 k
.65996 .75213 m
.66278 .75416 L
.65696 .75598 L
.65412 .75394 L
.65996 .75213 L
F
0 g
.65996 .75213 m
.66278 .75416 L
.65696 .75598 L
.65412 .75394 L
.65996 .75213 L
s
.38 .141 0 .011 k
.66582 .75027 m
.66863 .75233 L
.66278 .75416 L
.65996 .75213 L
.66582 .75027 L
F
0 g
.66582 .75027 m
.66863 .75233 L
.66278 .75416 L
.65996 .75213 L
.66582 .75027 L
s
.378 .14 0 .011 k
.67168 .7484 m
.67448 .75046 L
.66863 .75233 L
.66582 .75027 L
.67168 .7484 L
F
0 g
.67168 .7484 m
.67448 .75046 L
.66863 .75233 L
.66582 .75027 L
.67168 .7484 L
s
.377 .14 0 .011 k
.67757 .74651 m
.68035 .74857 L
.67448 .75046 L
.67168 .7484 L
.67757 .74651 L
F
0 g
.67757 .74651 m
.68035 .74857 L
.67448 .75046 L
.67168 .7484 L
.67757 .74651 L
s
.377 .139 0 .011 k
.68346 .74461 m
.68624 .74668 L
.68035 .74857 L
.67757 .74651 L
.68346 .74461 L
F
0 g
.68346 .74461 m
.68624 .74668 L
.68035 .74857 L
.67757 .74651 L
.68346 .74461 L
s
.377 .139 0 .011 k
.68937 .74271 m
.69213 .74479 L
.68624 .74668 L
.68346 .74461 L
.68937 .74271 L
F
0 g
.68937 .74271 m
.69213 .74479 L
.68624 .74668 L
.68346 .74461 L
.68937 .74271 L
s
.377 .139 0 .011 k
.69529 .7408 m
.69804 .74289 L
.69213 .74479 L
.68937 .74271 L
.69529 .7408 L
F
0 g
.69529 .7408 m
.69804 .74289 L
.69213 .74479 L
.68937 .74271 L
.69529 .7408 L
s
.377 .139 0 .011 k
.70123 .73889 m
.70397 .74098 L
.69804 .74289 L
.69529 .7408 L
.70123 .73889 L
F
0 g
.70123 .73889 m
.70397 .74098 L
.69804 .74289 L
.69529 .7408 L
.70123 .73889 L
s
.377 .139 0 .011 k
.70718 .73697 m
.7099 .73907 L
.70397 .74098 L
.70123 .73889 L
.70718 .73697 L
F
0 g
.70718 .73697 m
.7099 .73907 L
.70397 .74098 L
.70123 .73889 L
.70718 .73697 L
s
.377 .139 0 .011 k
.71314 .73505 m
.71586 .73715 L
.7099 .73907 L
.70718 .73697 L
.71314 .73505 L
F
0 g
.71314 .73505 m
.71586 .73715 L
.7099 .73907 L
.70718 .73697 L
.71314 .73505 L
s
.377 .139 0 .011 k
.71912 .73312 m
.72182 .73523 L
.71586 .73715 L
.71314 .73505 L
.71912 .73312 L
F
0 g
.71912 .73312 m
.72182 .73523 L
.71586 .73715 L
.71314 .73505 L
.71912 .73312 L
s
.377 .139 0 .011 k
.72512 .73119 m
.72781 .73332 L
.72182 .73523 L
.71912 .73312 L
.72512 .73119 L
F
0 g
.72512 .73119 m
.72781 .73332 L
.72182 .73523 L
.71912 .73312 L
.72512 .73119 L
s
.377 .139 0 .011 k
.73113 .72925 m
.7338 .73139 L
.72781 .73332 L
.72512 .73119 L
.73113 .72925 L
F
0 g
.73113 .72925 m
.7338 .73139 L
.72781 .73332 L
.72512 .73119 L
.73113 .72925 L
s
.377 .139 0 .011 k
.73715 .72732 m
.73982 .72946 L
.7338 .73139 L
.73113 .72925 L
.73715 .72732 L
F
0 g
.73715 .72732 m
.73982 .72946 L
.7338 .73139 L
.73113 .72925 L
.73715 .72732 L
s
.377 .139 0 .011 k
.74319 .72538 m
.74583 .72752 L
.73982 .72946 L
.73715 .72732 L
.74319 .72538 L
F
0 g
.74319 .72538 m
.74583 .72752 L
.73982 .72946 L
.73715 .72732 L
.74319 .72538 L
s
.377 .139 0 .011 k
.74924 .72342 m
.75187 .72557 L
.74583 .72752 L
.74319 .72538 L
.74924 .72342 L
F
0 g
.74924 .72342 m
.75187 .72557 L
.74583 .72752 L
.74319 .72538 L
.74924 .72342 L
s
.377 .139 0 .011 k
.75531 .72147 m
.75793 .72363 L
.75187 .72557 L
.74924 .72342 L
.75531 .72147 L
F
0 g
.75531 .72147 m
.75793 .72363 L
.75187 .72557 L
.74924 .72342 L
.75531 .72147 L
s
.377 .139 0 .011 k
.76138 .71952 m
.76399 .72168 L
.75793 .72363 L
.75531 .72147 L
.76138 .71952 L
F
0 g
.76138 .71952 m
.76399 .72168 L
.75793 .72363 L
.75531 .72147 L
.76138 .71952 L
s
.377 .139 0 .011 k
.76748 .71754 m
.77007 .71973 L
.76399 .72168 L
.76138 .71952 L
.76748 .71754 L
F
0 g
.76748 .71754 m
.77007 .71973 L
.76399 .72168 L
.76138 .71952 L
.76748 .71754 L
s
.377 .139 0 .011 k
.77359 .71558 m
.77617 .71776 L
.77007 .71973 L
.76748 .71754 L
.77359 .71558 L
F
0 g
.77359 .71558 m
.77617 .71776 L
.77007 .71973 L
.76748 .71754 L
.77359 .71558 L
s
.377 .139 0 .011 k
.77971 .71361 m
.78228 .7158 L
.77617 .71776 L
.77359 .71558 L
.77971 .71361 L
F
0 g
.77971 .71361 m
.78228 .7158 L
.77617 .71776 L
.77359 .71558 L
.77971 .71361 L
s
.376 .138 0 .012 k
.78585 .71163 m
.78841 .71383 L
.78228 .7158 L
.77971 .71361 L
.78585 .71163 L
F
0 g
.78585 .71163 m
.78841 .71383 L
.78228 .7158 L
.77971 .71361 L
.78585 .71163 L
s
.375 .138 0 .012 k
.792 .70965 m
.79455 .71185 L
.78841 .71383 L
.78585 .71163 L
.792 .70965 L
F
0 g
.792 .70965 m
.79455 .71185 L
.78841 .71383 L
.78585 .71163 L
.792 .70965 L
s
.375 .138 0 .012 k
.79817 .70765 m
.8007 .70986 L
.79455 .71185 L
.792 .70965 L
.79817 .70765 L
F
0 g
.79817 .70765 m
.8007 .70986 L
.79455 .71185 L
.792 .70965 L
.79817 .70765 L
s
.374 .138 0 .012 k
.80435 .70563 m
.80688 .70786 L
.8007 .70986 L
.79817 .70765 L
.80435 .70563 L
F
0 g
.80435 .70563 m
.80688 .70786 L
.8007 .70986 L
.79817 .70765 L
.80435 .70563 L
s
.371 .137 0 .012 k
.81055 .70359 m
.81305 .70582 L
.80688 .70786 L
.80435 .70563 L
.81055 .70359 L
F
0 g
.81055 .70359 m
.81305 .70582 L
.80688 .70786 L
.80435 .70563 L
.81055 .70359 L
s
.365 .134 0 .013 k
.81676 .70148 m
.81924 .70373 L
.81305 .70582 L
.81055 .70359 L
.81676 .70148 L
F
0 g
.81676 .70148 m
.81924 .70373 L
.81305 .70582 L
.81055 .70359 L
.81676 .70148 L
s
.351 .127 0 .016 k
.82297 .69925 m
.82544 .70151 L
.81924 .70373 L
.81676 .70148 L
.82297 .69925 L
F
0 g
.82297 .69925 m
.82544 .70151 L
.81924 .70373 L
.81676 .70148 L
.82297 .69925 L
s
.329 .116 0 .02 k
.82917 .69681 m
.83164 .69909 L
.82544 .70151 L
.82297 .69925 L
.82917 .69681 L
F
0 g
.82917 .69681 m
.83164 .69909 L
.82544 .70151 L
.82297 .69925 L
.82917 .69681 L
s
.289 .097 0 .029 k
.83536 .69399 m
.83781 .69627 L
.83164 .69909 L
.82917 .69681 L
.83536 .69399 L
F
0 g
.83536 .69399 m
.83781 .69627 L
.83164 .69909 L
.82917 .69681 L
.83536 .69399 L
s
.222 .065 0 .048 k
.8415 .69049 m
.84395 .6928 L
.83781 .69627 L
.83536 .69399 L
.8415 .69049 L
F
0 g
.8415 .69049 m
.84395 .6928 L
.83781 .69627 L
.83536 .69399 L
.8415 .69049 L
s
.124 .019 0 .083 k
.84755 .68588 m
.84998 .68824 L
.84395 .6928 L
.8415 .69049 L
.84755 .68588 L
F
0 g
.84755 .68588 m
.84998 .68824 L
.84395 .6928 L
.8415 .69049 L
.84755 .68588 L
s
.037 0 .042 .1 k
.85345 .67947 m
.85586 .68191 L
.84998 .68824 L
.84755 .68588 L
.85345 .67947 L
F
0 g
.85345 .67947 m
.85586 .68191 L
.84998 .68824 L
.84755 .68588 L
.85345 .67947 L
s
0 .04 .149 .076 k
.85908 .67023 m
.86149 .67277 L
.85586 .68191 L
.85345 .67947 L
.85908 .67023 L
F
0 g
.85908 .67023 m
.86149 .67277 L
.85586 .68191 L
.85345 .67947 L
.85908 .67023 L
s
0 .114 .285 .035 k
.86428 .65667 m
.86668 .6594 L
.86149 .67277 L
.85908 .67023 L
.86428 .65667 L
F
0 g
.86428 .65667 m
.86668 .6594 L
.86149 .67277 L
.85908 .67023 L
.86428 .65667 L
s
0 .173 .393 .016 k
.86884 .63679 m
.87125 .63978 L
.86668 .6594 L
.86428 .65667 L
.86884 .63679 L
F
0 g
.86884 .63679 m
.87125 .63978 L
.86668 .6594 L
.86428 .65667 L
.86884 .63679 L
s
0 .215 .472 .01 k
.87246 .60802 m
.87487 .6114 L
.87125 .63978 L
.86884 .63679 L
.87246 .60802 L
F
0 g
.87246 .60802 m
.87487 .6114 L
.87125 .63978 L
.86884 .63679 L
.87246 .60802 L
s
0 .245 .524 .01 k
.87483 .56781 m
.87725 .57172 L
.87487 .6114 L
.87246 .60802 L
.87483 .56781 L
F
0 g
.87483 .56781 m
.87725 .57172 L
.87487 .6114 L
.87246 .60802 L
.87483 .56781 L
s
0 .21 .321 .077 k
.33337 .71526 m
.33656 .7186 L
.32927 .75566 L
.32603 .75252 L
.33337 .71526 L
F
0 g
.33337 .71526 m
.33656 .7186 L
.32927 .75566 L
.32603 .75252 L
.33337 .71526 L
s
0 .193 .286 .086 k
.33985 .68954 m
.34301 .69304 L
.33656 .7186 L
.33337 .71526 L
.33985 .68954 L
F
0 g
.33985 .68954 m
.34301 .69304 L
.33656 .7186 L
.33337 .71526 L
.33985 .68954 L
s
0 .169 .234 .102 k
.34575 .67218 m
.34887 .67577 L
.34301 .69304 L
.33985 .68954 L
.34575 .67218 L
F
0 g
.34575 .67218 m
.34887 .67577 L
.34301 .69304 L
.33985 .68954 L
.34575 .67218 L
s
0 .138 .168 .125 k
.35123 .66049 m
.35434 .66415 L
.34887 .67577 L
.34575 .67218 L
.35123 .66049 L
F
0 g
.35123 .66049 m
.35434 .66415 L
.34887 .67577 L
.34575 .67218 L
.35123 .66049 L
s
0 .1 .089 .158 k
.35648 .65257 m
.35957 .65627 L
.35434 .66415 L
.35123 .66049 L
.35648 .65257 L
F
0 g
.35648 .65257 m
.35957 .65627 L
.35434 .66415 L
.35123 .66049 L
.35648 .65257 L
s
0 .06 .006 .198 k
.36157 .64709 m
.36465 .65081 L
.35957 .65627 L
.35648 .65257 L
.36157 .64709 L
F
0 g
.36157 .64709 m
.36465 .65081 L
.35957 .65627 L
.35648 .65257 L
.36157 .64709 L
s
.068 .093 0 .17 k
.36656 .64312 m
.36964 .64686 L
.36465 .65081 L
.36157 .64709 L
.36656 .64312 L
F
0 g
.36656 .64312 m
.36964 .64686 L
.36465 .65081 L
.36157 .64709 L
.36656 .64312 L
s
.127 .123 0 .146 k
.37151 .64009 m
.37458 .64385 L
.36964 .64686 L
.36656 .64312 L
.37151 .64009 L
F
0 g
.37151 .64009 m
.37458 .64385 L
.36964 .64686 L
.36656 .64312 L
.37151 .64009 L
s
.167 .144 0 .132 k
.37643 .63761 m
.3795 .64138 L
.37458 .64385 L
.37151 .64009 L
.37643 .63761 L
F
0 g
.37643 .63761 m
.3795 .64138 L
.37458 .64385 L
.37151 .64009 L
.37643 .63761 L
s
.193 .157 0 .123 k
.38135 .63546 m
.3844 .63924 L
.3795 .64138 L
.37643 .63761 L
.38135 .63546 L
F
0 g
.38135 .63546 m
.3844 .63924 L
.3795 .64138 L
.37643 .63761 L
.38135 .63546 L
s
.207 .164 0 .119 k
.38626 .63347 m
.38931 .63726 L
.3844 .63924 L
.38135 .63546 L
.38626 .63347 L
F
0 g
.38626 .63347 m
.38931 .63726 L
.3844 .63924 L
.38135 .63546 L
.38626 .63347 L
s
.216 .169 0 .116 k
.39117 .63158 m
.39422 .63538 L
.38931 .63726 L
.38626 .63347 L
.39117 .63158 L
F
0 g
.39117 .63158 m
.39422 .63538 L
.38931 .63726 L
.38626 .63347 L
.39117 .63158 L
s
.22 .171 0 .115 k
.3961 .62974 m
.39914 .63354 L
.39422 .63538 L
.39117 .63158 L
.3961 .62974 L
F
0 g
.3961 .62974 m
.39914 .63354 L
.39422 .63538 L
.39117 .63158 L
.3961 .62974 L
s
.223 .172 0 .114 k
.40103 .62792 m
.40406 .63173 L
.39914 .63354 L
.3961 .62974 L
.40103 .62792 L
F
0 g
.40103 .62792 m
.40406 .63173 L
.39914 .63354 L
.3961 .62974 L
.40103 .62792 L
s
.223 .172 0 .114 k
.40598 .6261 m
.409 .62992 L
.40406 .63173 L
.40103 .62792 L
.40598 .6261 L
F
0 g
.40598 .6261 m
.409 .62992 L
.40406 .63173 L
.40103 .62792 L
.40598 .6261 L
s
.223 .172 0 .114 k
.41093 .62428 m
.41396 .62811 L
.409 .62992 L
.40598 .6261 L
.41093 .62428 L
F
0 g
.41093 .62428 m
.41396 .62811 L
.409 .62992 L
.40598 .6261 L
.41093 .62428 L
s
.224 .172 0 .114 k
.41589 .62247 m
.41891 .62629 L
.41396 .62811 L
.41093 .62428 L
.41589 .62247 L
F
0 g
.41589 .62247 m
.41891 .62629 L
.41396 .62811 L
.41093 .62428 L
.41589 .62247 L
s
.224 .172 0 .114 k
.42087 .62064 m
.42388 .62449 L
.41891 .62629 L
.41589 .62247 L
.42087 .62064 L
F
0 g
.42087 .62064 m
.42388 .62449 L
.41891 .62629 L
.41589 .62247 L
.42087 .62064 L
s
.224 .172 0 .114 k
.42585 .61882 m
.42886 .62267 L
.42388 .62449 L
.42087 .62064 L
.42585 .61882 L
F
0 g
.42585 .61882 m
.42886 .62267 L
.42388 .62449 L
.42087 .62064 L
.42585 .61882 L
s
.224 .172 0 .114 k
.43085 .61699 m
.43385 .62084 L
.42886 .62267 L
.42585 .61882 L
.43085 .61699 L
F
0 g
.43085 .61699 m
.43385 .62084 L
.42886 .62267 L
.42585 .61882 L
.43085 .61699 L
s
.224 .172 0 .114 k
.43586 .61516 m
.43885 .61901 L
.43385 .62084 L
.43085 .61699 L
.43586 .61516 L
F
0 g
.43586 .61516 m
.43885 .61901 L
.43385 .62084 L
.43085 .61699 L
.43586 .61516 L
s
.224 .172 0 .114 k
.44088 .61332 m
.44386 .61718 L
.43885 .61901 L
.43586 .61516 L
.44088 .61332 L
F
0 g
.44088 .61332 m
.44386 .61718 L
.43885 .61901 L
.43586 .61516 L
.44088 .61332 L
s
.224 .172 0 .114 k
.4459 .61148 m
.44888 .61535 L
.44386 .61718 L
.44088 .61332 L
.4459 .61148 L
F
0 g
.4459 .61148 m
.44888 .61535 L
.44386 .61718 L
.44088 .61332 L
.4459 .61148 L
s
.224 .172 0 .114 k
.45094 .60964 m
.45392 .61351 L
.44888 .61535 L
.4459 .61148 L
.45094 .60964 L
F
0 g
.45094 .60964 m
.45392 .61351 L
.44888 .61535 L
.4459 .61148 L
.45094 .60964 L
s
.224 .172 0 .114 k
.45599 .60779 m
.45896 .61167 L
.45392 .61351 L
.45094 .60964 L
.45599 .60779 L
F
0 g
.45599 .60779 m
.45896 .61167 L
.45392 .61351 L
.45094 .60964 L
.45599 .60779 L
s
.224 .172 0 .114 k
.46105 .60593 m
.46401 .60982 L
.45896 .61167 L
.45599 .60779 L
.46105 .60593 L
F
0 g
.46105 .60593 m
.46401 .60982 L
.45896 .61167 L
.45599 .60779 L
.46105 .60593 L
s
.224 .172 0 .114 k
.46612 .60408 m
.46907 .60797 L
.46401 .60982 L
.46105 .60593 L
.46612 .60408 L
F
0 g
.46612 .60408 m
.46907 .60797 L
.46401 .60982 L
.46105 .60593 L
.46612 .60408 L
s
.224 .172 0 .114 k
.4712 .60222 m
.47415 .60612 L
.46907 .60797 L
.46612 .60408 L
.4712 .60222 L
F
0 g
.4712 .60222 m
.47415 .60612 L
.46907 .60797 L
.46612 .60408 L
.4712 .60222 L
s
.224 .172 0 .114 k
.47629 .60035 m
.47924 .60426 L
.47415 .60612 L
.4712 .60222 L
.47629 .60035 L
F
0 g
.47629 .60035 m
.47924 .60426 L
.47415 .60612 L
.4712 .60222 L
.47629 .60035 L
s
.224 .172 0 .114 k
.48139 .59848 m
.48433 .6024 L
.47924 .60426 L
.47629 .60035 L
.48139 .59848 L
F
0 g
.48139 .59848 m
.48433 .6024 L
.47924 .60426 L
.47629 .60035 L
.48139 .59848 L
s
.224 .172 0 .114 k
.48651 .59661 m
.48944 .60054 L
.48433 .6024 L
.48139 .59848 L
.48651 .59661 L
F
0 g
.48651 .59661 m
.48944 .60054 L
.48433 .6024 L
.48139 .59848 L
.48651 .59661 L
s
.224 .172 0 .114 k
.49163 .59473 m
.49456 .59867 L
.48944 .60054 L
.48651 .59661 L
.49163 .59473 L
F
0 g
.49163 .59473 m
.49456 .59867 L
.48944 .60054 L
.48651 .59661 L
.49163 .59473 L
s
.224 .172 0 .114 k
.49677 .59285 m
.49969 .5968 L
.49456 .59867 L
.49163 .59473 L
.49677 .59285 L
F
0 g
.49677 .59285 m
.49969 .5968 L
.49456 .59867 L
.49163 .59473 L
.49677 .59285 L
s
.224 .172 0 .114 k
.50191 .59097 m
.50483 .59492 L
.49969 .5968 L
.49677 .59285 L
.50191 .59097 L
F
0 g
.50191 .59097 m
.50483 .59492 L
.49969 .5968 L
.49677 .59285 L
.50191 .59097 L
s
.224 .173 0 .114 k
.50707 .58908 m
.50998 .59305 L
.50483 .59492 L
.50191 .59097 L
.50707 .58908 L
F
0 g
.50707 .58908 m
.50998 .59305 L
.50483 .59492 L
.50191 .59097 L
.50707 .58908 L
s
.224 .173 0 .114 k
.51223 .5872 m
.51515 .59118 L
.50998 .59305 L
.50707 .58908 L
.51223 .5872 L
F
0 g
.51223 .5872 m
.51515 .59118 L
.50998 .59305 L
.50707 .58908 L
.51223 .5872 L
s
.226 .174 0 .113 k
.51742 .58533 m
.52031 .58932 L
.51515 .59118 L
.51223 .5872 L
.51742 .58533 L
F
0 g
.51742 .58533 m
.52031 .58932 L
.51515 .59118 L
.51223 .5872 L
.51742 .58533 L
s
.229 .176 0 .112 k
.52262 .58349 m
.5255 .58748 L
.52031 .58932 L
.51742 .58533 L
.52262 .58349 L
F
0 g
.52262 .58349 m
.5255 .58748 L
.52031 .58932 L
.51742 .58533 L
.52262 .58349 L
s
.235 .178 0 .111 k
.52781 .58172 m
.53069 .58571 L
.5255 .58748 L
.52262 .58349 L
.52781 .58172 L
F
0 g
.52781 .58172 m
.53069 .58571 L
.5255 .58748 L
.52262 .58349 L
.52781 .58172 L
s
.246 .184 0 .108 k
.53303 .58008 m
.5359 .58408 L
.53069 .58571 L
.52781 .58172 L
.53303 .58008 L
F
0 g
.53303 .58008 m
.5359 .58408 L
.53069 .58571 L
.52781 .58172 L
.53303 .58008 L
s
.268 .196 0 .102 k
.53825 .57868 m
.54111 .58268 L
.5359 .58408 L
.53303 .58008 L
.53825 .57868 L
F
0 g
.53825 .57868 m
.54111 .58268 L
.5359 .58408 L
.53303 .58008 L
.53825 .57868 L
s
.309 .217 0 .093 k
.54348 .57771 m
.54634 .58171 L
.54111 .58268 L
.53825 .57868 L
.54348 .57771 L
F
0 g
.54348 .57771 m
.54634 .58171 L
.54111 .58268 L
.53825 .57868 L
.54348 .57771 L
s
.383 .255 0 .081 k
.54873 .57747 m
.55159 .58148 L
.54634 .58171 L
.54348 .57771 L
.54873 .57747 L
F
0 g
.54873 .57747 m
.55159 .58148 L
.54634 .58171 L
.54348 .57771 L
.54873 .57747 L
s
.522 .326 0 .074 k
.55398 .57846 m
.55684 .58246 L
.55159 .58148 L
.54873 .57747 L
.55398 .57846 L
F
0 g
.55398 .57846 m
.55684 .58246 L
.55159 .58148 L
.54873 .57747 L
.55398 .57846 L
s
.758 .442 0 .128 k
.55928 .58143 m
.56213 .58541 L
.55684 .58246 L
.55398 .57846 L
.55928 .58143 L
F
0 g
.55928 .58143 m
.56213 .58541 L
.55684 .58246 L
.55398 .57846 L
.55928 .58143 L
s
.588 .536 0 .412 k
.5646 .58749 m
.56745 .59144 L
.56213 .58541 L
.55928 .58143 L
.5646 .58749 L
F
0 g
.5646 .58749 m
.56745 .59144 L
.56213 .58541 L
.55928 .58143 L
.5646 .58749 L
s
0 .45 .779 .221 k
.56998 .59833 m
.57284 .60221 L
.56745 .59144 L
.5646 .58749 L
.56998 .59833 L
F
0 g
.56998 .59833 m
.57284 .60221 L
.56745 .59144 L
.5646 .58749 L
.56998 .59833 L
s
0 .397 .789 .089 k
.57546 .61627 m
.57833 .62005 L
.57284 .60221 L
.56998 .59833 L
.57546 .61627 L
F
0 g
.57546 .61627 m
.57833 .62005 L
.57284 .60221 L
.56998 .59833 L
.57546 .61627 L
s
0 .357 .69 .052 k
.5811 .64447 m
.58398 .64809 L
.57833 .62005 L
.57546 .61627 L
.5811 .64447 L
F
0 g
.5811 .64447 m
.58398 .64809 L
.57833 .62005 L
.57546 .61627 L
.5811 .64447 L
s
0 .337 .643 .043 k
.58695 .68269 m
.58986 .68608 L
.58398 .64809 L
.5811 .64447 L
.58695 .68269 L
F
0 g
.58695 .68269 m
.58986 .68608 L
.58398 .64809 L
.5811 .64447 L
.58695 .68269 L
s
0 .357 .68 .052 k
.59285 .71229 m
.59578 .71549 L
.58986 .68608 L
.58695 .68269 L
.59285 .71229 L
F
0 g
.59285 .71229 m
.59578 .71549 L
.58986 .68608 L
.58695 .68269 L
.59285 .71229 L
s
0 .396 .759 .082 k
.59875 .73189 m
.60168 .73497 L
.59578 .71549 L
.59285 .71229 L
.59875 .73189 L
F
0 g
.59875 .73189 m
.60168 .73497 L
.59578 .71549 L
.59285 .71229 L
.59875 .73189 L
s
0 .454 .832 .168 k
.60462 .74412 m
.60755 .74712 L
.60168 .73497 L
.59875 .73189 L
.60462 .74412 L
F
0 g
.60462 .74412 m
.60755 .74712 L
.60168 .73497 L
.59875 .73189 L
.60462 .74412 L
s
0 .51 .594 .406 k
.61047 .75122 m
.6134 .75416 L
.60755 .74712 L
.60462 .74412 L
.61047 .75122 L
F
0 g
.61047 .75122 m
.6134 .75416 L
.60755 .74712 L
.60462 .74412 L
.61047 .75122 L
s
.778 .455 0 .222 k
.6163 .75489 m
.61923 .75781 L
.6134 .75416 L
.61047 .75122 L
.6163 .75489 L
F
0 g
.6163 .75489 m
.61923 .75781 L
.6134 .75416 L
.61047 .75122 L
.6163 .75489 L
s
.716 .354 0 .05 k
.62213 .75634 m
.62504 .75925 L
.61923 .75781 L
.6163 .75489 L
.62213 .75634 L
F
0 g
.62213 .75634 m
.62504 .75925 L
.61923 .75781 L
.6163 .75489 L
.62213 .75634 L
s
.542 .27 0 .019 k
.62794 .7564 m
.63085 .7593 L
.62504 .75925 L
.62213 .75634 L
.62794 .7564 L
F
0 g
.62794 .7564 m
.63085 .7593 L
.62504 .75925 L
.62213 .75634 L
.62794 .7564 L
s
.438 .219 0 .023 k
.63376 .75562 m
.63666 .75851 L
.63085 .7593 L
.62794 .7564 L
.63376 .75562 L
F
0 g
.63376 .75562 m
.63666 .75851 L
.63085 .7593 L
.62794 .7564 L
.63376 .75562 L
s
.382 .192 0 .03 k
.63958 .75432 m
.64247 .75723 L
.63666 .75851 L
.63376 .75562 L
.63958 .75432 L
F
0 g
.63958 .75432 m
.64247 .75723 L
.63666 .75851 L
.63376 .75562 L
.63958 .75432 L
s
.351 .178 0 .035 k
.64541 .75275 m
.64829 .75566 L
.64247 .75723 L
.63958 .75432 L
.64541 .75275 L
F
0 g
.64541 .75275 m
.64829 .75566 L
.64247 .75723 L
.63958 .75432 L
.64541 .75275 L
s
.334 .169 0 .039 k
.65125 .75101 m
.65412 .75394 L
.64829 .75566 L
.64541 .75275 L
.65125 .75101 L
F
0 g
.65125 .75101 m
.65412 .75394 L
.64829 .75566 L
.64541 .75275 L
.65125 .75101 L
s
.327 .166 0 .04 k
.6571 .7492 m
.65996 .75213 L
.65412 .75394 L
.65125 .75101 L
.6571 .7492 L
F
0 g
.6571 .7492 m
.65996 .75213 L
.65412 .75394 L
.65125 .75101 L
.6571 .7492 L
s
.322 .164 0 .041 k
.66296 .74734 m
.66582 .75027 L
.65996 .75213 L
.6571 .7492 L
.66296 .74734 L
F
0 g
.66296 .74734 m
.66582 .75027 L
.65996 .75213 L
.6571 .7492 L
.66296 .74734 L
s
.32 .162 0 .042 k
.66885 .74545 m
.67168 .7484 L
.66582 .75027 L
.66296 .74734 L
.66885 .74545 L
F
0 g
.66885 .74545 m
.67168 .7484 L
.66582 .75027 L
.66296 .74734 L
.66885 .74545 L
s
.319 .162 0 .042 k
.67473 .74356 m
.67757 .74651 L
.67168 .7484 L
.66885 .74545 L
.67473 .74356 L
F
0 g
.67473 .74356 m
.67757 .74651 L
.67168 .7484 L
.66885 .74545 L
.67473 .74356 L
s
.319 .162 0 .042 k
.68064 .74166 m
.68346 .74461 L
.67757 .74651 L
.67473 .74356 L
.68064 .74166 L
F
0 g
.68064 .74166 m
.68346 .74461 L
.67757 .74651 L
.67473 .74356 L
.68064 .74166 L
s
.319 .162 0 .042 k
.68656 .73974 m
.68937 .74271 L
.68346 .74461 L
.68064 .74166 L
.68656 .73974 L
F
0 g
.68656 .73974 m
.68937 .74271 L
.68346 .74461 L
.68064 .74166 L
.68656 .73974 L
s
.319 .162 0 .042 k
.69249 .73783 m
.69529 .7408 L
.68937 .74271 L
.68656 .73974 L
.69249 .73783 L
F
0 g
.69249 .73783 m
.69529 .7408 L
.68937 .74271 L
.68656 .73974 L
.69249 .73783 L
s
.319 .162 0 .042 k
.69844 .7359 m
.70123 .73889 L
.69529 .7408 L
.69249 .73783 L
.69844 .7359 L
F
0 g
.69844 .7359 m
.70123 .73889 L
.69529 .7408 L
.69249 .73783 L
.69844 .7359 L
s
.319 .162 0 .042 k
.7044 .73398 m
.70718 .73697 L
.70123 .73889 L
.69844 .7359 L
.7044 .73398 L
F
0 g
.7044 .73398 m
.70718 .73697 L
.70123 .73889 L
.69844 .7359 L
.7044 .73398 L
s
.319 .162 0 .042 k
.71037 .73205 m
.71314 .73505 L
.70718 .73697 L
.7044 .73398 L
.71037 .73205 L
F
0 g
.71037 .73205 m
.71314 .73505 L
.70718 .73697 L
.7044 .73398 L
.71037 .73205 L
s
.319 .162 0 .042 k
.71637 .73012 m
.71912 .73312 L
.71314 .73505 L
.71037 .73205 L
.71637 .73012 L
F
0 g
.71637 .73012 m
.71912 .73312 L
.71314 .73505 L
.71037 .73205 L
.71637 .73012 L
s
.319 .162 0 .042 k
.72237 .72818 m
.72512 .73119 L
.71912 .73312 L
.71637 .73012 L
.72237 .72818 L
F
0 g
.72237 .72818 m
.72512 .73119 L
.71912 .73312 L
.71637 .73012 L
.72237 .72818 L
s
.319 .162 0 .042 k
.72839 .72623 m
.73113 .72925 L
.72512 .73119 L
.72237 .72818 L
.72839 .72623 L
F
0 g
.72839 .72623 m
.73113 .72925 L
.72512 .73119 L
.72237 .72818 L
.72839 .72623 L
s
.319 .162 0 .042 k
.73443 .72428 m
.73715 .72732 L
.73113 .72925 L
.72839 .72623 L
.73443 .72428 L
F
0 g
.73443 .72428 m
.73715 .72732 L
.73113 .72925 L
.72839 .72623 L
.73443 .72428 L
s
.319 .162 0 .042 k
.74047 .72233 m
.74319 .72538 L
.73715 .72732 L
.73443 .72428 L
.74047 .72233 L
F
0 g
.74047 .72233 m
.74319 .72538 L
.73715 .72732 L
.73443 .72428 L
.74047 .72233 L
s
.319 .162 0 .042 k
.74653 .72037 m
.74924 .72342 L
.74319 .72538 L
.74047 .72233 L
.74653 .72037 L
F
0 g
.74653 .72037 m
.74924 .72342 L
.74319 .72538 L
.74047 .72233 L
.74653 .72037 L
s
.319 .162 0 .042 k
.75261 .71841 m
.75531 .72147 L
.74924 .72342 L
.74653 .72037 L
.75261 .71841 L
F
0 g
.75261 .71841 m
.75531 .72147 L
.74924 .72342 L
.74653 .72037 L
.75261 .71841 L
s
.319 .162 0 .042 k
.75871 .71645 m
.76138 .71952 L
.75531 .72147 L
.75261 .71841 L
.75871 .71645 L
F
0 g
.75871 .71645 m
.76138 .71952 L
.75531 .72147 L
.75261 .71841 L
.75871 .71645 L
s
.319 .162 0 .042 k
.76481 .71447 m
.76748 .71754 L
.76138 .71952 L
.75871 .71645 L
.76481 .71447 L
F
0 g
.76481 .71447 m
.76748 .71754 L
.76138 .71952 L
.75871 .71645 L
.76481 .71447 L
s
.319 .162 0 .042 k
.77093 .7125 m
.77359 .71558 L
.76748 .71754 L
.76481 .71447 L
.77093 .7125 L
F
0 g
.77093 .7125 m
.77359 .71558 L
.76748 .71754 L
.76481 .71447 L
.77093 .7125 L
s
.319 .162 0 .042 k
.77706 .71052 m
.77971 .71361 L
.77359 .71558 L
.77093 .7125 L
.77706 .71052 L
F
0 g
.77706 .71052 m
.77971 .71361 L
.77359 .71558 L
.77093 .7125 L
.77706 .71052 L
s
.319 .162 0 .042 k
.78322 .70853 m
.78585 .71163 L
.77971 .71361 L
.77706 .71052 L
.78322 .70853 L
F
0 g
.78322 .70853 m
.78585 .71163 L
.77971 .71361 L
.77706 .71052 L
.78322 .70853 L
s
.319 .162 0 .042 k
.78939 .70653 m
.792 .70965 L
.78585 .71163 L
.78322 .70853 L
.78939 .70653 L
F
0 g
.78939 .70653 m
.792 .70965 L
.78585 .71163 L
.78322 .70853 L
.78939 .70653 L
s
.318 .161 0 .042 k
.79556 .70453 m
.79817 .70765 L
.792 .70965 L
.78939 .70653 L
.79556 .70453 L
F
0 g
.79556 .70453 m
.79817 .70765 L
.792 .70965 L
.78939 .70653 L
.79556 .70453 L
s
.317 .161 0 .042 k
.80175 .70251 m
.80435 .70563 L
.79817 .70765 L
.79556 .70453 L
.80175 .70251 L
F
0 g
.80175 .70251 m
.80435 .70563 L
.79817 .70765 L
.79556 .70453 L
.80175 .70251 L
s
.314 .159 0 .043 k
.80796 .70046 m
.81055 .70359 L
.80435 .70563 L
.80175 .70251 L
.80796 .70046 L
F
0 g
.80796 .70046 m
.81055 .70359 L
.80435 .70563 L
.80175 .70251 L
.80796 .70046 L
s
.309 .157 0 .044 k
.81417 .69834 m
.81676 .70148 L
.81055 .70359 L
.80796 .70046 L
.81417 .69834 L
F
0 g
.81417 .69834 m
.81676 .70148 L
.81055 .70359 L
.80796 .70046 L
.81417 .69834 L
s
.299 .152 0 .046 k
.8204 .6961 m
.82297 .69925 L
.81676 .70148 L
.81417 .69834 L
.8204 .6961 L
F
0 g
.8204 .6961 m
.82297 .69925 L
.81676 .70148 L
.81417 .69834 L
.8204 .6961 L
s
.279 .141 0 .051 k
.82662 .69364 m
.82917 .69681 L
.82297 .69925 L
.8204 .6961 L
.82662 .69364 L
F
0 g
.82662 .69364 m
.82917 .69681 L
.82297 .69925 L
.8204 .6961 L
.82662 .69364 L
s
.245 .124 0 .06 k
.83283 .6908 m
.83536 .69399 L
.82917 .69681 L
.82662 .69364 L
.83283 .6908 L
F
0 g
.83283 .6908 m
.83536 .69399 L
.82917 .69681 L
.82662 .69364 L
.83283 .6908 L
s
.189 .095 0 .077 k
.83897 .68729 m
.8415 .69049 L
.83536 .69399 L
.83283 .6908 L
.83897 .68729 L
F
0 g
.83897 .68729 m
.8415 .69049 L
.83536 .69399 L
.83283 .6908 L
.83897 .68729 L
s
.106 .052 0 .107 k
.84504 .68266 m
.84755 .68588 L
.8415 .69049 L
.83897 .68729 L
.84504 .68266 L
F
0 g
.84504 .68266 m
.84755 .68588 L
.8415 .69049 L
.83897 .68729 L
.84504 .68266 L
s
0 0 .007 .151 k
.85095 .67621 m
.85345 .67947 L
.84755 .68588 L
.84504 .68266 L
.85095 .67621 L
F
0 g
.85095 .67621 m
.85345 .67947 L
.84755 .68588 L
.84504 .68266 L
.85095 .67621 L
s
0 .063 .138 .092 k
.85659 .66691 m
.85908 .67023 L
.85345 .67947 L
.85095 .67621 L
.85659 .66691 L
F
0 g
.85659 .66691 m
.85908 .67023 L
.85345 .67947 L
.85095 .67621 L
.85659 .66691 L
s
0 .126 .269 .048 k
.86181 .65327 m
.86428 .65667 L
.85908 .67023 L
.85659 .66691 L
.86181 .65327 L
F
0 g
.86181 .65327 m
.86428 .65667 L
.85908 .67023 L
.85659 .66691 L
.86181 .65327 L
s
0 .178 .379 .024 k
.86638 .63328 m
.86884 .63679 L
.86428 .65667 L
.86181 .65327 L
.86638 .63328 L
F
0 g
.86638 .63328 m
.86884 .63679 L
.86428 .65667 L
.86181 .65327 L
.86638 .63328 L
s
0 .218 .462 .014 k
.87002 .60434 m
.87246 .60802 L
.86884 .63679 L
.86638 .63328 L
.87002 .60434 L
F
0 g
.87002 .60434 m
.87246 .60802 L
.86884 .63679 L
.86638 .63328 L
.87002 .60434 L
s
0 .245 .52 .012 k
.8724 .56388 m
.87483 .56781 L
.87246 .60802 L
.87002 .60434 L
.8724 .56388 L
F
0 g
.8724 .56388 m
.87483 .56781 L
.87246 .60802 L
.87002 .60434 L
.8724 .56388 L
s
0 .21 .321 .077 k
.33015 .712 m
.33337 .71526 L
.32603 .75252 L
.32276 .74937 L
.33015 .712 L
F
0 g
.33015 .712 m
.33337 .71526 L
.32603 .75252 L
.32276 .74937 L
.33015 .712 L
s
0 .193 .287 .085 k
.33668 .68621 m
.33985 .68954 L
.33337 .71526 L
.33015 .712 L
.33668 .68621 L
F
0 g
.33668 .68621 m
.33985 .68954 L
.33337 .71526 L
.33015 .712 L
.33668 .68621 L
s
0 .168 .237 .099 k
.34259 .6688 m
.34575 .67218 L
.33985 .68954 L
.33668 .68621 L
.34259 .6688 L
F
0 g
.34259 .6688 m
.34575 .67218 L
.33985 .68954 L
.33668 .68621 L
.34259 .6688 L
s
0 .136 .171 .121 k
.3481 .65708 m
.35123 .66049 L
.34575 .67218 L
.34259 .6688 L
.3481 .65708 L
F
0 g
.3481 .65708 m
.35123 .66049 L
.34575 .67218 L
.34259 .6688 L
.3481 .65708 L
s
0 .096 .09 .153 k
.35335 .64914 m
.35648 .65257 L
.35123 .66049 L
.3481 .65708 L
.35335 .64914 L
F
0 g
.35335 .64914 m
.35648 .65257 L
.35123 .66049 L
.3481 .65708 L
.35335 .64914 L
s
0 .054 .006 .192 k
.35845 .64364 m
.36157 .64709 L
.35648 .65257 L
.35335 .64914 L
.35845 .64364 L
F
0 g
.35845 .64364 m
.36157 .64709 L
.35648 .65257 L
.35335 .64914 L
.35845 .64364 L
s
.072 .087 0 .161 k
.36346 .63966 m
.36656 .64312 L
.36157 .64709 L
.35845 .64364 L
.36346 .63966 L
F
0 g
.36346 .63966 m
.36656 .64312 L
.36157 .64709 L
.35845 .64364 L
.36346 .63966 L
s
.133 .117 0 .136 k
.36841 .63662 m
.37151 .64009 L
.36656 .64312 L
.36346 .63966 L
.36841 .63662 L
F
0 g
.36841 .63662 m
.37151 .64009 L
.36656 .64312 L
.36346 .63966 L
.36841 .63662 L
s
.176 .139 0 .12 k
.37334 .63414 m
.37643 .63761 L
.37151 .64009 L
.36841 .63662 L
.37334 .63414 L
F
0 g
.37334 .63414 m
.37643 .63761 L
.37151 .64009 L
.36841 .63662 L
.37334 .63414 L
s
.204 .153 0 .11 k
.37826 .63197 m
.38135 .63546 L
.37643 .63761 L
.37334 .63414 L
.37826 .63197 L
F
0 g
.37826 .63197 m
.38135 .63546 L
.37643 .63761 L
.37334 .63414 L
.37826 .63197 L
s
.22 .161 0 .105 k
.38318 .62999 m
.38626 .63347 L
.38135 .63546 L
.37826 .63197 L
.38318 .62999 L
F
0 g
.38318 .62999 m
.38626 .63347 L
.38135 .63546 L
.37826 .63197 L
.38318 .62999 L
s
.229 .165 0 .102 k
.3881 .62809 m
.39117 .63158 L
.38626 .63347 L
.38318 .62999 L
.3881 .62809 L
F
0 g
.3881 .62809 m
.39117 .63158 L
.38626 .63347 L
.38318 .62999 L
.3881 .62809 L
s
.233 .167 0 .101 k
.39303 .62624 m
.3961 .62974 L
.39117 .63158 L
.3881 .62809 L
.39303 .62624 L
F
0 g
.39303 .62624 m
.3961 .62974 L
.39117 .63158 L
.3881 .62809 L
.39303 .62624 L
s
.236 .168 0 .1 k
.39797 .62441 m
.40103 .62792 L
.3961 .62974 L
.39303 .62624 L
.39797 .62441 L
F
0 g
.39797 .62441 m
.40103 .62792 L
.3961 .62974 L
.39303 .62624 L
.39797 .62441 L
s
.236 .169 0 .1 k
.40292 .62258 m
.40598 .6261 L
.40103 .62792 L
.39797 .62441 L
.40292 .62258 L
F
0 g
.40292 .62258 m
.40598 .6261 L
.40103 .62792 L
.39797 .62441 L
.40292 .62258 L
s
.237 .169 0 .1 k
.40788 .62076 m
.41093 .62428 L
.40598 .6261 L
.40292 .62258 L
.40788 .62076 L
F
0 g
.40788 .62076 m
.41093 .62428 L
.40598 .6261 L
.40292 .62258 L
.40788 .62076 L
s
.237 .169 0 .1 k
.41285 .61894 m
.41589 .62247 L
.41093 .62428 L
.40788 .62076 L
.41285 .61894 L
F
0 g
.41285 .61894 m
.41589 .62247 L
.41093 .62428 L
.40788 .62076 L
.41285 .61894 L
s
.237 .169 0 .1 k
.41783 .61711 m
.42087 .62064 L
.41589 .62247 L
.41285 .61894 L
.41783 .61711 L
F
0 g
.41783 .61711 m
.42087 .62064 L
.41589 .62247 L
.41285 .61894 L
.41783 .61711 L
s
.237 .169 0 .1 k
.42283 .61527 m
.42585 .61882 L
.42087 .62064 L
.41783 .61711 L
.42283 .61527 L
F
0 g
.42283 .61527 m
.42585 .61882 L
.42087 .62064 L
.41783 .61711 L
.42283 .61527 L
s
.237 .169 0 .1 k
.42783 .61344 m
.43085 .61699 L
.42585 .61882 L
.42283 .61527 L
.42783 .61344 L
F
0 g
.42783 .61344 m
.43085 .61699 L
.42585 .61882 L
.42283 .61527 L
.42783 .61344 L
s
.237 .169 0 .1 k
.43284 .61159 m
.43586 .61516 L
.43085 .61699 L
.42783 .61344 L
.43284 .61159 L
F
0 g
.43284 .61159 m
.43586 .61516 L
.43085 .61699 L
.42783 .61344 L
.43284 .61159 L
s
.237 .169 0 .1 k
.43786 .60974 m
.44088 .61332 L
.43586 .61516 L
.43284 .61159 L
.43786 .60974 L
F
0 g
.43786 .60974 m
.44088 .61332 L
.43586 .61516 L
.43284 .61159 L
.43786 .60974 L
s
.237 .169 0 .1 k
.4429 .60791 m
.4459 .61148 L
.44088 .61332 L
.43786 .60974 L
.4429 .60791 L
F
0 g
.4429 .60791 m
.4459 .61148 L
.44088 .61332 L
.43786 .60974 L
.4429 .60791 L
s
.237 .169 0 .1 k
.44795 .60604 m
.45094 .60964 L
.4459 .61148 L
.4429 .60791 L
.44795 .60604 L
F
0 g
.44795 .60604 m
.45094 .60964 L
.4459 .61148 L
.4429 .60791 L
.44795 .60604 L
s
.237 .169 0 .1 k
.453 .60419 m
.45599 .60779 L
.45094 .60964 L
.44795 .60604 L
.453 .60419 L
F
0 g
.453 .60419 m
.45599 .60779 L
.45094 .60964 L
.44795 .60604 L
.453 .60419 L
s
.237 .169 0 .1 k
.45807 .60234 m
.46105 .60593 L
.45599 .60779 L
.453 .60419 L
.45807 .60234 L
F
0 g
.45807 .60234 m
.46105 .60593 L
.45599 .60779 L
.453 .60419 L
.45807 .60234 L
s
.237 .169 0 .1 k
.46313 .60046 m
.46612 .60408 L
.46105 .60593 L
.45807 .60234 L
.46313 .60046 L
F
0 g
.46313 .60046 m
.46612 .60408 L
.46105 .60593 L
.45807 .60234 L
.46313 .60046 L
s
.237 .169 0 .1 k
.46823 .59859 m
.4712 .60222 L
.46612 .60408 L
.46313 .60046 L
.46823 .59859 L
F
0 g
.46823 .59859 m
.4712 .60222 L
.46612 .60408 L
.46313 .60046 L
.46823 .59859 L
s
.237 .169 0 .1 k
.47333 .59672 m
.47629 .60035 L
.4712 .60222 L
.46823 .59859 L
.47333 .59672 L
F
0 g
.47333 .59672 m
.47629 .60035 L
.4712 .60222 L
.46823 .59859 L
.47333 .59672 L
s
.237 .169 0 .1 k
.47843 .59485 m
.48139 .59848 L
.47629 .60035 L
.47333 .59672 L
.47843 .59485 L
F
0 g
.47843 .59485 m
.48139 .59848 L
.47629 .60035 L
.47333 .59672 L
.47843 .59485 L
s
.237 .169 0 .1 k
.48355 .59296 m
.48651 .59661 L
.48139 .59848 L
.47843 .59485 L
.48355 .59296 L
F
0 g
.48355 .59296 m
.48651 .59661 L
.48139 .59848 L
.47843 .59485 L
.48355 .59296 L
s
.237 .169 0 .1 k
.48869 .59109 m
.49163 .59473 L
.48651 .59661 L
.48355 .59296 L
.48869 .59109 L
F
0 g
.48869 .59109 m
.49163 .59473 L
.48651 .59661 L
.48355 .59296 L
.48869 .59109 L
s
.237 .169 0 .1 k
.49383 .5892 m
.49677 .59285 L
.49163 .59473 L
.48869 .59109 L
.49383 .5892 L
F
0 g
.49383 .5892 m
.49677 .59285 L
.49163 .59473 L
.48869 .59109 L
.49383 .5892 L
s
.237 .169 0 .1 k
.49898 .58731 m
.50191 .59097 L
.49677 .59285 L
.49383 .5892 L
.49898 .58731 L
F
0 g
.49898 .58731 m
.50191 .59097 L
.49677 .59285 L
.49383 .5892 L
.49898 .58731 L
s
.237 .169 0 .1 k
.50415 .58542 m
.50707 .58908 L
.50191 .59097 L
.49898 .58731 L
.50415 .58542 L
F
0 g
.50415 .58542 m
.50707 .58908 L
.50191 .59097 L
.49898 .58731 L
.50415 .58542 L
s
.237 .169 0 .1 k
.50933 .58353 m
.51223 .5872 L
.50707 .58908 L
.50415 .58542 L
.50933 .58353 L
F
0 g
.50933 .58353 m
.51223 .5872 L
.50707 .58908 L
.50415 .58542 L
.50933 .58353 L
s
.239 .17 0 .099 k
.51451 .58165 m
.51742 .58533 L
.51223 .5872 L
.50933 .58353 L
.51451 .58165 L
F
0 g
.51451 .58165 m
.51742 .58533 L
.51223 .5872 L
.50933 .58353 L
.51451 .58165 L
s
.243 .172 0 .098 k
.5197 .5798 m
.52262 .58349 L
.51742 .58533 L
.51451 .58165 L
.5197 .5798 L
F
0 g
.5197 .5798 m
.52262 .58349 L
.51742 .58533 L
.51451 .58165 L
.5197 .5798 L
s
.248 .175 0 .097 k
.52492 .57802 m
.52781 .58172 L
.52262 .58349 L
.5197 .5798 L
.52492 .57802 L
F
0 g
.52492 .57802 m
.52781 .58172 L
.52262 .58349 L
.5197 .5798 L
.52492 .57802 L
s
.261 .182 0 .093 k
.53013 .57638 m
.53303 .58008 L
.52781 .58172 L
.52492 .57802 L
.53013 .57638 L
F
0 g
.53013 .57638 m
.53303 .58008 L
.52781 .58172 L
.52492 .57802 L
.53013 .57638 L
s
.284 .193 0 .088 k
.53536 .57496 m
.53825 .57868 L
.53303 .58008 L
.53013 .57638 L
.53536 .57496 L
F
0 g
.53536 .57496 m
.53825 .57868 L
.53303 .58008 L
.53013 .57638 L
.53536 .57496 L
s
.327 .215 0 .078 k
.5406 .57399 m
.54348 .57771 L
.53825 .57868 L
.53536 .57496 L
.5406 .57399 L
F
0 g
.5406 .57399 m
.54348 .57771 L
.53825 .57868 L
.53536 .57496 L
.5406 .57399 L
s
.407 .255 0 .066 k
.54585 .57375 m
.54873 .57747 L
.54348 .57771 L
.5406 .57399 L
.54585 .57375 L
F
0 g
.54585 .57375 m
.54873 .57747 L
.54348 .57771 L
.5406 .57399 L
.54585 .57375 L
s
.554 .329 0 .062 k
.55112 .57474 m
.55398 .57846 L
.54873 .57747 L
.54585 .57375 L
.55112 .57474 L
F
0 g
.55112 .57474 m
.55398 .57846 L
.54873 .57747 L
.54585 .57375 L
.55112 .57474 L
s
.797 .446 0 .133 k
.55641 .57771 m
.55928 .58143 L
.55398 .57846 L
.55112 .57474 L
.55641 .57771 L
F
0 g
.55641 .57771 m
.55928 .58143 L
.55398 .57846 L
.55112 .57474 L
.55641 .57771 L
s
.553 .527 0 .447 k
.56173 .58379 m
.5646 .58749 L
.55928 .58143 L
.55641 .57771 L
.56173 .58379 L
F
0 g
.56173 .58379 m
.5646 .58749 L
.55928 .58143 L
.55641 .57771 L
.56173 .58379 L
s
0 .453 .794 .206 k
.56711 .59465 m
.56998 .59833 L
.5646 .58749 L
.56173 .58379 L
.56711 .59465 L
F
0 g
.56711 .59465 m
.56998 .59833 L
.5646 .58749 L
.56173 .58379 L
.56711 .59465 L
s
0 .398 .781 .086 k
.57258 .61264 m
.57546 .61627 L
.56998 .59833 L
.56711 .59465 L
.57258 .61264 L
F
0 g
.57258 .61264 m
.57546 .61627 L
.56998 .59833 L
.56711 .59465 L
.57258 .61264 L
s
0 .357 .685 .052 k
.57821 .6409 m
.5811 .64447 L
.57546 .61627 L
.57258 .61264 L
.57821 .6409 L
F
0 g
.57821 .6409 m
.5811 .64447 L
.57546 .61627 L
.57258 .61264 L
.57821 .6409 L
s
0 .338 .642 .043 k
.58403 .67923 m
.58695 .68269 L
.5811 .64447 L
.57821 .6409 L
.58403 .67923 L
F
0 g
.58403 .67923 m
.58695 .68269 L
.5811 .64447 L
.57821 .6409 L
.58403 .67923 L
s
0 .356 .681 .052 k
.58991 .7089 m
.59285 .71229 L
.58695 .68269 L
.58403 .67923 L
.58991 .7089 L
F
0 g
.58991 .7089 m
.59285 .71229 L
.58695 .68269 L
.58403 .67923 L
.58991 .7089 L
s
0 .395 .764 .083 k
.5958 .72856 m
.59875 .73189 L
.59285 .71229 L
.58991 .7089 L
.5958 .72856 L
F
0 g
.5958 .72856 m
.59875 .73189 L
.59285 .71229 L
.58991 .7089 L
.5958 .72856 L
s
0 .453 .825 .175 k
.60166 .74082 m
.60462 .74412 L
.59875 .73189 L
.5958 .72856 L
.60166 .74082 L
F
0 g
.60166 .74082 m
.60462 .74412 L
.59875 .73189 L
.5958 .72856 L
.60166 .74082 L
s
0 .499 .562 .438 k
.60752 .74794 m
.61047 .75122 L
.60462 .74412 L
.60166 .74082 L
.60752 .74794 L
F
0 g
.60752 .74794 m
.61047 .75122 L
.60462 .74412 L
.60166 .74082 L
.60752 .74794 L
s
.806 .462 0 .194 k
.61336 .75162 m
.6163 .75489 L
.61047 .75122 L
.60752 .74794 L
.61336 .75162 L
F
0 g
.61336 .75162 m
.6163 .75489 L
.61047 .75122 L
.60752 .74794 L
.61336 .75162 L
s
.676 .354 0 .051 k
.61918 .75307 m
.62213 .75634 L
.6163 .75489 L
.61336 .75162 L
.61918 .75307 L
F
0 g
.61918 .75307 m
.62213 .75634 L
.6163 .75489 L
.61336 .75162 L
.61918 .75307 L
s
.507 .272 0 .031 k
.62501 .75313 m
.62794 .7564 L
.62213 .75634 L
.61918 .75307 L
.62501 .75313 L
F
0 g
.62501 .75313 m
.62794 .7564 L
.62213 .75634 L
.61918 .75307 L
.62501 .75313 L
s
.411 .224 0 .037 k
.63083 .75233 m
.63376 .75562 L
.62794 .7564 L
.62501 .75313 L
.63083 .75233 L
F
0 g
.63083 .75233 m
.63376 .75562 L
.62794 .7564 L
.62501 .75313 L
.63083 .75233 L
s
.357 .198 0 .045 k
.63666 .75104 m
.63958 .75432 L
.63376 .75562 L
.63083 .75233 L
.63666 .75104 L
F
0 g
.63666 .75104 m
.63958 .75432 L
.63376 .75562 L
.63083 .75233 L
.63666 .75104 L
s
.328 .183 0 .051 k
.6425 .74946 m
.64541 .75275 L
.63958 .75432 L
.63666 .75104 L
.6425 .74946 L
F
0 g
.6425 .74946 m
.64541 .75275 L
.63958 .75432 L
.63666 .75104 L
.6425 .74946 L
s
.313 .176 0 .054 k
.64835 .74772 m
.65125 .75101 L
.64541 .75275 L
.6425 .74946 L
.64835 .74772 L
F
0 g
.64835 .74772 m
.65125 .75101 L
.64541 .75275 L
.6425 .74946 L
.64835 .74772 L
s
.305 .172 0 .056 k
.65421 .74589 m
.6571 .7492 L
.65125 .75101 L
.64835 .74772 L
.65421 .74589 L
F
0 g
.65421 .74589 m
.6571 .7492 L
.65125 .75101 L
.64835 .74772 L
.65421 .74589 L
s
.301 .17 0 .057 k
.66009 .74402 m
.66296 .74734 L
.6571 .7492 L
.65421 .74589 L
.66009 .74402 L
F
0 g
.66009 .74402 m
.66296 .74734 L
.6571 .7492 L
.65421 .74589 L
.66009 .74402 L
s
.3 .169 0 .057 k
.66597 .74213 m
.66885 .74545 L
.66296 .74734 L
.66009 .74402 L
.66597 .74213 L
F
0 g
.66597 .74213 m
.66885 .74545 L
.66296 .74734 L
.66009 .74402 L
.66597 .74213 L
s
.299 .169 0 .057 k
.67187 .74023 m
.67473 .74356 L
.66885 .74545 L
.66597 .74213 L
.67187 .74023 L
F
0 g
.67187 .74023 m
.67473 .74356 L
.66885 .74545 L
.66597 .74213 L
.67187 .74023 L
s
.298 .168 0 .058 k
.67779 .73832 m
.68064 .74166 L
.67473 .74356 L
.67187 .74023 L
.67779 .73832 L
F
0 g
.67779 .73832 m
.68064 .74166 L
.67473 .74356 L
.67187 .74023 L
.67779 .73832 L
s
.298 .168 0 .058 k
.68372 .7364 m
.68656 .73974 L
.68064 .74166 L
.67779 .73832 L
.68372 .7364 L
F
0 g
.68372 .7364 m
.68656 .73974 L
.68064 .74166 L
.67779 .73832 L
.68372 .7364 L
s
.298 .168 0 .058 k
.68966 .73447 m
.69249 .73783 L
.68656 .73974 L
.68372 .7364 L
.68966 .73447 L
F
0 g
.68966 .73447 m
.69249 .73783 L
.68656 .73974 L
.68372 .7364 L
.68966 .73447 L
s
.298 .168 0 .058 k
.69562 .73254 m
.69844 .7359 L
.69249 .73783 L
.68966 .73447 L
.69562 .73254 L
F
0 g
.69562 .73254 m
.69844 .7359 L
.69249 .73783 L
.68966 .73447 L
.69562 .73254 L
s
.298 .168 0 .058 k
.7016 .73062 m
.7044 .73398 L
.69844 .7359 L
.69562 .73254 L
.7016 .73062 L
F
0 g
.7016 .73062 m
.7044 .73398 L
.69844 .7359 L
.69562 .73254 L
.7016 .73062 L
s
.298 .168 0 .058 k
.70758 .72867 m
.71037 .73205 L
.7044 .73398 L
.7016 .73062 L
.70758 .72867 L
F
0 g
.70758 .72867 m
.71037 .73205 L
.7044 .73398 L
.7016 .73062 L
.70758 .72867 L
s
.298 .168 0 .058 k
.71358 .72673 m
.71637 .73012 L
.71037 .73205 L
.70758 .72867 L
.71358 .72673 L
F
0 g
.71358 .72673 m
.71637 .73012 L
.71037 .73205 L
.70758 .72867 L
.71358 .72673 L
s
.298 .168 0 .058 k
.71959 .72478 m
.72237 .72818 L
.71637 .73012 L
.71358 .72673 L
.71959 .72478 L
F
0 g
.71959 .72478 m
.72237 .72818 L
.71637 .73012 L
.71358 .72673 L
.71959 .72478 L
s
.298 .168 0 .058 k
.72563 .72283 m
.72839 .72623 L
.72237 .72818 L
.71959 .72478 L
.72563 .72283 L
F
0 g
.72563 .72283 m
.72839 .72623 L
.72237 .72818 L
.71959 .72478 L
.72563 .72283 L
s
.298 .168 0 .058 k
.73167 .72087 m
.73443 .72428 L
.72839 .72623 L
.72563 .72283 L
.73167 .72087 L
F
0 g
.73167 .72087 m
.73443 .72428 L
.72839 .72623 L
.72563 .72283 L
.73167 .72087 L
s
.298 .168 0 .058 k
.73773 .71892 m
.74047 .72233 L
.73443 .72428 L
.73167 .72087 L
.73773 .71892 L
F
0 g
.73773 .71892 m
.74047 .72233 L
.73443 .72428 L
.73167 .72087 L
.73773 .71892 L
s
.298 .168 0 .058 k
.7438 .71695 m
.74653 .72037 L
.74047 .72233 L
.73773 .71892 L
.7438 .71695 L
F
0 g
.7438 .71695 m
.74653 .72037 L
.74047 .72233 L
.73773 .71892 L
.7438 .71695 L
s
.298 .168 0 .058 k
.74989 .71497 m
.75261 .71841 L
.74653 .72037 L
.7438 .71695 L
.74989 .71497 L
F
0 g
.74989 .71497 m
.75261 .71841 L
.74653 .72037 L
.7438 .71695 L
.74989 .71497 L
s
.298 .168 0 .058 k
.75599 .713 m
.75871 .71645 L
.75261 .71841 L
.74989 .71497 L
.75599 .713 L
F
0 g
.75599 .713 m
.75871 .71645 L
.75261 .71841 L
.74989 .71497 L
.75599 .713 L
s
.298 .168 0 .058 k
.7621 .71102 m
.76481 .71447 L
.75871 .71645 L
.75599 .713 L
.7621 .71102 L
F
0 g
.7621 .71102 m
.76481 .71447 L
.75871 .71645 L
.75599 .713 L
.7621 .71102 L
s
.298 .168 0 .058 k
.76824 .70903 m
.77093 .7125 L
.76481 .71447 L
.7621 .71102 L
.76824 .70903 L
F
0 g
.76824 .70903 m
.77093 .7125 L
.76481 .71447 L
.7621 .71102 L
.76824 .70903 L
s
.298 .168 0 .058 k
.77438 .70704 m
.77706 .71052 L
.77093 .7125 L
.76824 .70903 L
.77438 .70704 L
F
0 g
.77438 .70704 m
.77706 .71052 L
.77093 .7125 L
.76824 .70903 L
.77438 .70704 L
s
.298 .168 0 .058 k
.78055 .70504 m
.78322 .70853 L
.77706 .71052 L
.77438 .70704 L
.78055 .70504 L
F
0 g
.78055 .70504 m
.78322 .70853 L
.77706 .71052 L
.77438 .70704 L
.78055 .70504 L
s
.298 .168 0 .058 k
.78672 .70305 m
.78939 .70653 L
.78322 .70853 L
.78055 .70504 L
.78672 .70305 L
F
0 g
.78672 .70305 m
.78939 .70653 L
.78322 .70853 L
.78055 .70504 L
.78672 .70305 L
s
.297 .168 0 .058 k
.79292 .70103 m
.79556 .70453 L
.78939 .70653 L
.78672 .70305 L
.79292 .70103 L
F
0 g
.79292 .70103 m
.79556 .70453 L
.78939 .70653 L
.78672 .70305 L
.79292 .70103 L
s
.296 .167 0 .058 k
.79912 .69901 m
.80175 .70251 L
.79556 .70453 L
.79292 .70103 L
.79912 .69901 L
F
0 g
.79912 .69901 m
.80175 .70251 L
.79556 .70453 L
.79292 .70103 L
.79912 .69901 L
s
.294 .166 0 .059 k
.80534 .69694 m
.80796 .70046 L
.80175 .70251 L
.79912 .69901 L
.80534 .69694 L
F
0 g
.80534 .69694 m
.80796 .70046 L
.80175 .70251 L
.79912 .69901 L
.80534 .69694 L
s
.289 .163 0 .06 k
.81157 .69482 m
.81417 .69834 L
.80796 .70046 L
.80534 .69694 L
.81157 .69482 L
F
0 g
.81157 .69482 m
.81417 .69834 L
.80796 .70046 L
.80534 .69694 L
.81157 .69482 L
s
.279 .158 0 .062 k
.81779 .69257 m
.8204 .6961 L
.81417 .69834 L
.81157 .69482 L
.81779 .69257 L
F
0 g
.81779 .69257 m
.8204 .6961 L
.81417 .69834 L
.81157 .69482 L
.81779 .69257 L
s
.261 .149 0 .066 k
.82403 .6901 m
.82662 .69364 L
.8204 .6961 L
.81779 .69257 L
.82403 .6901 L
F
0 g
.82403 .6901 m
.82662 .69364 L
.8204 .6961 L
.81779 .69257 L
.82403 .6901 L
s
.229 .132 0 .075 k
.83024 .68725 m
.83283 .6908 L
.82662 .69364 L
.82403 .6901 L
.83024 .68725 L
F
0 g
.83024 .68725 m
.83283 .6908 L
.82662 .69364 L
.82403 .6901 L
.83024 .68725 L
s
.178 .105 0 .09 k
.83641 .68372 m
.83897 .68729 L
.83283 .6908 L
.83024 .68725 L
.83641 .68372 L
F
0 g
.83641 .68372 m
.83897 .68729 L
.83283 .6908 L
.83024 .68725 L
.83641 .68372 L
s
.099 .062 0 .119 k
.84249 .67907 m
.84504 .68266 L
.83897 .68729 L
.83641 .68372 L
.84249 .67907 L
F
0 g
.84249 .67907 m
.84504 .68266 L
.83897 .68729 L
.83641 .68372 L
.84249 .67907 L
s
0 .013 .007 .158 k
.8484 .6726 m
.85095 .67621 L
.84504 .68266 L
.84249 .67907 L
.8484 .6726 L
F
0 g
.8484 .6726 m
.85095 .67621 L
.84504 .68266 L
.84249 .67907 L
.8484 .6726 L
s
0 .071 .134 .099 k
.85406 .66328 m
.85659 .66691 L
.85095 .67621 L
.8484 .6726 L
.85406 .66328 L
F
0 g
.85406 .66328 m
.85659 .66691 L
.85095 .67621 L
.8484 .6726 L
.85406 .66328 L
s
0 .13 .263 .054 k
.85929 .6496 m
.86181 .65327 L
.85659 .66691 L
.85406 .66328 L
.85929 .6496 L
F
0 g
.85929 .6496 m
.86181 .65327 L
.85659 .66691 L
.85406 .66328 L
.85929 .6496 L
s
0 .181 .374 .027 k
.86389 .62953 m
.86638 .63328 L
.86181 .65327 L
.85929 .6496 L
.86389 .62953 L
F
0 g
.86389 .62953 m
.86638 .63328 L
.86181 .65327 L
.85929 .6496 L
.86389 .62953 L
s
0 .22 .459 .015 k
.86754 .60051 m
.87002 .60434 L
.86638 .63328 L
.86389 .62953 L
.86754 .60051 L
F
0 g
.86754 .60051 m
.87002 .60434 L
.86638 .63328 L
.86389 .62953 L
.86754 .60051 L
s
0 .246 .518 .012 k
.86995 .55994 m
.8724 .56388 L
.87002 .60434 L
.86754 .60051 L
.86995 .55994 L
F
0 g
.86995 .55994 m
.8724 .56388 L
.87002 .60434 L
.86754 .60051 L
.86995 .55994 L
s
0 .21 .321 .077 k
.32692 .70877 m
.33015 .712 L
.32276 .74937 L
.31948 .7462 L
.32692 .70877 L
F
0 g
.32692 .70877 m
.33015 .712 L
.32276 .74937 L
.31948 .7462 L
.32692 .70877 L
s
0 .193 .287 .085 k
.33347 .68294 m
.33668 .68621 L
.33015 .712 L
.32692 .70877 L
.33347 .68294 L
F
0 g
.33347 .68294 m
.33668 .68621 L
.33015 .712 L
.32692 .70877 L
.33347 .68294 L
s
0 .168 .238 .098 k
.33941 .6655 m
.34259 .6688 L
.33668 .68621 L
.33347 .68294 L
.33941 .6655 L
F
0 g
.33941 .6655 m
.34259 .6688 L
.33668 .68621 L
.33347 .68294 L
.33941 .6655 L
s
0 .136 .172 .119 k
.34494 .65376 m
.3481 .65708 L
.34259 .6688 L
.33941 .6655 L
.34494 .65376 L
F
0 g
.34494 .65376 m
.3481 .65708 L
.34259 .6688 L
.33941 .6655 L
.34494 .65376 L
s
0 .095 .092 .15 k
.35021 .64581 m
.35335 .64914 L
.3481 .65708 L
.34494 .65376 L
.35021 .64581 L
F
0 g
.35021 .64581 m
.35335 .64914 L
.3481 .65708 L
.34494 .65376 L
.35021 .64581 L
s
0 .052 .006 .189 k
.35532 .6403 m
.35845 .64364 L
.35335 .64914 L
.35021 .64581 L
.35532 .6403 L
F
0 g
.35532 .6403 m
.35845 .64364 L
.35335 .64914 L
.35021 .64581 L
.35532 .6403 L
s
.073 .084 0 .158 k
.36033 .6363 m
.36346 .63966 L
.35845 .64364 L
.35532 .6403 L
.36033 .6363 L
F
0 g
.36033 .6363 m
.36346 .63966 L
.35845 .64364 L
.35532 .6403 L
.36033 .6363 L
s
.136 .116 0 .131 k
.3653 .63326 m
.36841 .63662 L
.36346 .63966 L
.36033 .6363 L
.3653 .63326 L
F
0 g
.3653 .63326 m
.36841 .63662 L
.36346 .63966 L
.36033 .6363 L
.3653 .63326 L
s
.18 .137 0 .115 k
.37024 .63076 m
.37334 .63414 L
.36841 .63662 L
.3653 .63326 L
.37024 .63076 L
F
0 g
.37024 .63076 m
.37334 .63414 L
.36841 .63662 L
.3653 .63326 L
.37024 .63076 L
s
.208 .151 0 .105 k
.37515 .62859 m
.37826 .63197 L
.37334 .63414 L
.37024 .63076 L
.37515 .62859 L
F
0 g
.37515 .62859 m
.37826 .63197 L
.37334 .63414 L
.37024 .63076 L
.37515 .62859 L
s
.224 .159 0 .1 k
.38008 .62659 m
.38318 .62999 L
.37826 .63197 L
.37515 .62859 L
.38008 .62659 L
F
0 g
.38008 .62659 m
.38318 .62999 L
.37826 .63197 L
.37515 .62859 L
.38008 .62659 L
s
.233 .163 0 .097 k
.38501 .62469 m
.3881 .62809 L
.38318 .62999 L
.38008 .62659 L
.38501 .62469 L
F
0 g
.38501 .62469 m
.3881 .62809 L
.38318 .62999 L
.38008 .62659 L
.38501 .62469 L
s
.238 .165 0 .096 k
.38995 .62283 m
.39303 .62624 L
.3881 .62809 L
.38501 .62469 L
.38995 .62283 L
F
0 g
.38995 .62283 m
.39303 .62624 L
.3881 .62809 L
.38501 .62469 L
.38995 .62283 L
s
.24 .167 0 .095 k
.39489 .62099 m
.39797 .62441 L
.39303 .62624 L
.38995 .62283 L
.39489 .62099 L
F
0 g
.39489 .62099 m
.39797 .62441 L
.39303 .62624 L
.38995 .62283 L
.39489 .62099 L
s
.241 .167 0 .095 k
.39985 .61916 m
.40292 .62258 L
.39797 .62441 L
.39489 .62099 L
.39985 .61916 L
F
0 g
.39985 .61916 m
.40292 .62258 L
.39797 .62441 L
.39489 .62099 L
.39985 .61916 L
s
.241 .167 0 .095 k
.40482 .61733 m
.40788 .62076 L
.40292 .62258 L
.39985 .61916 L
.40482 .61733 L
F
0 g
.40482 .61733 m
.40788 .62076 L
.40292 .62258 L
.39985 .61916 L
.40482 .61733 L
s
.241 .167 0 .095 k
.4098 .6155 m
.41285 .61894 L
.40788 .62076 L
.40482 .61733 L
.4098 .6155 L
F
0 g
.4098 .6155 m
.41285 .61894 L
.40788 .62076 L
.40482 .61733 L
.4098 .6155 L
s
.241 .167 0 .095 k
.41478 .61366 m
.41783 .61711 L
.41285 .61894 L
.4098 .6155 L
.41478 .61366 L
F
0 g
.41478 .61366 m
.41783 .61711 L
.41285 .61894 L
.4098 .6155 L
.41478 .61366 L
s
.242 .167 0 .095 k
.41978 .61182 m
.42283 .61527 L
.41783 .61711 L
.41478 .61366 L
.41978 .61182 L
F
0 g
.41978 .61182 m
.42283 .61527 L
.41783 .61711 L
.41478 .61366 L
.41978 .61182 L
s
.242 .167 0 .095 k
.42479 .60998 m
.42783 .61344 L
.42283 .61527 L
.41978 .61182 L
.42479 .60998 L
F
0 g
.42479 .60998 m
.42783 .61344 L
.42283 .61527 L
.41978 .61182 L
.42479 .60998 L
s
.242 .167 0 .095 k
.42981 .60813 m
.43284 .61159 L
.42783 .61344 L
.42479 .60998 L
.42981 .60813 L
F
0 g
.42981 .60813 m
.43284 .61159 L
.42783 .61344 L
.42479 .60998 L
.42981 .60813 L
s
.242 .167 0 .095 k
.43483 .60628 m
.43786 .60974 L
.43284 .61159 L
.42981 .60813 L
.43483 .60628 L
F
0 g
.43483 .60628 m
.43786 .60974 L
.43284 .61159 L
.42981 .60813 L
.43483 .60628 L
s
.242 .167 0 .095 k
.43988 .60442 m
.4429 .60791 L
.43786 .60974 L
.43483 .60628 L
.43988 .60442 L
F
0 g
.43988 .60442 m
.4429 .60791 L
.43786 .60974 L
.43483 .60628 L
.43988 .60442 L
s
.242 .167 0 .095 k
.44493 .60256 m
.44795 .60604 L
.4429 .60791 L
.43988 .60442 L
.44493 .60256 L
F
0 g
.44493 .60256 m
.44795 .60604 L
.4429 .60791 L
.43988 .60442 L
.44493 .60256 L
s
.242 .167 0 .095 k
.44999 .6007 m
.453 .60419 L
.44795 .60604 L
.44493 .60256 L
.44999 .6007 L
F
0 g
.44999 .6007 m
.453 .60419 L
.44795 .60604 L
.44493 .60256 L
.44999 .6007 L
s
.242 .167 0 .095 k
.45507 .59883 m
.45807 .60234 L
.453 .60419 L
.44999 .6007 L
.45507 .59883 L
F
0 g
.45507 .59883 m
.45807 .60234 L
.453 .60419 L
.44999 .6007 L
.45507 .59883 L
s
.242 .167 0 .095 k
.46015 .59696 m
.46313 .60046 L
.45807 .60234 L
.45507 .59883 L
.46015 .59696 L
F
0 g
.46015 .59696 m
.46313 .60046 L
.45807 .60234 L
.45507 .59883 L
.46015 .59696 L
s
.242 .167 0 .095 k
.46524 .59509 m
.46823 .59859 L
.46313 .60046 L
.46015 .59696 L
.46524 .59509 L
F
0 g
.46524 .59509 m
.46823 .59859 L
.46313 .60046 L
.46015 .59696 L
.46524 .59509 L
s
.242 .167 0 .095 k
.47034 .59321 m
.47333 .59672 L
.46823 .59859 L
.46524 .59509 L
.47034 .59321 L
F
0 g
.47034 .59321 m
.47333 .59672 L
.46823 .59859 L
.46524 .59509 L
.47034 .59321 L
s
.242 .167 0 .095 k
.47546 .59132 m
.47843 .59485 L
.47333 .59672 L
.47034 .59321 L
.47546 .59132 L
F
0 g
.47546 .59132 m
.47843 .59485 L
.47333 .59672 L
.47034 .59321 L
.47546 .59132 L
s
.242 .167 0 .095 k
.48059 .58943 m
.48355 .59296 L
.47843 .59485 L
.47546 .59132 L
.48059 .58943 L
F
0 g
.48059 .58943 m
.48355 .59296 L
.47843 .59485 L
.47546 .59132 L
.48059 .58943 L
s
.242 .167 0 .095 k
.48573 .58754 m
.48869 .59109 L
.48355 .59296 L
.48059 .58943 L
.48573 .58754 L
F
0 g
.48573 .58754 m
.48869 .59109 L
.48355 .59296 L
.48059 .58943 L
.48573 .58754 L
s
.242 .167 0 .095 k
.49088 .58565 m
.49383 .5892 L
.48869 .59109 L
.48573 .58754 L
.49088 .58565 L
F
0 g
.49088 .58565 m
.49383 .5892 L
.48869 .59109 L
.48573 .58754 L
.49088 .58565 L
s
.243 .168 0 .094 k
.49604 .58375 m
.49898 .58731 L
.49383 .5892 L
.49088 .58565 L
.49604 .58375 L
F
0 g
.49604 .58375 m
.49898 .58731 L
.49383 .5892 L
.49088 .58565 L
.49604 .58375 L
s
.243 .168 0 .094 k
.50121 .58185 m
.50415 .58542 L
.49898 .58731 L
.49604 .58375 L
.50121 .58185 L
F
0 g
.50121 .58185 m
.50415 .58542 L
.49898 .58731 L
.49604 .58375 L
.50121 .58185 L
s
.243 .168 0 .094 k
.50639 .57996 m
.50933 .58353 L
.50415 .58542 L
.50121 .58185 L
.50639 .57996 L
F
0 g
.50639 .57996 m
.50933 .58353 L
.50415 .58542 L
.50121 .58185 L
.50639 .57996 L
s
.244 .168 0 .094 k
.51158 .57807 m
.51451 .58165 L
.50933 .58353 L
.50639 .57996 L
.51158 .57807 L
F
0 g
.51158 .57807 m
.51451 .58165 L
.50933 .58353 L
.50639 .57996 L
.51158 .57807 L
s
.248 .17 0 .093 k
.51679 .57622 m
.5197 .5798 L
.51451 .58165 L
.51158 .57807 L
.51679 .57622 L
F
0 g
.51679 .57622 m
.5197 .5798 L
.51451 .58165 L
.51158 .57807 L
.51679 .57622 L
s
.254 .174 0 .091 k
.522 .57443 m
.52492 .57802 L
.5197 .5798 L
.51679 .57622 L
.522 .57443 L
F
0 g
.522 .57443 m
.52492 .57802 L
.5197 .5798 L
.51679 .57622 L
.522 .57443 L
s
.267 .18 0 .088 k
.52723 .57277 m
.53013 .57638 L
.52492 .57802 L
.522 .57443 L
.52723 .57277 L
F
0 g
.52723 .57277 m
.53013 .57638 L
.52492 .57802 L
.522 .57443 L
.52723 .57277 L
s
.29 .192 0 .082 k
.53247 .57135 m
.53536 .57496 L
.53013 .57638 L
.52723 .57277 L
.53247 .57135 L
F
0 g
.53247 .57135 m
.53536 .57496 L
.53013 .57638 L
.52723 .57277 L
.53247 .57135 L
s
.335 .215 0 .072 k
.53772 .57038 m
.5406 .57399 L
.53536 .57496 L
.53247 .57135 L
.53772 .57038 L
F
0 g
.53772 .57038 m
.5406 .57399 L
.53536 .57496 L
.53247 .57135 L
.53772 .57038 L
s
.417 .255 0 .06 k
.54297 .57013 m
.54585 .57375 L
.5406 .57399 L
.53772 .57038 L
.54297 .57013 L
F
0 g
.54297 .57013 m
.54585 .57375 L
.5406 .57399 L
.53772 .57038 L
.54297 .57013 L
s
.568 .331 0 .057 k
.54824 .57112 m
.55112 .57474 L
.54585 .57375 L
.54297 .57013 L
.54824 .57112 L
F
0 g
.54824 .57112 m
.55112 .57474 L
.54585 .57375 L
.54297 .57013 L
.54824 .57112 L
s
.811 .447 0 .136 k
.55353 .57408 m
.55641 .57771 L
.55112 .57474 L
.54824 .57112 L
.55353 .57408 L
F
0 g
.55353 .57408 m
.55641 .57771 L
.55112 .57474 L
.54824 .57112 L
.55353 .57408 L
s
.538 .521 0 .462 k
.55886 .58017 m
.56173 .58379 L
.55641 .57771 L
.55353 .57408 L
.55886 .58017 L
F
0 g
.55886 .58017 m
.56173 .58379 L
.55641 .57771 L
.55353 .57408 L
.55886 .58017 L
s
0 .455 .8 .2 k
.56423 .59104 m
.56711 .59465 L
.56173 .58379 L
.55886 .58017 L
.56423 .59104 L
F
0 g
.56423 .59104 m
.56711 .59465 L
.56173 .58379 L
.55886 .58017 L
.56423 .59104 L
s
0 .397 .777 .086 k
.56969 .60905 m
.57258 .61264 L
.56711 .59465 L
.56423 .59104 L
.56969 .60905 L
F
0 g
.56969 .60905 m
.57258 .61264 L
.56711 .59465 L
.56423 .59104 L
.56969 .60905 L
s
0 .357 .684 .052 k
.5753 .63735 m
.57821 .6409 L
.57258 .61264 L
.56969 .60905 L
.5753 .63735 L
F
0 g
.5753 .63735 m
.57821 .6409 L
.57258 .61264 L
.56969 .60905 L
.5753 .63735 L
s
0 .338 .641 .043 k
.58109 .67573 m
.58403 .67923 L
.57821 .6409 L
.5753 .63735 L
.58109 .67573 L
F
0 g
.58109 .67573 m
.58403 .67923 L
.57821 .6409 L
.5753 .63735 L
.58109 .67573 L
s
0 .356 .682 .052 k
.58696 .70545 m
.58991 .7089 L
.58403 .67923 L
.58109 .67573 L
.58696 .70545 L
F
0 g
.58696 .70545 m
.58991 .7089 L
.58403 .67923 L
.58109 .67573 L
.58696 .70545 L
s
0 .396 .767 .083 k
.59283 .72513 m
.5958 .72856 L
.58991 .7089 L
.58696 .70545 L
.59283 .72513 L
F
0 g
.59283 .72513 m
.5958 .72856 L
.58991 .7089 L
.58696 .70545 L
.59283 .72513 L
s
0 .453 .822 .178 k
.5987 .73741 m
.60166 .74082 L
.5958 .72856 L
.59283 .72513 L
.5987 .73741 L
F
0 g
.5987 .73741 m
.60166 .74082 L
.5958 .72856 L
.59283 .72513 L
.5987 .73741 L
s
0 .494 .549 .451 k
.60454 .74453 m
.60752 .74794 L
.60166 .74082 L
.5987 .73741 L
.60454 .74453 L
F
0 g
.60454 .74453 m
.60752 .74794 L
.60166 .74082 L
.5987 .73741 L
.60454 .74453 L
s
.814 .464 0 .186 k
.61039 .74822 m
.61336 .75162 L
.60752 .74794 L
.60454 .74453 L
.61039 .74822 L
F
0 g
.61039 .74822 m
.61336 .75162 L
.60752 .74794 L
.60454 .74453 L
.61039 .74822 L
s
.662 .354 0 .052 k
.61622 .74966 m
.61918 .75307 L
.61336 .75162 L
.61039 .74822 L
.61622 .74966 L
F
0 g
.61622 .74966 m
.61918 .75307 L
.61336 .75162 L
.61039 .74822 L
.61622 .74966 L
s
.495 .272 0 .036 k
.62206 .74971 m
.62501 .75313 L
.61918 .75307 L
.61622 .74966 L
.62206 .74971 L
F
0 g
.62206 .74971 m
.62501 .75313 L
.61918 .75307 L
.61622 .74966 L
.62206 .74971 L
s
.4 .225 0 .043 k
.62789 .74892 m
.63083 .75233 L
.62501 .75313 L
.62206 .74971 L
.62789 .74892 L
F
0 g
.62789 .74892 m
.63083 .75233 L
.62501 .75313 L
.62206 .74971 L
.62789 .74892 L
s
.349 .2 0 .051 k
.63373 .74762 m
.63666 .75104 L
.63083 .75233 L
.62789 .74892 L
.63373 .74762 L
F
0 g
.63373 .74762 m
.63666 .75104 L
.63083 .75233 L
.62789 .74892 L
.63373 .74762 L
s
.32 .185 0 .057 k
.63958 .74602 m
.6425 .74946 L
.63666 .75104 L
.63373 .74762 L
.63958 .74602 L
F
0 g
.63958 .74602 m
.6425 .74946 L
.63666 .75104 L
.63373 .74762 L
.63958 .74602 L
s
.306 .178 0 .06 k
.64544 .74428 m
.64835 .74772 L
.6425 .74946 L
.63958 .74602 L
.64544 .74428 L
F
0 g
.64544 .74428 m
.64835 .74772 L
.6425 .74946 L
.63958 .74602 L
.64544 .74428 L
s
.298 .174 0 .062 k
.6513 .74245 m
.65421 .74589 L
.64835 .74772 L
.64544 .74428 L
.6513 .74245 L
F
0 g
.6513 .74245 m
.65421 .74589 L
.64835 .74772 L
.64544 .74428 L
.6513 .74245 L
s
.294 .172 0 .063 k
.65719 .74057 m
.66009 .74402 L
.65421 .74589 L
.6513 .74245 L
.65719 .74057 L
F
0 g
.65719 .74057 m
.66009 .74402 L
.65421 .74589 L
.6513 .74245 L
.65719 .74057 L
s
.293 .171 0 .063 k
.66309 .73866 m
.66597 .74213 L
.66009 .74402 L
.65719 .74057 L
.66309 .73866 L
F
0 g
.66309 .73866 m
.66597 .74213 L
.66009 .74402 L
.65719 .74057 L
.66309 .73866 L
s
.292 .171 0 .063 k
.669 .73675 m
.67187 .74023 L
.66597 .74213 L
.66309 .73866 L
.669 .73675 L
F
0 g
.669 .73675 m
.67187 .74023 L
.66597 .74213 L
.66309 .73866 L
.669 .73675 L
s
.291 .17 0 .064 k
.67492 .73483 m
.67779 .73832 L
.67187 .74023 L
.669 .73675 L
.67492 .73483 L
F
0 g
.67492 .73483 m
.67779 .73832 L
.67187 .74023 L
.669 .73675 L
.67492 .73483 L
s
.291 .17 0 .064 k
.68086 .7329 m
.68372 .7364 L
.67779 .73832 L
.67492 .73483 L
.68086 .7329 L
F
0 g
.68086 .7329 m
.68372 .7364 L
.67779 .73832 L
.67492 .73483 L
.68086 .7329 L
s
.291 .17 0 .064 k
.68681 .73097 m
.68966 .73447 L
.68372 .7364 L
.68086 .7329 L
.68681 .73097 L
F
0 g
.68681 .73097 m
.68966 .73447 L
.68372 .7364 L
.68086 .7329 L
.68681 .73097 L
s
.291 .17 0 .064 k
.69278 .72903 m
.69562 .73254 L
.68966 .73447 L
.68681 .73097 L
.69278 .72903 L
F
0 g
.69278 .72903 m
.69562 .73254 L
.68966 .73447 L
.68681 .73097 L
.69278 .72903 L
s
.291 .17 0 .064 k
.69877 .72709 m
.7016 .73062 L
.69562 .73254 L
.69278 .72903 L
.69877 .72709 L
F
0 g
.69877 .72709 m
.7016 .73062 L
.69562 .73254 L
.69278 .72903 L
.69877 .72709 L
s
.291 .17 0 .064 k
.70476 .72514 m
.70758 .72867 L
.7016 .73062 L
.69877 .72709 L
.70476 .72514 L
F
0 g
.70476 .72514 m
.70758 .72867 L
.7016 .73062 L
.69877 .72709 L
.70476 .72514 L
s
.291 .17 0 .064 k
.71077 .72319 m
.71358 .72673 L
.70758 .72867 L
.70476 .72514 L
.71077 .72319 L
F
0 g
.71077 .72319 m
.71358 .72673 L
.70758 .72867 L
.70476 .72514 L
.71077 .72319 L
s
.291 .17 0 .064 k
.7168 .72124 m
.71959 .72478 L
.71358 .72673 L
.71077 .72319 L
.7168 .72124 L
F
0 g
.7168 .72124 m
.71959 .72478 L
.71358 .72673 L
.71077 .72319 L
.7168 .72124 L
s
.291 .17 0 .064 k
.72284 .71928 m
.72563 .72283 L
.71959 .72478 L
.7168 .72124 L
.72284 .71928 L
F
0 g
.72284 .71928 m
.72563 .72283 L
.71959 .72478 L
.7168 .72124 L
.72284 .71928 L
s
.291 .17 0 .064 k
.72889 .71731 m
.73167 .72087 L
.72563 .72283 L
.72284 .71928 L
.72889 .71731 L
F
0 g
.72889 .71731 m
.73167 .72087 L
.72563 .72283 L
.72284 .71928 L
.72889 .71731 L
s
.291 .17 0 .064 k
.73496 .71534 m
.73773 .71892 L
.73167 .72087 L
.72889 .71731 L
.73496 .71534 L
F
0 g
.73496 .71534 m
.73773 .71892 L
.73167 .72087 L
.72889 .71731 L
.73496 .71534 L
s
.291 .17 0 .064 k
.74104 .71337 m
.7438 .71695 L
.73773 .71892 L
.73496 .71534 L
.74104 .71337 L
F
0 g
.74104 .71337 m
.7438 .71695 L
.73773 .71892 L
.73496 .71534 L
.74104 .71337 L
s
.291 .17 0 .064 k
.74714 .71139 m
.74989 .71497 L
.7438 .71695 L
.74104 .71337 L
.74714 .71139 L
F
0 g
.74714 .71139 m
.74989 .71497 L
.7438 .71695 L
.74104 .71337 L
.74714 .71139 L
s
.291 .17 0 .064 k
.75326 .7094 m
.75599 .713 L
.74989 .71497 L
.74714 .71139 L
.75326 .7094 L
F
0 g
.75326 .7094 m
.75599 .713 L
.74989 .71497 L
.74714 .71139 L
.75326 .7094 L
s
.291 .17 0 .064 k
.75938 .70742 m
.7621 .71102 L
.75599 .713 L
.75326 .7094 L
.75938 .70742 L
F
0 g
.75938 .70742 m
.7621 .71102 L
.75599 .713 L
.75326 .7094 L
.75938 .70742 L
s
.291 .17 0 .064 k
.76552 .70542 m
.76824 .70903 L
.7621 .71102 L
.75938 .70742 L
.76552 .70542 L
F
0 g
.76552 .70542 m
.76824 .70903 L
.7621 .71102 L
.75938 .70742 L
.76552 .70542 L
s
.291 .17 0 .064 k
.77168 .70342 m
.77438 .70704 L
.76824 .70903 L
.76552 .70542 L
.77168 .70342 L
F
0 g
.77168 .70342 m
.77438 .70704 L
.76824 .70903 L
.76552 .70542 L
.77168 .70342 L
s
.291 .17 0 .064 k
.77785 .70141 m
.78055 .70504 L
.77438 .70704 L
.77168 .70342 L
.77785 .70141 L
F
0 g
.77785 .70141 m
.78055 .70504 L
.77438 .70704 L
.77168 .70342 L
.77785 .70141 L
s
.29 .17 0 .064 k
.78404 .6994 m
.78672 .70305 L
.78055 .70504 L
.77785 .70141 L
.78404 .6994 L
F
0 g
.78404 .6994 m
.78672 .70305 L
.78055 .70504 L
.77785 .70141 L
.78404 .6994 L
s
.29 .17 0 .064 k
.79024 .69738 m
.79292 .70103 L
.78672 .70305 L
.78404 .6994 L
.79024 .69738 L
F
0 g
.79024 .69738 m
.79292 .70103 L
.78672 .70305 L
.78404 .6994 L
.79024 .69738 L
s
.289 .169 0 .064 k
.79645 .69534 m
.79912 .69901 L
.79292 .70103 L
.79024 .69738 L
.79645 .69534 L
F
0 g
.79645 .69534 m
.79912 .69901 L
.79292 .70103 L
.79024 .69738 L
.79645 .69534 L
s
.287 .169 0 .064 k
.80268 .69327 m
.80534 .69694 L
.79912 .69901 L
.79645 .69534 L
.80268 .69327 L
F
0 g
.80268 .69327 m
.80534 .69694 L
.79912 .69901 L
.79645 .69534 L
.80268 .69327 L
s
.282 .165 0 .066 k
.80892 .69114 m
.81157 .69482 L
.80534 .69694 L
.80268 .69327 L
.80892 .69114 L
F
0 g
.80892 .69114 m
.81157 .69482 L
.80534 .69694 L
.80268 .69327 L
.80892 .69114 L
s
.272 .16 0 .068 k
.81516 .68887 m
.81779 .69257 L
.81157 .69482 L
.80892 .69114 L
.81516 .68887 L
F
0 g
.81516 .68887 m
.81779 .69257 L
.81157 .69482 L
.80892 .69114 L
.81516 .68887 L
s
.255 .151 0 .072 k
.82141 .6864 m
.82403 .6901 L
.81779 .69257 L
.81516 .68887 L
.82141 .6864 L
F
0 g
.82141 .6864 m
.82403 .6901 L
.81779 .69257 L
.81516 .68887 L
.82141 .6864 L
s
.224 .135 0 .08 k
.82763 .68354 m
.83024 .68725 L
.82403 .6901 L
.82141 .6864 L
.82763 .68354 L
F
0 g
.82763 .68354 m
.83024 .68725 L
.82403 .6901 L
.82141 .6864 L
.82763 .68354 L
s
.173 .107 0 .096 k
.83382 .68 m
.83641 .68372 L
.83024 .68725 L
.82763 .68354 L
.83382 .68 L
F
0 g
.83382 .68 m
.83641 .68372 L
.83024 .68725 L
.82763 .68354 L
.83382 .68 L
s
.097 .066 0 .123 k
.8399 .67534 m
.84249 .67907 L
.83641 .68372 L
.83382 .68 L
.8399 .67534 L
F
0 g
.8399 .67534 m
.84249 .67907 L
.83641 .68372 L
.83382 .68 L
.8399 .67534 L
s
0 .018 .008 .16 k
.84584 .66885 m
.8484 .6726 L
.84249 .67907 L
.8399 .67534 L
.84584 .66885 L
F
0 g
.84584 .66885 m
.8484 .6726 L
.84249 .67907 L
.8399 .67534 L
.84584 .66885 L
s
0 .074 .133 .102 k
.85151 .6595 m
.85406 .66328 L
.8484 .6726 L
.84584 .66885 L
.85151 .6595 L
F
0 g
.85151 .6595 m
.85406 .66328 L
.8484 .6726 L
.84584 .66885 L
.85151 .6595 L
s
0 .132 .26 .056 k
.85676 .6458 m
.85929 .6496 L
.85406 .66328 L
.85151 .6595 L
.85676 .6458 L
F
0 g
.85676 .6458 m
.85929 .6496 L
.85406 .66328 L
.85151 .6595 L
.85676 .6458 L
s
0 .182 .372 .028 k
.86137 .62569 m
.86389 .62953 L
.85929 .6496 L
.85676 .6458 L
.86137 .62569 L
F
0 g
.86137 .62569 m
.86389 .62953 L
.85929 .6496 L
.85676 .6458 L
.86137 .62569 L
s
0 .22 .457 .016 k
.86505 .59662 m
.86754 .60051 L
.86389 .62953 L
.86137 .62569 L
.86505 .59662 L
F
0 g
.86505 .59662 m
.86754 .60051 L
.86389 .62953 L
.86137 .62569 L
.86505 .59662 L
s
0 .246 .518 .012 k
.86748 .55599 m
.86995 .55994 L
.86754 .60051 L
.86505 .59662 L
.86748 .55599 L
F
0 g
.86748 .55599 m
.86995 .55994 L
.86754 .60051 L
.86505 .59662 L
.86748 .55599 L
s
0 .21 .321 .077 k
.32368 .70554 m
.32692 .70877 L
.31948 .7462 L
.31619 .74303 L
.32368 .70554 L
F
0 g
.32368 .70554 m
.32692 .70877 L
.31948 .7462 L
.31619 .74303 L
.32368 .70554 L
s
0 .192 .287 .085 k
.33026 .67968 m
.33347 .68294 L
.32692 .70877 L
.32368 .70554 L
.33026 .67968 L
F
0 g
.33026 .67968 m
.33347 .68294 L
.32692 .70877 L
.32368 .70554 L
.33026 .67968 L
s
0 .168 .238 .098 k
.33623 .66222 m
.33941 .6655 L
.33347 .68294 L
.33026 .67968 L
.33623 .66222 L
F
0 g
.33623 .66222 m
.33941 .6655 L
.33347 .68294 L
.33026 .67968 L
.33623 .66222 L
s
0 .135 .172 .119 k
.34177 .65047 m
.34494 .65376 L
.33941 .6655 L
.33623 .66222 L
.34177 .65047 L
F
0 g
.34177 .65047 m
.34494 .65376 L
.33941 .6655 L
.33623 .66222 L
.34177 .65047 L
s
0 .094 .092 .15 k
.34705 .6425 m
.35021 .64581 L
.34494 .65376 L
.34177 .65047 L
.34705 .6425 L
F
0 g
.34705 .6425 m
.35021 .64581 L
.34494 .65376 L
.34177 .65047 L
.34705 .6425 L
s
0 .051 .006 .189 k
.35217 .63697 m
.35532 .6403 L
.35021 .64581 L
.34705 .6425 L
.35217 .63697 L
F
0 g
.35217 .63697 m
.35532 .6403 L
.35021 .64581 L
.34705 .6425 L
.35217 .63697 L
s
.073 .083 0 .157 k
.35719 .63297 m
.36033 .6363 L
.35532 .6403 L
.35217 .63697 L
.35719 .63297 L
F
0 g
.35719 .63297 m
.36033 .6363 L
.35532 .6403 L
.35217 .63697 L
.35719 .63297 L
s
.137 .115 0 .13 k
.36216 .62991 m
.3653 .63326 L
.36033 .6363 L
.35719 .63297 L
.36216 .62991 L
F
0 g
.36216 .62991 m
.3653 .63326 L
.36033 .6363 L
.35719 .63297 L
.36216 .62991 L
s
.181 .137 0 .113 k
.3671 .62741 m
.37024 .63076 L
.3653 .63326 L
.36216 .62991 L
.3671 .62741 L
F
0 g
.3671 .62741 m
.37024 .63076 L
.3653 .63326 L
.36216 .62991 L
.3671 .62741 L
s
.209 .15 0 .104 k
.37204 .62523 m
.37515 .62859 L
.37024 .63076 L
.3671 .62741 L
.37204 .62523 L
F
0 g
.37204 .62523 m
.37515 .62859 L
.37024 .63076 L
.3671 .62741 L
.37204 .62523 L
s
.226 .158 0 .098 k
.37697 .62323 m
.38008 .62659 L
.37515 .62859 L
.37204 .62523 L
.37697 .62323 L
F
0 g
.37697 .62323 m
.38008 .62659 L
.37515 .62859 L
.37204 .62523 L
.37697 .62323 L
s
.235 .163 0 .095 k
.3819 .62132 m
.38501 .62469 L
.38008 .62659 L
.37697 .62323 L
.3819 .62132 L
F
0 g
.3819 .62132 m
.38501 .62469 L
.38008 .62659 L
.37697 .62323 L
.3819 .62132 L
s
.24 .165 0 .094 k
.38685 .61945 m
.38995 .62283 L
.38501 .62469 L
.3819 .62132 L
.38685 .61945 L
F
0 g
.38685 .61945 m
.38995 .62283 L
.38501 .62469 L
.3819 .62132 L
.38685 .61945 L
s
.242 .166 0 .093 k
.3918 .61761 m
.39489 .62099 L
.38995 .62283 L
.38685 .61945 L
.3918 .61761 L
F
0 g
.3918 .61761 m
.39489 .62099 L
.38995 .62283 L
.38685 .61945 L
.3918 .61761 L
s
.243 .166 0 .093 k
.39677 .61577 m
.39985 .61916 L
.39489 .62099 L
.3918 .61761 L
.39677 .61577 L
F
0 g
.39677 .61577 m
.39985 .61916 L
.39489 .62099 L
.3918 .61761 L
.39677 .61577 L
s
.243 .167 0 .093 k
.40174 .61394 m
.40482 .61733 L
.39985 .61916 L
.39677 .61577 L
.40174 .61394 L
F
0 g
.40174 .61394 m
.40482 .61733 L
.39985 .61916 L
.39677 .61577 L
.40174 .61394 L
s
.243 .167 0 .093 k
.40672 .61209 m
.4098 .6155 L
.40482 .61733 L
.40174 .61394 L
.40672 .61209 L
F
0 g
.40672 .61209 m
.4098 .6155 L
.40482 .61733 L
.40174 .61394 L
.40672 .61209 L
s
.243 .167 0 .093 k
.41172 .61025 m
.41478 .61366 L
.4098 .6155 L
.40672 .61209 L
.41172 .61025 L
F
0 g
.41172 .61025 m
.41478 .61366 L
.4098 .6155 L
.40672 .61209 L
.41172 .61025 L
s
.243 .167 0 .093 k
.41673 .6084 m
.41978 .61182 L
.41478 .61366 L
.41172 .61025 L
.41673 .6084 L
F
0 g
.41673 .6084 m
.41978 .61182 L
.41478 .61366 L
.41172 .61025 L
.41673 .6084 L
s
.243 .167 0 .093 k
.42173 .60655 m
.42479 .60998 L
.41978 .61182 L
.41673 .6084 L
.42173 .60655 L
F
0 g
.42173 .60655 m
.42479 .60998 L
.41978 .61182 L
.41673 .6084 L
.42173 .60655 L
s
.243 .167 0 .093 k
.42676 .60469 m
.42981 .60813 L
.42479 .60998 L
.42173 .60655 L
.42676 .60469 L
F
0 g
.42676 .60469 m
.42981 .60813 L
.42479 .60998 L
.42173 .60655 L
.42676 .60469 L
s
.243 .167 0 .093 k
.4318 .60284 m
.43483 .60628 L
.42981 .60813 L
.42676 .60469 L
.4318 .60284 L
F
0 g
.4318 .60284 m
.43483 .60628 L
.42981 .60813 L
.42676 .60469 L
.4318 .60284 L
s
.243 .167 0 .093 k
.43684 .60097 m
.43988 .60442 L
.43483 .60628 L
.4318 .60284 L
.43684 .60097 L
F
0 g
.43684 .60097 m
.43988 .60442 L
.43483 .60628 L
.4318 .60284 L
.43684 .60097 L
s
.243 .167 0 .093 k
.4419 .59911 m
.44493 .60256 L
.43988 .60442 L
.43684 .60097 L
.4419 .59911 L
F
0 g
.4419 .59911 m
.44493 .60256 L
.43988 .60442 L
.43684 .60097 L
.4419 .59911 L
s
.243 .167 0 .093 k
.44697 .59724 m
.44999 .6007 L
.44493 .60256 L
.4419 .59911 L
.44697 .59724 L
F
0 g
.44697 .59724 m
.44999 .6007 L
.44493 .60256 L
.4419 .59911 L
.44697 .59724 L
s
.243 .167 0 .093 k
.45205 .59536 m
.45507 .59883 L
.44999 .6007 L
.44697 .59724 L
.45205 .59536 L
F
0 g
.45205 .59536 m
.45507 .59883 L
.44999 .6007 L
.44697 .59724 L
.45205 .59536 L
s
.243 .167 0 .093 k
.45714 .59349 m
.46015 .59696 L
.45507 .59883 L
.45205 .59536 L
.45714 .59349 L
F
0 g
.45714 .59349 m
.46015 .59696 L
.45507 .59883 L
.45205 .59536 L
.45714 .59349 L
s
.243 .167 0 .093 k
.46224 .59159 m
.46524 .59509 L
.46015 .59696 L
.45714 .59349 L
.46224 .59159 L
F
0 g
.46224 .59159 m
.46524 .59509 L
.46015 .59696 L
.45714 .59349 L
.46224 .59159 L
s
.243 .167 0 .093 k
.46736 .58971 m
.47034 .59321 L
.46524 .59509 L
.46224 .59159 L
.46736 .58971 L
F
0 g
.46736 .58971 m
.47034 .59321 L
.46524 .59509 L
.46224 .59159 L
.46736 .58971 L
s
.243 .167 0 .093 k
.47248 .58782 m
.47546 .59132 L
.47034 .59321 L
.46736 .58971 L
.47248 .58782 L
F
0 g
.47248 .58782 m
.47546 .59132 L
.47034 .59321 L
.46736 .58971 L
.47248 .58782 L
s
.243 .167 0 .093 k
.47761 .58593 m
.48059 .58943 L
.47546 .59132 L
.47248 .58782 L
.47761 .58593 L
F
0 g
.47761 .58593 m
.48059 .58943 L
.47546 .59132 L
.47248 .58782 L
.47761 .58593 L
s
.243 .167 0 .093 k
.48276 .58403 m
.48573 .58754 L
.48059 .58943 L
.47761 .58593 L
.48276 .58403 L
F
0 g
.48276 .58403 m
.48573 .58754 L
.48059 .58943 L
.47761 .58593 L
.48276 .58403 L
s
.243 .167 0 .093 k
.48792 .58212 m
.49088 .58565 L
.48573 .58754 L
.48276 .58403 L
.48792 .58212 L
F
0 g
.48792 .58212 m
.49088 .58565 L
.48573 .58754 L
.48276 .58403 L
.48792 .58212 L
s
.244 .167 0 .093 k
.49308 .58022 m
.49604 .58375 L
.49088 .58565 L
.48792 .58212 L
.49308 .58022 L
F
0 g
.49308 .58022 m
.49604 .58375 L
.49088 .58565 L
.48792 .58212 L
.49308 .58022 L
s
.244 .167 0 .093 k
.49826 .57831 m
.50121 .58185 L
.49604 .58375 L
.49308 .58022 L
.49826 .57831 L
F
0 g
.49826 .57831 m
.50121 .58185 L
.49604 .58375 L
.49308 .58022 L
.49826 .57831 L
s
.245 .168 0 .092 k
.50345 .57641 m
.50639 .57996 L
.50121 .58185 L
.49826 .57831 L
.50345 .57641 L
F
0 g
.50345 .57641 m
.50639 .57996 L
.50121 .58185 L
.49826 .57831 L
.50345 .57641 L
s
.246 .168 0 .092 k
.50865 .57452 m
.51158 .57807 L
.50639 .57996 L
.50345 .57641 L
.50865 .57452 L
F
0 g
.50865 .57452 m
.51158 .57807 L
.50639 .57996 L
.50345 .57641 L
.50865 .57452 L
s
.25 .17 0 .091 k
.51387 .57265 m
.51679 .57622 L
.51158 .57807 L
.50865 .57452 L
.51387 .57265 L
F
0 g
.51387 .57265 m
.51679 .57622 L
.51158 .57807 L
.50865 .57452 L
.51387 .57265 L
s
.256 .173 0 .089 k
.51908 .57085 m
.522 .57443 L
.51679 .57622 L
.51387 .57265 L
.51908 .57085 L
F
0 g
.51908 .57085 m
.522 .57443 L
.51679 .57622 L
.51387 .57265 L
.51908 .57085 L
s
.269 .179 0 .086 k
.52431 .56919 m
.52723 .57277 L
.522 .57443 L
.51908 .57085 L
.52431 .56919 L
F
0 g
.52431 .56919 m
.52723 .57277 L
.522 .57443 L
.51908 .57085 L
.52431 .56919 L
s
.293 .192 0 .08 k
.52956 .56777 m
.53247 .57135 L
.52723 .57277 L
.52431 .56919 L
.52956 .56777 L
F
0 g
.52956 .56777 m
.53247 .57135 L
.52723 .57277 L
.52431 .56919 L
.52956 .56777 L
s
.337 .213 0 .071 k
.53481 .56678 m
.53772 .57038 L
.53247 .57135 L
.52956 .56777 L
.53481 .56678 L
F
0 g
.53481 .56678 m
.53772 .57038 L
.53247 .57135 L
.52956 .56777 L
.53481 .56678 L
s
.42 .256 0 .058 k
.54008 .56653 m
.54297 .57013 L
.53772 .57038 L
.53481 .56678 L
.54008 .56653 L
F
0 g
.54008 .56653 m
.54297 .57013 L
.53772 .57038 L
.53481 .56678 L
.54008 .56653 L
s
.572 .331 0 .056 k
.54535 .56752 m
.54824 .57112 L
.54297 .57013 L
.54008 .56653 L
.54535 .56752 L
F
0 g
.54535 .56752 m
.54824 .57112 L
.54297 .57013 L
.54008 .56653 L
.54535 .56752 L
s
.816 .447 0 .137 k
.55065 .57048 m
.55353 .57408 L
.54824 .57112 L
.54535 .56752 L
.55065 .57048 L
F
0 g
.55065 .57048 m
.55353 .57408 L
.54824 .57112 L
.54535 .56752 L
.55065 .57048 L
s
.534 .521 0 .466 k
.55597 .57656 m
.55886 .58017 L
.55353 .57408 L
.55065 .57048 L
.55597 .57656 L
F
0 g
.55597 .57656 m
.55886 .58017 L
.55353 .57408 L
.55065 .57048 L
.55597 .57656 L
s
0 .455 .801 .199 k
.56134 .58743 m
.56423 .59104 L
.55886 .58017 L
.55597 .57656 L
.56134 .58743 L
F
0 g
.56134 .58743 m
.56423 .59104 L
.55886 .58017 L
.55597 .57656 L
.56134 .58743 L
s
0 .398 .776 .085 k
.56679 .60546 m
.56969 .60905 L
.56423 .59104 L
.56134 .58743 L
.56679 .60546 L
F
0 g
.56679 .60546 m
.56969 .60905 L
.56423 .59104 L
.56134 .58743 L
.56679 .60546 L
s
0 .357 .683 .052 k
.57237 .63378 m
.5753 .63735 L
.56969 .60905 L
.56679 .60546 L
.57237 .63378 L
F
0 g
.57237 .63378 m
.5753 .63735 L
.56969 .60905 L
.56679 .60546 L
.57237 .63378 L
s
0 .338 .641 .043 k
.57815 .6722 m
.58109 .67573 L
.5753 .63735 L
.57237 .63378 L
.57815 .6722 L
F
0 g
.57815 .6722 m
.58109 .67573 L
.5753 .63735 L
.57237 .63378 L
.57815 .6722 L
s
0 .356 .682 .052 k
.58398 .70195 m
.58696 .70545 L
.58109 .67573 L
.57815 .6722 L
.58398 .70195 L
F
0 g
.58398 .70195 m
.58696 .70545 L
.58109 .67573 L
.57815 .6722 L
.58398 .70195 L
s
0 .396 .768 .083 k
.58985 .72165 m
.59283 .72513 L
.58696 .70545 L
.58398 .70195 L
.58985 .72165 L
F
0 g
.58985 .72165 m
.59283 .72513 L
.58696 .70545 L
.58398 .70195 L
.58985 .72165 L
s
0 .453 .821 .179 k
.59572 .73394 m
.5987 .73741 L
.59283 .72513 L
.58985 .72165 L
.59572 .73394 L
F
0 g
.59572 .73394 m
.5987 .73741 L
.59283 .72513 L
.58985 .72165 L
.59572 .73394 L
s
0 .493 .545 .455 k
.60157 .74107 m
.60454 .74453 L
.5987 .73741 L
.59572 .73394 L
.60157 .74107 L
F
0 g
.60157 .74107 m
.60454 .74453 L
.5987 .73741 L
.59572 .73394 L
.60157 .74107 L
s
.817 .464 0 .183 k
.60741 .74475 m
.61039 .74822 L
.60454 .74453 L
.60157 .74107 L
.60741 .74475 L
F
0 g
.60741 .74475 m
.61039 .74822 L
.60454 .74453 L
.60157 .74107 L
.60741 .74475 L
s
.657 .354 0 .053 k
.61325 .7462 m
.61622 .74966 L
.61039 .74822 L
.60741 .74475 L
.61325 .7462 L
F
0 g
.61325 .7462 m
.61622 .74966 L
.61039 .74822 L
.60741 .74475 L
.61325 .7462 L
s
.492 .273 0 .037 k
.61909 .74624 m
.62206 .74971 L
.61622 .74966 L
.61325 .7462 L
.61909 .74624 L
F
0 g
.61909 .74624 m
.62206 .74971 L
.61622 .74966 L
.61325 .7462 L
.61909 .74624 L
s
.397 .226 0 .045 k
.62494 .74543 m
.62789 .74892 L
.62206 .74971 L
.61909 .74624 L
.62494 .74543 L
F
0 g
.62494 .74543 m
.62789 .74892 L
.62206 .74971 L
.61909 .74624 L
.62494 .74543 L
s
.346 .2 0 .053 k
.63079 .74412 m
.63373 .74762 L
.62789 .74892 L
.62494 .74543 L
.63079 .74412 L
F
0 g
.63079 .74412 m
.63373 .74762 L
.62789 .74892 L
.62494 .74543 L
.63079 .74412 L
s
.318 .186 0 .059 k
.63664 .74253 m
.63958 .74602 L
.63373 .74762 L
.63079 .74412 L
.63664 .74253 L
F
0 g
.63664 .74253 m
.63958 .74602 L
.63373 .74762 L
.63079 .74412 L
.63664 .74253 L
s
.303 .179 0 .062 k
.64251 .74077 m
.64544 .74428 L
.63958 .74602 L
.63664 .74253 L
.64251 .74077 L
F
0 g
.64251 .74077 m
.64544 .74428 L
.63958 .74602 L
.63664 .74253 L
.64251 .74077 L
s
.295 .174 0 .064 k
.64839 .73893 m
.6513 .74245 L
.64544 .74428 L
.64251 .74077 L
.64839 .73893 L
F
0 g
.64839 .73893 m
.6513 .74245 L
.64544 .74428 L
.64251 .74077 L
.64839 .73893 L
s
.292 .172 0 .065 k
.65428 .73705 m
.65719 .74057 L
.6513 .74245 L
.64839 .73893 L
.65428 .73705 L
F
0 g
.65428 .73705 m
.65719 .74057 L
.6513 .74245 L
.64839 .73893 L
.65428 .73705 L
s
.29 .172 0 .065 k
.66018 .73514 m
.66309 .73866 L
.65719 .74057 L
.65428 .73705 L
.66018 .73514 L
F
0 g
.66018 .73514 m
.66309 .73866 L
.65719 .74057 L
.65428 .73705 L
.66018 .73514 L
s
.29 .172 0 .065 k
.66611 .73321 m
.669 .73675 L
.66309 .73866 L
.66018 .73514 L
.66611 .73321 L
F
0 g
.66611 .73321 m
.669 .73675 L
.66309 .73866 L
.66018 .73514 L
.66611 .73321 L
s
.289 .172 0 .065 k
.67204 .73128 m
.67492 .73483 L
.669 .73675 L
.66611 .73321 L
.67204 .73128 L
F
0 g
.67204 .73128 m
.67492 .73483 L
.669 .73675 L
.66611 .73321 L
.67204 .73128 L
s
.288 .171 0 .066 k
.67799 .72935 m
.68086 .7329 L
.67492 .73483 L
.67204 .73128 L
.67799 .72935 L
F
0 g
.67799 .72935 m
.68086 .7329 L
.67492 .73483 L
.67204 .73128 L
.67799 .72935 L
s
.288 .171 0 .066 k
.68396 .7274 m
.68681 .73097 L
.68086 .7329 L
.67799 .72935 L
.68396 .7274 L
F
0 g
.68396 .7274 m
.68681 .73097 L
.68086 .7329 L
.67799 .72935 L
.68396 .7274 L
s
.288 .171 0 .066 k
.68994 .72546 m
.69278 .72903 L
.68681 .73097 L
.68396 .7274 L
.68994 .72546 L
F
0 g
.68994 .72546 m
.69278 .72903 L
.68681 .73097 L
.68396 .7274 L
.68994 .72546 L
s
.288 .171 0 .066 k
.69593 .72351 m
.69877 .72709 L
.69278 .72903 L
.68994 .72546 L
.69593 .72351 L
F
0 g
.69593 .72351 m
.69877 .72709 L
.69278 .72903 L
.68994 .72546 L
.69593 .72351 L
s
.288 .171 0 .066 k
.70193 .72155 m
.70476 .72514 L
.69877 .72709 L
.69593 .72351 L
.70193 .72155 L
F
0 g
.70193 .72155 m
.70476 .72514 L
.69877 .72709 L
.69593 .72351 L
.70193 .72155 L
s
.288 .171 0 .066 k
.70795 .71959 m
.71077 .72319 L
.70476 .72514 L
.70193 .72155 L
.70795 .71959 L
F
0 g
.70795 .71959 m
.71077 .72319 L
.70476 .72514 L
.70193 .72155 L
.70795 .71959 L
s
.288 .171 0 .066 k
.71398 .71763 m
.7168 .72124 L
.71077 .72319 L
.70795 .71959 L
.71398 .71763 L
F
0 g
.71398 .71763 m
.7168 .72124 L
.71077 .72319 L
.70795 .71959 L
.71398 .71763 L
s
.288 .171 0 .066 k
.72004 .71566 m
.72284 .71928 L
.7168 .72124 L
.71398 .71763 L
.72004 .71566 L
F
0 g
.72004 .71566 m
.72284 .71928 L
.7168 .72124 L
.71398 .71763 L
.72004 .71566 L
s
.288 .171 0 .066 k
.7261 .71369 m
.72889 .71731 L
.72284 .71928 L
.72004 .71566 L
.7261 .71369 L
F
0 g
.7261 .71369 m
.72889 .71731 L
.72284 .71928 L
.72004 .71566 L
.7261 .71369 L
s
.288 .171 0 .066 k
.73218 .71171 m
.73496 .71534 L
.72889 .71731 L
.7261 .71369 L
.73218 .71171 L
F
0 g
.73218 .71171 m
.73496 .71534 L
.72889 .71731 L
.7261 .71369 L
.73218 .71171 L
s
.288 .171 0 .066 k
.73827 .70973 m
.74104 .71337 L
.73496 .71534 L
.73218 .71171 L
.73827 .70973 L
F
0 g
.73827 .70973 m
.74104 .71337 L
.73496 .71534 L
.73218 .71171 L
.73827 .70973 L
s
.288 .171 0 .066 k
.74438 .70774 m
.74714 .71139 L
.74104 .71337 L
.73827 .70973 L
.74438 .70774 L
F
0 g
.74438 .70774 m
.74714 .71139 L
.74104 .71337 L
.73827 .70973 L
.74438 .70774 L
s
.288 .171 0 .066 k
.7505 .70574 m
.75326 .7094 L
.74714 .71139 L
.74438 .70774 L
.7505 .70574 L
F
0 g
.7505 .70574 m
.75326 .7094 L
.74714 .71139 L
.74438 .70774 L
.7505 .70574 L
s
.288 .171 0 .066 k
.75664 .70374 m
.75938 .70742 L
.75326 .7094 L
.7505 .70574 L
.75664 .70374 L
F
0 g
.75664 .70374 m
.75938 .70742 L
.75326 .7094 L
.7505 .70574 L
.75664 .70374 L
s
.288 .171 0 .066 k
.76279 .70174 m
.76552 .70542 L
.75938 .70742 L
.75664 .70374 L
.76279 .70174 L
F
0 g
.76279 .70174 m
.76552 .70542 L
.75938 .70742 L
.75664 .70374 L
.76279 .70174 L
s
.288 .171 0 .066 k
.76896 .69973 m
.77168 .70342 L
.76552 .70542 L
.76279 .70174 L
.76896 .69973 L
F
0 g
.76896 .69973 m
.77168 .70342 L
.76552 .70542 L
.76279 .70174 L
.76896 .69973 L
s
.288 .171 0 .066 k
.77514 .69773 m
.77785 .70141 L
.77168 .70342 L
.76896 .69973 L
.77514 .69773 L
F
0 g
.77514 .69773 m
.77785 .70141 L
.77168 .70342 L
.76896 .69973 L
.77514 .69773 L
s
.288 .171 0 .066 k
.78134 .6957 m
.78404 .6994 L
.77785 .70141 L
.77514 .69773 L
.78134 .6957 L
F
0 g
.78134 .6957 m
.78404 .6994 L
.77785 .70141 L
.77514 .69773 L
.78134 .6957 L
s
.288 .17 0 .066 k
.78755 .69367 m
.79024 .69738 L
.78404 .6994 L
.78134 .6957 L
.78755 .69367 L
F
0 g
.78755 .69367 m
.79024 .69738 L
.78404 .6994 L
.78134 .6957 L
.78755 .69367 L
s
.287 .17 0 .066 k
.79378 .69161 m
.79645 .69534 L
.79024 .69738 L
.78755 .69367 L
.79378 .69161 L
F
0 g
.79378 .69161 m
.79645 .69534 L
.79024 .69738 L
.78755 .69367 L
.79378 .69161 L
s
.285 .169 0 .066 k
.80002 .68954 m
.80268 .69327 L
.79645 .69534 L
.79378 .69161 L
.80002 .68954 L
F
0 g
.80002 .68954 m
.80268 .69327 L
.79645 .69534 L
.79378 .69161 L
.80002 .68954 L
s
.279 .166 0 .068 k
.80627 .6874 m
.80892 .69114 L
.80268 .69327 L
.80002 .68954 L
.80627 .6874 L
F
0 g
.80627 .6874 m
.80892 .69114 L
.80268 .69327 L
.80002 .68954 L
.80627 .6874 L
s
.27 .161 0 .07 k
.81253 .68513 m
.81516 .68887 L
.80892 .69114 L
.80627 .6874 L
.81253 .68513 L
F
0 g
.81253 .68513 m
.81516 .68887 L
.80892 .69114 L
.80627 .6874 L
.81253 .68513 L
s
.253 .152 0 .074 k
.81878 .68264 m
.82141 .6864 L
.81516 .68887 L
.81253 .68513 L
.81878 .68264 L
F
0 g
.81878 .68264 m
.82141 .6864 L
.81516 .68887 L
.81253 .68513 L
.81878 .68264 L
s
.222 .136 0 .082 k
.82501 .67976 m
.82763 .68354 L
.82141 .6864 L
.81878 .68264 L
.82501 .67976 L
F
0 g
.82501 .67976 m
.82763 .68354 L
.82141 .6864 L
.81878 .68264 L
.82501 .67976 L
s
.172 .109 0 .097 k
.83121 .67622 m
.83382 .68 L
.82763 .68354 L
.82501 .67976 L
.83121 .67622 L
F
0 g
.83121 .67622 m
.83382 .68 L
.82763 .68354 L
.82501 .67976 L
.83121 .67622 L
s
.096 .068 0 .124 k
.83731 .67154 m
.8399 .67534 L
.83382 .68 L
.83121 .67622 L
.83731 .67154 L
F
0 g
.83731 .67154 m
.8399 .67534 L
.83382 .68 L
.83121 .67622 L
.83731 .67154 L
s
0 .019 .008 .161 k
.84326 .66504 m
.84584 .66885 L
.8399 .67534 L
.83731 .67154 L
.84326 .66504 L
F
0 g
.84326 .66504 m
.84584 .66885 L
.8399 .67534 L
.83731 .67154 L
.84326 .66504 L
s
0 .075 .132 .103 k
.84894 .65567 m
.85151 .6595 L
.84584 .66885 L
.84326 .66504 L
.84894 .65567 L
F
0 g
.84894 .65567 m
.85151 .6595 L
.84584 .66885 L
.84326 .66504 L
.84894 .65567 L
s
0 .132 .259 .057 k
.85421 .64195 m
.85676 .6458 L
.85151 .6595 L
.84894 .65567 L
.85421 .64195 L
F
0 g
.85421 .64195 m
.85676 .6458 L
.85151 .6595 L
.84894 .65567 L
.85421 .64195 L
s
0 .182 .371 .029 k
.85884 .6218 m
.86137 .62569 L
.85676 .6458 L
.85421 .64195 L
.85884 .6218 L
F
0 g
.85884 .6218 m
.86137 .62569 L
.85676 .6458 L
.85421 .64195 L
.85884 .6218 L
s
0 .22 .457 .016 k
.86255 .59269 m
.86505 .59662 L
.86137 .62569 L
.85884 .6218 L
.86255 .59269 L
F
0 g
.86255 .59269 m
.86505 .59662 L
.86137 .62569 L
.85884 .6218 L
.86255 .59269 L
s
0 .245 .517 .013 k
.86502 .55201 m
.86748 .55599 L
.86505 .59662 L
.86255 .59269 L
.86502 .55201 L
F
0 g
.86502 .55201 m
.86748 .55599 L
.86505 .59662 L
.86255 .59269 L
.86502 .55201 L
s
0 .21 .321 .077 k
.32042 .7023 m
.32368 .70554 L
.31619 .74303 L
.31289 .73983 L
.32042 .7023 L
F
0 g
.32042 .7023 m
.32368 .70554 L
.31619 .74303 L
.31289 .73983 L
.32042 .7023 L
s
0 .192 .287 .085 k
.32704 .67643 m
.33026 .67968 L
.32368 .70554 L
.32042 .7023 L
.32704 .67643 L
F
0 g
.32704 .67643 m
.33026 .67968 L
.32368 .70554 L
.32042 .7023 L
.32704 .67643 L
s
0 .168 .238 .098 k
.33302 .65893 m
.33623 .66222 L
.33026 .67968 L
.32704 .67643 L
.33302 .65893 L
F
0 g
.33302 .65893 m
.33623 .66222 L
.33026 .67968 L
.32704 .67643 L
.33302 .65893 L
s
0 .135 .172 .119 k
.33859 .64717 m
.34177 .65047 L
.33623 .66222 L
.33302 .65893 L
.33859 .64717 L
F
0 g
.33859 .64717 m
.34177 .65047 L
.33623 .66222 L
.33302 .65893 L
.33859 .64717 L
s
0 .094 .092 .15 k
.34389 .63918 m
.34705 .6425 L
.34177 .65047 L
.33859 .64717 L
.34389 .63918 L
F
0 g
.34389 .63918 m
.34705 .6425 L
.34177 .65047 L
.33859 .64717 L
.34389 .63918 L
s
0 .051 .006 .188 k
.34901 .63364 m
.35217 .63697 L
.34705 .6425 L
.34389 .63918 L
.34901 .63364 L
F
0 g
.34901 .63364 m
.35217 .63697 L
.34705 .6425 L
.34389 .63918 L
.34901 .63364 L
s
.074 .084 0 .156 k
.35404 .62964 m
.35719 .63297 L
.35217 .63697 L
.34901 .63364 L
.35404 .62964 L
F
0 g
.35404 .62964 m
.35719 .63297 L
.35217 .63697 L
.34901 .63364 L
.35404 .62964 L
s
.136 .114 0 .13 k
.35901 .62657 m
.36216 .62991 L
.35719 .63297 L
.35404 .62964 L
.35901 .62657 L
F
0 g
.35901 .62657 m
.36216 .62991 L
.35719 .63297 L
.35404 .62964 L
.35901 .62657 L
s
.181 .136 0 .113 k
.36397 .62407 m
.3671 .62741 L
.36216 .62991 L
.35901 .62657 L
.36397 .62407 L
F
0 g
.36397 .62407 m
.3671 .62741 L
.36216 .62991 L
.35901 .62657 L
.36397 .62407 L
s
.21 .15 0 .103 k
.36891 .62187 m
.37204 .62523 L
.3671 .62741 L
.36397 .62407 L
.36891 .62187 L
F
0 g
.36891 .62187 m
.37204 .62523 L
.3671 .62741 L
.36397 .62407 L
.36891 .62187 L
s
.226 .158 0 .098 k
.37384 .61987 m
.37697 .62323 L
.37204 .62523 L
.36891 .62187 L
.37384 .61987 L
F
0 g
.37384 .61987 m
.37697 .62323 L
.37204 .62523 L
.36891 .62187 L
.37384 .61987 L
s
.235 .162 0 .095 k
.37879 .61795 m
.3819 .62132 L
.37697 .62323 L
.37384 .61987 L
.37879 .61795 L
F
0 g
.37879 .61795 m
.3819 .62132 L
.37697 .62323 L
.37384 .61987 L
.37879 .61795 L
s
.241 .165 0 .093 k
.38374 .61608 m
.38685 .61945 L
.3819 .62132 L
.37879 .61795 L
.38374 .61608 L
F
0 g
.38374 .61608 m
.38685 .61945 L
.3819 .62132 L
.37879 .61795 L
.38374 .61608 L
s
.242 .166 0 .093 k
.3887 .61422 m
.3918 .61761 L
.38685 .61945 L
.38374 .61608 L
.3887 .61422 L
F
0 g
.3887 .61422 m
.3918 .61761 L
.38685 .61945 L
.38374 .61608 L
.3887 .61422 L
s
.244 .167 0 .092 k
.39367 .61238 m
.39677 .61577 L
.3918 .61761 L
.3887 .61422 L
.39367 .61238 L
F
0 g
.39367 .61238 m
.39677 .61577 L
.3918 .61761 L
.3887 .61422 L
.39367 .61238 L
s
.244 .167 0 .092 k
.39865 .61053 m
.40174 .61394 L
.39677 .61577 L
.39367 .61238 L
.39865 .61053 L
F
0 g
.39865 .61053 m
.40174 .61394 L
.39677 .61577 L
.39367 .61238 L
.39865 .61053 L
s
.244 .167 0 .092 k
.40364 .60869 m
.40672 .61209 L
.40174 .61394 L
.39865 .61053 L
.40364 .60869 L
F
0 g
.40364 .60869 m
.40672 .61209 L
.40174 .61394 L
.39865 .61053 L
.40364 .60869 L
s
.244 .167 0 .092 k
.40864 .60684 m
.41172 .61025 L
.40672 .61209 L
.40364 .60869 L
.40864 .60684 L
F
0 g
.40864 .60684 m
.41172 .61025 L
.40672 .61209 L
.40364 .60869 L
.40864 .60684 L
s
.244 .167 0 .092 k
.41365 .60498 m
.41673 .6084 L
.41172 .61025 L
.40864 .60684 L
.41365 .60498 L
F
0 g
.41365 .60498 m
.41673 .6084 L
.41172 .61025 L
.40864 .60684 L
.41365 .60498 L
s
.244 .167 0 .092 k
.41867 .60312 m
.42173 .60655 L
.41673 .6084 L
.41365 .60498 L
.41867 .60312 L
F
0 g
.41867 .60312 m
.42173 .60655 L
.41673 .6084 L
.41365 .60498 L
.41867 .60312 L
s
.244 .167 0 .092 k
.4237 .60126 m
.42676 .60469 L
.42173 .60655 L
.41867 .60312 L
.4237 .60126 L
F
0 g
.4237 .60126 m
.42676 .60469 L
.42173 .60655 L
.41867 .60312 L
.4237 .60126 L
s
.244 .167 0 .092 k
.42875 .59939 m
.4318 .60284 L
.42676 .60469 L
.4237 .60126 L
.42875 .59939 L
F
0 g
.42875 .59939 m
.4318 .60284 L
.42676 .60469 L
.4237 .60126 L
.42875 .59939 L
s
.244 .167 0 .092 k
.4338 .59752 m
.43684 .60097 L
.4318 .60284 L
.42875 .59939 L
.4338 .59752 L
F
0 g
.4338 .59752 m
.43684 .60097 L
.4318 .60284 L
.42875 .59939 L
.4338 .59752 L
s
.244 .167 0 .092 k
.43886 .59565 m
.4419 .59911 L
.43684 .60097 L
.4338 .59752 L
.43886 .59565 L
F
0 g
.43886 .59565 m
.4419 .59911 L
.43684 .60097 L
.4338 .59752 L
.43886 .59565 L
s
.244 .167 0 .092 k
.44394 .59377 m
.44697 .59724 L
.4419 .59911 L
.43886 .59565 L
.44394 .59377 L
F
0 g
.44394 .59377 m
.44697 .59724 L
.4419 .59911 L
.43886 .59565 L
.44394 .59377 L
s
.244 .167 0 .092 k
.44902 .59189 m
.45205 .59536 L
.44697 .59724 L
.44394 .59377 L
.44902 .59189 L
F
0 g
.44902 .59189 m
.45205 .59536 L
.44697 .59724 L
.44394 .59377 L
.44902 .59189 L
s
.244 .167 0 .092 k
.45412 .59 m
.45714 .59349 L
.45205 .59536 L
.44902 .59189 L
.45412 .59 L
F
0 g
.45412 .59 m
.45714 .59349 L
.45205 .59536 L
.44902 .59189 L
.45412 .59 L
s
.244 .167 0 .092 k
.45923 .58811 m
.46224 .59159 L
.45714 .59349 L
.45412 .59 L
.45923 .58811 L
F
0 g
.45923 .58811 m
.46224 .59159 L
.45714 .59349 L
.45412 .59 L
.45923 .58811 L
s
.244 .167 0 .092 k
.46435 .58621 m
.46736 .58971 L
.46224 .59159 L
.45923 .58811 L
.46435 .58621 L
F
0 g
.46435 .58621 m
.46736 .58971 L
.46224 .59159 L
.45923 .58811 L
.46435 .58621 L
s
.244 .167 0 .092 k
.46948 .58431 m
.47248 .58782 L
.46736 .58971 L
.46435 .58621 L
.46948 .58431 L
F
0 g
.46948 .58431 m
.47248 .58782 L
.46736 .58971 L
.46435 .58621 L
.46948 .58431 L
s
.244 .167 0 .092 k
.47462 .58241 m
.47761 .58593 L
.47248 .58782 L
.46948 .58431 L
.47462 .58241 L
F
0 g
.47462 .58241 m
.47761 .58593 L
.47248 .58782 L
.46948 .58431 L
.47462 .58241 L
s
.244 .167 0 .092 k
.47978 .58051 m
.48276 .58403 L
.47761 .58593 L
.47462 .58241 L
.47978 .58051 L
F
0 g
.47978 .58051 m
.48276 .58403 L
.47761 .58593 L
.47462 .58241 L
.47978 .58051 L
s
.244 .167 0 .092 k
.48494 .5786 m
.48792 .58212 L
.48276 .58403 L
.47978 .58051 L
.48494 .5786 L
F
0 g
.48494 .5786 m
.48792 .58212 L
.48276 .58403 L
.47978 .58051 L
.48494 .5786 L
s
.245 .167 0 .092 k
.49011 .57668 m
.49308 .58022 L
.48792 .58212 L
.48494 .5786 L
.49011 .57668 L
F
0 g
.49011 .57668 m
.49308 .58022 L
.48792 .58212 L
.48494 .5786 L
.49011 .57668 L
s
.245 .167 0 .092 k
.49529 .57477 m
.49826 .57831 L
.49308 .58022 L
.49011 .57668 L
.49529 .57477 L
F
0 g
.49529 .57477 m
.49826 .57831 L
.49308 .58022 L
.49011 .57668 L
.49529 .57477 L
s
.245 .167 0 .092 k
.5005 .57286 m
.50345 .57641 L
.49826 .57831 L
.49529 .57477 L
.5005 .57286 L
F
0 g
.5005 .57286 m
.50345 .57641 L
.49826 .57831 L
.49529 .57477 L
.5005 .57286 L
s
.246 .167 0 .092 k
.5057 .57095 m
.50865 .57452 L
.50345 .57641 L
.5005 .57286 L
.5057 .57095 L
F
0 g
.5057 .57095 m
.50865 .57452 L
.50345 .57641 L
.5005 .57286 L
.5057 .57095 L
s
.25 .169 0 .091 k
.51092 .56909 m
.51387 .57265 L
.50865 .57452 L
.5057 .57095 L
.51092 .56909 L
F
0 g
.51092 .56909 m
.51387 .57265 L
.50865 .57452 L
.5057 .57095 L
.51092 .56909 L
s
.256 .173 0 .089 k
.51615 .56728 m
.51908 .57085 L
.51387 .57265 L
.51092 .56909 L
.51615 .56728 L
F
0 g
.51615 .56728 m
.51908 .57085 L
.51387 .57265 L
.51092 .56909 L
.51615 .56728 L
s
.27 .18 0 .085 k
.52138 .56562 m
.52431 .56919 L
.51908 .57085 L
.51615 .56728 L
.52138 .56562 L
F
0 g
.52138 .56562 m
.52431 .56919 L
.51908 .57085 L
.51615 .56728 L
.52138 .56562 L
s
.293 .191 0 .08 k
.52664 .56418 m
.52956 .56777 L
.52431 .56919 L
.52138 .56562 L
.52664 .56418 L
F
0 g
.52664 .56418 m
.52956 .56777 L
.52431 .56919 L
.52138 .56562 L
.52664 .56418 L
s
.338 .214 0 .07 k
.53189 .56319 m
.53481 .56678 L
.52956 .56777 L
.52664 .56418 L
.53189 .56319 L
F
0 g
.53189 .56319 m
.53481 .56678 L
.52956 .56777 L
.52664 .56418 L
.53189 .56319 L
s
.42 .255 0 .058 k
.53717 .56293 m
.54008 .56653 L
.53481 .56678 L
.53189 .56319 L
.53717 .56293 L
F
0 g
.53717 .56293 m
.54008 .56653 L
.53481 .56678 L
.53189 .56319 L
.53717 .56293 L
s
.573 .33 0 .056 k
.54245 .5639 m
.54535 .56752 L
.54008 .56653 L
.53717 .56293 L
.54245 .5639 L
F
0 g
.54245 .5639 m
.54535 .56752 L
.54008 .56653 L
.53717 .56293 L
.54245 .5639 L
s
.818 .448 0 .137 k
.54775 .56687 m
.55065 .57048 L
.54535 .56752 L
.54245 .5639 L
.54775 .56687 L
F
0 g
.54775 .56687 m
.55065 .57048 L
.54535 .56752 L
.54245 .5639 L
.54775 .56687 L
s
.532 .52 0 .468 k
.55307 .57296 m
.55597 .57656 L
.55065 .57048 L
.54775 .56687 L
.55307 .57296 L
F
0 g
.55307 .57296 m
.55597 .57656 L
.55065 .57048 L
.54775 .56687 L
.55307 .57296 L
s
0 .455 .802 .198 k
.55844 .58383 m
.56134 .58743 L
.55597 .57656 L
.55307 .57296 L
.55844 .58383 L
F
0 g
.55844 .58383 m
.56134 .58743 L
.55597 .57656 L
.55307 .57296 L
.55844 .58383 L
s
0 .398 .776 .085 k
.56388 .60186 m
.56679 .60546 L
.56134 .58743 L
.55844 .58383 L
.56388 .60186 L
F
0 g
.56388 .60186 m
.56679 .60546 L
.56134 .58743 L
.55844 .58383 L
.56388 .60186 L
s
0 .357 .683 .052 k
.56944 .63021 m
.57237 .63378 L
.56679 .60546 L
.56388 .60186 L
.56944 .63021 L
F
0 g
.56944 .63021 m
.57237 .63378 L
.56679 .60546 L
.56388 .60186 L
.56944 .63021 L
s
0 .338 .641 .043 k
.57518 .66866 m
.57815 .6722 L
.57237 .63378 L
.56944 .63021 L
.57518 .66866 L
F
0 g
.57518 .66866 m
.57815 .6722 L
.57237 .63378 L
.56944 .63021 L
.57518 .66866 L
s
0 .356 .682 .052 k
.58101 .69844 m
.58398 .70195 L
.57815 .6722 L
.57518 .66866 L
.58101 .69844 L
F
0 g
.58101 .69844 m
.58398 .70195 L
.57815 .6722 L
.57518 .66866 L
.58101 .69844 L
s
0 .396 .768 .083 k
.58686 .71815 m
.58985 .72165 L
.58398 .70195 L
.58101 .69844 L
.58686 .71815 L
F
0 g
.58686 .71815 m
.58985 .72165 L
.58398 .70195 L
.58101 .69844 L
.58686 .71815 L
s
0 .453 .821 .179 k
.59272 .73045 m
.59572 .73394 L
.58985 .72165 L
.58686 .71815 L
.59272 .73045 L
F
0 g
.59272 .73045 m
.59572 .73394 L
.58985 .72165 L
.58686 .71815 L
.59272 .73045 L
s
0 .492 .544 .456 k
.59857 .73758 m
.60157 .74107 L
.59572 .73394 L
.59272 .73045 L
.59857 .73758 L
F
0 g
.59857 .73758 m
.60157 .74107 L
.59572 .73394 L
.59272 .73045 L
.59857 .73758 L
s
.817 .464 0 .183 k
.60442 .74126 m
.60741 .74475 L
.60157 .74107 L
.59857 .73758 L
.60442 .74126 L
F
0 g
.60442 .74126 m
.60741 .74475 L
.60157 .74107 L
.59857 .73758 L
.60442 .74126 L
s
.656 .354 0 .053 k
.61027 .7427 m
.61325 .7462 L
.60741 .74475 L
.60442 .74126 L
.61027 .7427 L
F
0 g
.61027 .7427 m
.61325 .7462 L
.60741 .74475 L
.60442 .74126 L
.61027 .7427 L
s
.49 .272 0 .038 k
.61612 .74274 m
.61909 .74624 L
.61325 .7462 L
.61027 .7427 L
.61612 .74274 L
F
0 g
.61612 .74274 m
.61909 .74624 L
.61325 .7462 L
.61027 .7427 L
.61612 .74274 L
s
.396 .225 0 .046 k
.62196 .74193 m
.62494 .74543 L
.61909 .74624 L
.61612 .74274 L
.62196 .74193 L
F
0 g
.62196 .74193 m
.62494 .74543 L
.61909 .74624 L
.61612 .74274 L
.62196 .74193 L
s
.345 .2 0 .054 k
.62782 .74061 m
.63079 .74412 L
.62494 .74543 L
.62196 .74193 L
.62782 .74061 L
F
0 g
.62782 .74061 m
.63079 .74412 L
.62494 .74543 L
.62196 .74193 L
.62782 .74061 L
s
.316 .185 0 .06 k
.63369 .739 m
.63664 .74253 L
.63079 .74412 L
.62782 .74061 L
.63369 .739 L
F
0 g
.63369 .739 m
.63664 .74253 L
.63079 .74412 L
.62782 .74061 L
.63369 .739 L
s
.302 .178 0 .063 k
.63956 .73724 m
.64251 .74077 L
.63664 .74253 L
.63369 .739 L
.63956 .73724 L
F
0 g
.63956 .73724 m
.64251 .74077 L
.63664 .74253 L
.63369 .739 L
.63956 .73724 L
s
.294 .174 0 .065 k
.64545 .73539 m
.64839 .73893 L
.64251 .74077 L
.63956 .73724 L
.64545 .73539 L
F
0 g
.64545 .73539 m
.64839 .73893 L
.64251 .74077 L
.63956 .73724 L
.64545 .73539 L
s
.291 .173 0 .065 k
.65136 .73349 m
.65428 .73705 L
.64839 .73893 L
.64545 .73539 L
.65136 .73349 L
F
0 g
.65136 .73349 m
.65428 .73705 L
.64839 .73893 L
.64545 .73539 L
.65136 .73349 L
s
.289 .172 0 .066 k
.65727 .73157 m
.66018 .73514 L
.65428 .73705 L
.65136 .73349 L
.65727 .73157 L
F
0 g
.65727 .73157 m
.66018 .73514 L
.65428 .73705 L
.65136 .73349 L
.65727 .73157 L
s
.289 .172 0 .066 k
.6632 .72965 m
.66611 .73321 L
.66018 .73514 L
.65727 .73157 L
.6632 .72965 L
F
0 g
.6632 .72965 m
.66611 .73321 L
.66018 .73514 L
.65727 .73157 L
.6632 .72965 L
s
.288 .171 0 .066 k
.66915 .72771 m
.67204 .73128 L
.66611 .73321 L
.6632 .72965 L
.66915 .72771 L
F
0 g
.66915 .72771 m
.67204 .73128 L
.66611 .73321 L
.6632 .72965 L
.66915 .72771 L
s
.288 .171 0 .066 k
.67511 .72576 m
.67799 .72935 L
.67204 .73128 L
.66915 .72771 L
.67511 .72576 L
F
0 g
.67511 .72576 m
.67799 .72935 L
.67204 .73128 L
.66915 .72771 L
.67511 .72576 L
s
.288 .171 0 .066 k
.68108 .72381 m
.68396 .7274 L
.67799 .72935 L
.67511 .72576 L
.68108 .72381 L
F
0 g
.68108 .72381 m
.68396 .7274 L
.67799 .72935 L
.67511 .72576 L
.68108 .72381 L
s
.288 .171 0 .066 k
.68707 .72186 m
.68994 .72546 L
.68396 .7274 L
.68108 .72381 L
.68707 .72186 L
F
0 g
.68707 .72186 m
.68994 .72546 L
.68396 .7274 L
.68108 .72381 L
.68707 .72186 L
s
.288 .171 0 .066 k
.69307 .7199 m
.69593 .72351 L
.68994 .72546 L
.68707 .72186 L
.69307 .7199 L
F
0 g
.69307 .7199 m
.69593 .72351 L
.68994 .72546 L
.68707 .72186 L
.69307 .7199 L
s
.288 .171 0 .066 k
.69908 .71794 m
.70193 .72155 L
.69593 .72351 L
.69307 .7199 L
.69908 .71794 L
F
0 g
.69908 .71794 m
.70193 .72155 L
.69593 .72351 L
.69307 .7199 L
.69908 .71794 L
s
.288 .171 0 .066 k
.70512 .71597 m
.70795 .71959 L
.70193 .72155 L
.69908 .71794 L
.70512 .71597 L
F
0 g
.70512 .71597 m
.70795 .71959 L
.70193 .72155 L
.69908 .71794 L
.70512 .71597 L
s
.288 .171 0 .066 k
.71116 .71399 m
.71398 .71763 L
.70795 .71959 L
.70512 .71597 L
.71116 .71399 L
F
0 g
.71116 .71399 m
.71398 .71763 L
.70795 .71959 L
.70512 .71597 L
.71116 .71399 L
s
.288 .171 0 .066 k
.71722 .71202 m
.72004 .71566 L
.71398 .71763 L
.71116 .71399 L
.71722 .71202 L
F
0 g
.71722 .71202 m
.72004 .71566 L
.71398 .71763 L
.71116 .71399 L
.71722 .71202 L
s
.288 .171 0 .066 k
.7233 .71003 m
.7261 .71369 L
.72004 .71566 L
.71722 .71202 L
.7233 .71003 L
F
0 g
.7233 .71003 m
.7261 .71369 L
.72004 .71566 L
.71722 .71202 L
.7233 .71003 L
s
.288 .171 0 .066 k
.72939 .70804 m
.73218 .71171 L
.7261 .71369 L
.7233 .71003 L
.72939 .70804 L
F
0 g
.72939 .70804 m
.73218 .71171 L
.7261 .71369 L
.7233 .71003 L
.72939 .70804 L
s
.288 .171 0 .066 k
.73549 .70606 m
.73827 .70973 L
.73218 .71171 L
.72939 .70804 L
.73549 .70606 L
F
0 g
.73549 .70606 m
.73827 .70973 L
.73218 .71171 L
.72939 .70804 L
.73549 .70606 L
s
.288 .171 0 .066 k
.7416 .70406 m
.74438 .70774 L
.73827 .70973 L
.73549 .70606 L
.7416 .70406 L
F
0 g
.7416 .70406 m
.74438 .70774 L
.73827 .70973 L
.73549 .70606 L
.7416 .70406 L
s
.288 .171 0 .066 k
.74774 .70205 m
.7505 .70574 L
.74438 .70774 L
.7416 .70406 L
.74774 .70205 L
F
0 g
.74774 .70205 m
.7505 .70574 L
.74438 .70774 L
.7416 .70406 L
.74774 .70205 L
s
.288 .171 0 .066 k
.75389 .70004 m
.75664 .70374 L
.7505 .70574 L
.74774 .70205 L
.75389 .70004 L
F
0 g
.75389 .70004 m
.75664 .70374 L
.7505 .70574 L
.74774 .70205 L
.75389 .70004 L
s
.288 .171 0 .066 k
.76005 .69804 m
.76279 .70174 L
.75664 .70374 L
.75389 .70004 L
.76005 .69804 L
F
0 g
.76005 .69804 m
.76279 .70174 L
.75664 .70374 L
.75389 .70004 L
.76005 .69804 L
s
.288 .171 0 .066 k
.76623 .69602 m
.76896 .69973 L
.76279 .70174 L
.76005 .69804 L
.76623 .69602 L
F
0 g
.76623 .69602 m
.76896 .69973 L
.76279 .70174 L
.76005 .69804 L
.76623 .69602 L
s
.288 .171 0 .066 k
.77243 .694 m
.77514 .69773 L
.76896 .69973 L
.76623 .69602 L
.77243 .694 L
F
0 g
.77243 .694 m
.77514 .69773 L
.76896 .69973 L
.76623 .69602 L
.77243 .694 L
s
.288 .171 0 .066 k
.77863 .69197 m
.78134 .6957 L
.77514 .69773 L
.77243 .694 L
.77863 .69197 L
F
0 g
.77863 .69197 m
.78134 .6957 L
.77514 .69773 L
.77243 .694 L
.77863 .69197 L
s
.288 .171 0 .066 k
.78486 .68992 m
.78755 .69367 L
.78134 .6957 L
.77863 .69197 L
.78486 .68992 L
F
0 g
.78486 .68992 m
.78755 .69367 L
.78134 .6957 L
.77863 .69197 L
.78486 .68992 L
s
.287 .171 0 .066 k
.79109 .68787 m
.79378 .69161 L
.78755 .69367 L
.78486 .68992 L
.79109 .68787 L
F
0 g
.79109 .68787 m
.79378 .69161 L
.78755 .69367 L
.78486 .68992 L
.79109 .68787 L
s
.284 .169 0 .067 k
.79734 .68577 m
.80002 .68954 L
.79378 .69161 L
.79109 .68787 L
.79734 .68577 L
F
0 g
.79734 .68577 m
.80002 .68954 L
.79378 .69161 L
.79109 .68787 L
.79734 .68577 L
s
.279 .167 0 .068 k
.8036 .68362 m
.80627 .6874 L
.80002 .68954 L
.79734 .68577 L
.8036 .68362 L
F
0 g
.8036 .68362 m
.80627 .6874 L
.80002 .68954 L
.79734 .68577 L
.8036 .68362 L
s
.27 .162 0 .07 k
.80986 .68135 m
.81253 .68513 L
.80627 .6874 L
.8036 .68362 L
.80986 .68135 L
F
0 g
.80986 .68135 m
.81253 .68513 L
.80627 .6874 L
.8036 .68362 L
.80986 .68135 L
s
.252 .152 0 .075 k
.81613 .67885 m
.81878 .68264 L
.81253 .68513 L
.80986 .68135 L
.81613 .67885 L
F
0 g
.81613 .67885 m
.81878 .68264 L
.81253 .68513 L
.80986 .68135 L
.81613 .67885 L
s
.221 .135 0 .083 k
.82238 .67596 m
.82501 .67976 L
.81878 .68264 L
.81613 .67885 L
.82238 .67596 L
F
0 g
.82238 .67596 m
.82501 .67976 L
.81878 .68264 L
.81613 .67885 L
.82238 .67596 L
s
.171 .108 0 .098 k
.82859 .6724 m
.83121 .67622 L
.82501 .67976 L
.82238 .67596 L
.82859 .6724 L
F
0 g
.82859 .6724 m
.83121 .67622 L
.82501 .67976 L
.82238 .67596 L
.82859 .6724 L
s
.096 .067 0 .125 k
.8347 .66771 m
.83731 .67154 L
.83121 .67622 L
.82859 .6724 L
.8347 .66771 L
F
0 g
.8347 .66771 m
.83731 .67154 L
.83121 .67622 L
.82859 .6724 L
.8347 .66771 L
s
0 .019 .008 .162 k
.84066 .6612 m
.84326 .66504 L
.83731 .67154 L
.8347 .66771 L
.84066 .6612 L
F
0 g
.84066 .6612 m
.84326 .66504 L
.83731 .67154 L
.8347 .66771 L
.84066 .6612 L
s
0 .075 .132 .103 k
.84636 .65181 m
.84894 .65567 L
.84326 .66504 L
.84066 .6612 L
.84636 .65181 L
F
0 g
.84636 .65181 m
.84894 .65567 L
.84326 .66504 L
.84066 .6612 L
.84636 .65181 L
s
0 .132 .259 .057 k
.85165 .63806 m
.85421 .64195 L
.84894 .65567 L
.84636 .65181 L
.85165 .63806 L
F
0 g
.85165 .63806 m
.85421 .64195 L
.84894 .65567 L
.84636 .65181 L
.85165 .63806 L
s
0 .182 .371 .029 k
.8563 .6179 m
.85884 .6218 L
.85421 .64195 L
.85165 .63806 L
.8563 .6179 L
F
0 g
.8563 .6179 m
.85884 .6218 L
.85421 .64195 L
.85165 .63806 L
.8563 .6179 L
s
0 .22 .457 .016 k
.86004 .58875 m
.86255 .59269 L
.85884 .6218 L
.8563 .6179 L
.86004 .58875 L
F
0 g
.86004 .58875 m
.86255 .59269 L
.85884 .6218 L
.8563 .6179 L
.86004 .58875 L
s
0 .246 .517 .013 k
.86254 .54802 m
.86502 .55201 L
.86255 .59269 L
.86004 .58875 L
.86254 .54802 L
F
0 g
.86254 .54802 m
.86502 .55201 L
.86255 .59269 L
.86004 .58875 L
.86254 .54802 L
s
0 .21 .321 .077 k
.31715 .69907 m
.32042 .7023 L
.31289 .73983 L
.30957 .73662 L
.31715 .69907 L
F
0 g
.31715 .69907 m
.32042 .7023 L
.31289 .73983 L
.30957 .73662 L
.31715 .69907 L
s
0 .192 .287 .085 k
.32381 .67314 m
.32704 .67643 L
.32042 .7023 L
.31715 .69907 L
.32381 .67314 L
F
0 g
.32381 .67314 m
.32704 .67643 L
.32042 .7023 L
.31715 .69907 L
.32381 .67314 L
s
0 .168 .238 .098 k
.32981 .65563 m
.33302 .65893 L
.32704 .67643 L
.32381 .67314 L
.32981 .65563 L
F
0 g
.32981 .65563 m
.33302 .65893 L
.32704 .67643 L
.32381 .67314 L
.32981 .65563 L
s
0 .135 .172 .119 k
.33539 .64385 m
.33859 .64717 L
.33302 .65893 L
.32981 .65563 L
.33539 .64385 L
F
0 g
.33539 .64385 m
.33859 .64717 L
.33302 .65893 L
.32981 .65563 L
.33539 .64385 L
s
0 .094 .092 .15 k
.3407 .63585 m
.34389 .63918 L
.33859 .64717 L
.33539 .64385 L
.3407 .63585 L
F
0 g
.3407 .63585 m
.34389 .63918 L
.33859 .64717 L
.33539 .64385 L
.3407 .63585 L
s
0 .051 .006 .188 k
.34584 .6303 m
.34901 .63364 L
.34389 .63918 L
.3407 .63585 L
.34584 .6303 L
F
0 g
.34584 .6303 m
.34901 .63364 L
.34389 .63918 L
.3407 .63585 L
.34584 .6303 L
s
.074 .084 0 .156 k
.35088 .62629 m
.35404 .62964 L
.34901 .63364 L
.34584 .6303 L
.35088 .62629 L
F
0 g
.35088 .62629 m
.35404 .62964 L
.34901 .63364 L
.34584 .6303 L
.35088 .62629 L
s
.137 .115 0 .129 k
.35587 .62321 m
.35901 .62657 L
.35404 .62964 L
.35088 .62629 L
.35587 .62321 L
F
0 g
.35587 .62321 m
.35901 .62657 L
.35404 .62964 L
.35088 .62629 L
.35587 .62321 L
s
.181 .136 0 .113 k
.36082 .6207 m
.36397 .62407 L
.35901 .62657 L
.35587 .62321 L
.36082 .6207 L
F
0 g
.36082 .6207 m
.36397 .62407 L
.35901 .62657 L
.35587 .62321 L
.36082 .6207 L
s
.21 .15 0 .103 k
.36577 .61851 m
.36891 .62187 L
.36397 .62407 L
.36082 .6207 L
.36577 .61851 L
F
0 g
.36577 .61851 m
.36891 .62187 L
.36397 .62407 L
.36082 .6207 L
.36577 .61851 L
s
.226 .158 0 .098 k
.37071 .61649 m
.37384 .61987 L
.36891 .62187 L
.36577 .61851 L
.37071 .61649 L
F
0 g
.37071 .61649 m
.37384 .61987 L
.36891 .62187 L
.36577 .61851 L
.37071 .61649 L
s
.235 .162 0 .095 k
.37566 .61456 m
.37879 .61795 L
.37384 .61987 L
.37071 .61649 L
.37566 .61456 L
F
0 g
.37566 .61456 m
.37879 .61795 L
.37384 .61987 L
.37071 .61649 L
.37566 .61456 L
s
.241 .165 0 .093 k
.38062 .61268 m
.38374 .61608 L
.37879 .61795 L
.37566 .61456 L
.38062 .61268 L
F
0 g
.38062 .61268 m
.38374 .61608 L
.37879 .61795 L
.37566 .61456 L
.38062 .61268 L
s
.242 .165 0 .093 k
.38558 .61082 m
.3887 .61422 L
.38374 .61608 L
.38062 .61268 L
.38558 .61082 L
F
0 g
.38558 .61082 m
.3887 .61422 L
.38374 .61608 L
.38062 .61268 L
.38558 .61082 L
s
.244 .167 0 .092 k
.39055 .60897 m
.39367 .61238 L
.3887 .61422 L
.38558 .61082 L
.39055 .60897 L
F
0 g
.39055 .60897 m
.39367 .61238 L
.3887 .61422 L
.38558 .61082 L
.39055 .60897 L
s
.244 .167 0 .092 k
.39555 .60712 m
.39865 .61053 L
.39367 .61238 L
.39055 .60897 L
.39555 .60712 L
F
0 g
.39555 .60712 m
.39865 .61053 L
.39367 .61238 L
.39055 .60897 L
.39555 .60712 L
s
.244 .167 0 .092 k
.40054 .60526 m
.40364 .60869 L
.39865 .61053 L
.39555 .60712 L
.40054 .60526 L
F
0 g
.40054 .60526 m
.40364 .60869 L
.39865 .61053 L
.39555 .60712 L
.40054 .60526 L
s
.244 .167 0 .092 k
.40555 .6034 m
.40864 .60684 L
.40364 .60869 L
.40054 .60526 L
.40555 .6034 L
F
0 g
.40555 .6034 m
.40864 .60684 L
.40364 .60869 L
.40054 .60526 L
.40555 .6034 L
s
.244 .167 0 .092 k
.41057 .60154 m
.41365 .60498 L
.40864 .60684 L
.40555 .6034 L
.41057 .60154 L
F
0 g
.41057 .60154 m
.41365 .60498 L
.40864 .60684 L
.40555 .6034 L
.41057 .60154 L
s
.244 .167 0 .092 k
.41559 .59968 m
.41867 .60312 L
.41365 .60498 L
.41057 .60154 L
.41559 .59968 L
F
0 g
.41559 .59968 m
.41867 .60312 L
.41365 .60498 L
.41057 .60154 L
.41559 .59968 L
s
.244 .167 0 .092 k
.42063 .59781 m
.4237 .60126 L
.41867 .60312 L
.41559 .59968 L
.42063 .59781 L
F
0 g
.42063 .59781 m
.4237 .60126 L
.41867 .60312 L
.41559 .59968 L
.42063 .59781 L
s
.244 .167 0 .092 k
.42568 .59593 m
.42875 .59939 L
.4237 .60126 L
.42063 .59781 L
.42568 .59593 L
F
0 g
.42568 .59593 m
.42875 .59939 L
.4237 .60126 L
.42063 .59781 L
.42568 .59593 L
s
.244 .167 0 .092 k
.43074 .59405 m
.4338 .59752 L
.42875 .59939 L
.42568 .59593 L
.43074 .59405 L
F
0 g
.43074 .59405 m
.4338 .59752 L
.42875 .59939 L
.42568 .59593 L
.43074 .59405 L
s
.244 .167 0 .092 k
.43582 .59217 m
.43886 .59565 L
.4338 .59752 L
.43074 .59405 L
.43582 .59217 L
F
0 g
.43582 .59217 m
.43886 .59565 L
.4338 .59752 L
.43074 .59405 L
.43582 .59217 L
s
.244 .167 0 .092 k
.44089 .59028 m
.44394 .59377 L
.43886 .59565 L
.43582 .59217 L
.44089 .59028 L
F
0 g
.44089 .59028 m
.44394 .59377 L
.43886 .59565 L
.43582 .59217 L
.44089 .59028 L
s
.244 .167 0 .092 k
.44599 .58839 m
.44902 .59189 L
.44394 .59377 L
.44089 .59028 L
.44599 .58839 L
F
0 g
.44599 .58839 m
.44902 .59189 L
.44394 .59377 L
.44089 .59028 L
.44599 .58839 L
s
.244 .167 0 .092 k
.4511 .58651 m
.45412 .59 L
.44902 .59189 L
.44599 .58839 L
.4511 .58651 L
F
0 g
.4511 .58651 m
.45412 .59 L
.44902 .59189 L
.44599 .58839 L
.4511 .58651 L
s
.244 .167 0 .092 k
.45621 .58461 m
.45923 .58811 L
.45412 .59 L
.4511 .58651 L
.45621 .58461 L
F
0 g
.45621 .58461 m
.45923 .58811 L
.45412 .59 L
.4511 .58651 L
.45621 .58461 L
s
.244 .167 0 .092 k
.46133 .58271 m
.46435 .58621 L
.45923 .58811 L
.45621 .58461 L
.46133 .58271 L
F
0 g
.46133 .58271 m
.46435 .58621 L
.45923 .58811 L
.45621 .58461 L
.46133 .58271 L
s
.244 .167 0 .092 k
.46647 .5808 m
.46948 .58431 L
.46435 .58621 L
.46133 .58271 L
.46647 .5808 L
F
0 g
.46647 .5808 m
.46948 .58431 L
.46435 .58621 L
.46133 .58271 L
.46647 .5808 L
s
.244 .167 0 .092 k
.47162 .57889 m
.47462 .58241 L
.46948 .58431 L
.46647 .5808 L
.47162 .57889 L
F
0 g
.47162 .57889 m
.47462 .58241 L
.46948 .58431 L
.46647 .5808 L
.47162 .57889 L
s
.244 .167 0 .092 k
.47678 .57697 m
.47978 .58051 L
.47462 .58241 L
.47162 .57889 L
.47678 .57697 L
F
0 g
.47678 .57697 m
.47978 .58051 L
.47462 .58241 L
.47162 .57889 L
.47678 .57697 L
s
.244 .167 0 .092 k
.48194 .57505 m
.48494 .5786 L
.47978 .58051 L
.47678 .57697 L
.48194 .57505 L
F
0 g
.48194 .57505 m
.48494 .5786 L
.47978 .58051 L
.47678 .57697 L
.48194 .57505 L
s
.245 .167 0 .092 k
.48713 .57313 m
.49011 .57668 L
.48494 .5786 L
.48194 .57505 L
.48713 .57313 L
F
0 g
.48713 .57313 m
.49011 .57668 L
.48494 .5786 L
.48194 .57505 L
.48713 .57313 L
s
.245 .167 0 .092 k
.49232 .57122 m
.49529 .57477 L
.49011 .57668 L
.48713 .57313 L
.49232 .57122 L
F
0 g
.49232 .57122 m
.49529 .57477 L
.49011 .57668 L
.48713 .57313 L
.49232 .57122 L
s
.245 .167 0 .092 k
.49752 .5693 m
.5005 .57286 L
.49529 .57477 L
.49232 .57122 L
.49752 .5693 L
F
0 g
.49752 .5693 m
.5005 .57286 L
.49529 .57477 L
.49232 .57122 L
.49752 .5693 L
s
.247 .168 0 .091 k
.50274 .56739 m
.5057 .57095 L
.5005 .57286 L
.49752 .5693 L
.50274 .56739 L
F
0 g
.50274 .56739 m
.5057 .57095 L
.5005 .57286 L
.49752 .5693 L
.50274 .56739 L
s
.25 .169 0 .091 k
.50796 .56551 m
.51092 .56909 L
.5057 .57095 L
.50274 .56739 L
.50796 .56551 L
F
0 g
.50796 .56551 m
.51092 .56909 L
.5057 .57095 L
.50274 .56739 L
.50796 .56551 L
s
.256 .173 0 .089 k
.5132 .5637 m
.51615 .56728 L
.51092 .56909 L
.50796 .56551 L
.5132 .5637 L
F
0 g
.5132 .5637 m
.51615 .56728 L
.51092 .56909 L
.50796 .56551 L
.5132 .5637 L
s
.27 .18 0 .085 k
.51845 .56202 m
.52138 .56562 L
.51615 .56728 L
.5132 .5637 L
.51845 .56202 L
F
0 g
.51845 .56202 m
.52138 .56562 L
.51615 .56728 L
.5132 .5637 L
.51845 .56202 L
s
.294 .192 0 .079 k
.52371 .56059 m
.52664 .56418 L
.52138 .56562 L
.51845 .56202 L
.52371 .56059 L
F
0 g
.52371 .56059 m
.52664 .56418 L
.52138 .56562 L
.51845 .56202 L
.52371 .56059 L
s
.338 .214 0 .07 k
.52898 .55958 m
.53189 .56319 L
.52664 .56418 L
.52371 .56059 L
.52898 .55958 L
F
0 g
.52898 .55958 m
.53189 .56319 L
.52664 .56418 L
.52371 .56059 L
.52898 .55958 L
s
.421 .255 0 .058 k
.53425 .55931 m
.53717 .56293 L
.53189 .56319 L
.52898 .55958 L
.53425 .55931 L
F
0 g
.53425 .55931 m
.53717 .56293 L
.53189 .56319 L
.52898 .55958 L
.53425 .55931 L
s
.573 .33 0 .056 k
.53954 .56028 m
.54245 .5639 L
.53717 .56293 L
.53425 .55931 L
.53954 .56028 L
F
0 g
.53954 .56028 m
.54245 .5639 L
.53717 .56293 L
.53425 .55931 L
.53954 .56028 L
s
.818 .448 0 .137 k
.54484 .56325 m
.54775 .56687 L
.54245 .5639 L
.53954 .56028 L
.54484 .56325 L
F
0 g
.54484 .56325 m
.54775 .56687 L
.54245 .5639 L
.53954 .56028 L
.54484 .56325 L
s
.532 .52 0 .468 k
.55016 .56933 m
.55307 .57296 L
.54775 .56687 L
.54484 .56325 L
.55016 .56933 L
F
0 g
.55016 .56933 m
.55307 .57296 L
.54775 .56687 L
.54484 .56325 L
.55016 .56933 L
s
0 .455 .802 .198 k
.55552 .58021 m
.55844 .58383 L
.55307 .57296 L
.55016 .56933 L
.55552 .58021 L
F
0 g
.55552 .58021 m
.55844 .58383 L
.55307 .57296 L
.55016 .56933 L
.55552 .58021 L
s
0 .398 .776 .085 k
.56095 .59826 m
.56388 .60186 L
.55844 .58383 L
.55552 .58021 L
.56095 .59826 L
F
0 g
.56095 .59826 m
.56388 .60186 L
.55844 .58383 L
.55552 .58021 L
.56095 .59826 L
s
0 .357 .683 .052 k
.56649 .62663 m
.56944 .63021 L
.56388 .60186 L
.56095 .59826 L
.56649 .62663 L
F
0 g
.56649 .62663 m
.56944 .63021 L
.56388 .60186 L
.56095 .59826 L
.56649 .62663 L
s
0 .338 .641 .043 k
.57221 .6651 m
.57518 .66866 L
.56944 .63021 L
.56649 .62663 L
.57221 .6651 L
F
0 g
.57221 .6651 m
.57518 .66866 L
.56944 .63021 L
.56649 .62663 L
.57221 .6651 L
s
0 .356 .682 .052 k
.57801 .6949 m
.58101 .69844 L
.57518 .66866 L
.57221 .6651 L
.57801 .6949 L
F
0 g
.57801 .6949 m
.58101 .69844 L
.57518 .66866 L
.57221 .6651 L
.57801 .6949 L
s
0 .396 .768 .083 k
.58385 .71464 m
.58686 .71815 L
.58101 .69844 L
.57801 .6949 L
.58385 .71464 L
F
0 g
.58385 .71464 m
.58686 .71815 L
.58101 .69844 L
.57801 .6949 L
.58385 .71464 L
s
0 .453 .821 .179 k
.58971 .72693 m
.59272 .73045 L
.58686 .71815 L
.58385 .71464 L
.58971 .72693 L
F
0 g
.58971 .72693 m
.59272 .73045 L
.58686 .71815 L
.58385 .71464 L
.58971 .72693 L
s
0 .492 .543 .457 k
.59557 .73407 m
.59857 .73758 L
.59272 .73045 L
.58971 .72693 L
.59557 .73407 L
F
0 g
.59557 .73407 m
.59857 .73758 L
.59272 .73045 L
.58971 .72693 L
.59557 .73407 L
s
.817 .464 0 .183 k
.60142 .73775 m
.60442 .74126 L
.59857 .73758 L
.59557 .73407 L
.60142 .73775 L
F
0 g
.60142 .73775 m
.60442 .74126 L
.59857 .73758 L
.59557 .73407 L
.60142 .73775 L
s
.656 .354 0 .053 k
.60727 .73919 m
.61027 .7427 L
.60442 .74126 L
.60142 .73775 L
.60727 .73919 L
F
0 g
.60727 .73919 m
.61027 .7427 L
.60442 .74126 L
.60142 .73775 L
.60727 .73919 L
s
.49 .272 0 .038 k
.61313 .73922 m
.61612 .74274 L
.61027 .7427 L
.60727 .73919 L
.61313 .73922 L
F
0 g
.61313 .73922 m
.61612 .74274 L
.61027 .7427 L
.60727 .73919 L
.61313 .73922 L
s
.396 .225 0 .046 k
.61899 .7384 m
.62196 .74193 L
.61612 .74274 L
.61313 .73922 L
.61899 .7384 L
F
0 g
.61899 .7384 m
.62196 .74193 L
.61612 .74274 L
.61313 .73922 L
.61899 .7384 L
s
.345 .2 0 .054 k
.62485 .73707 m
.62782 .74061 L
.62196 .74193 L
.61899 .7384 L
.62485 .73707 L
F
0 g
.62485 .73707 m
.62782 .74061 L
.62196 .74193 L
.61899 .7384 L
.62485 .73707 L
s
.316 .186 0 .06 k
.63073 .73546 m
.63369 .739 L
.62782 .74061 L
.62485 .73707 L
.63073 .73546 L
F
0 g
.63073 .73546 m
.63369 .739 L
.62782 .74061 L
.62485 .73707 L
.63073 .73546 L
s
.302 .178 0 .063 k
.63661 .73369 m
.63956 .73724 L
.63369 .739 L
.63073 .73546 L
.63661 .73369 L
F
0 g
.63661 .73369 m
.63956 .73724 L
.63369 .739 L
.63073 .73546 L
.63661 .73369 L
s
.294 .174 0 .065 k
.64251 .73183 m
.64545 .73539 L
.63956 .73724 L
.63661 .73369 L
.64251 .73183 L
F
0 g
.64251 .73183 m
.64545 .73539 L
.63956 .73724 L
.63661 .73369 L
.64251 .73183 L
s
.29 .172 0 .066 k
.64843 .72993 m
.65136 .73349 L
.64545 .73539 L
.64251 .73183 L
.64843 .72993 L
F
0 g
.64843 .72993 m
.65136 .73349 L
.64545 .73539 L
.64251 .73183 L
.64843 .72993 L
s
.289 .172 0 .066 k
.65434 .728 m
.65727 .73157 L
.65136 .73349 L
.64843 .72993 L
.65434 .728 L
F
0 g
.65434 .728 m
.65727 .73157 L
.65136 .73349 L
.64843 .72993 L
.65434 .728 L
s
.289 .172 0 .066 k
.66029 .72606 m
.6632 .72965 L
.65727 .73157 L
.65434 .728 L
.66029 .72606 L
F
0 g
.66029 .72606 m
.6632 .72965 L
.65727 .73157 L
.65434 .728 L
.66029 .72606 L
s
.288 .172 0 .066 k
.66625 .72412 m
.66915 .72771 L
.6632 .72965 L
.66029 .72606 L
.66625 .72412 L
F
0 g
.66625 .72412 m
.66915 .72771 L
.6632 .72965 L
.66029 .72606 L
.66625 .72412 L
s
.288 .172 0 .066 k
.67221 .72216 m
.67511 .72576 L
.66915 .72771 L
.66625 .72412 L
.67221 .72216 L
F
0 g
.67221 .72216 m
.67511 .72576 L
.66915 .72771 L
.66625 .72412 L
.67221 .72216 L
s
.288 .172 0 .066 k
.6782 .7202 m
.68108 .72381 L
.67511 .72576 L
.67221 .72216 L
.6782 .7202 L
F
0 g
.6782 .7202 m
.68108 .72381 L
.67511 .72576 L
.67221 .72216 L
.6782 .7202 L
s
.288 .172 0 .066 k
.68419 .71824 m
.68707 .72186 L
.68108 .72381 L
.6782 .7202 L
.68419 .71824 L
F
0 g
.68419 .71824 m
.68707 .72186 L
.68108 .72381 L
.6782 .7202 L
.68419 .71824 L
s
.288 .172 0 .066 k
.6902 .71627 m
.69307 .7199 L
.68707 .72186 L
.68419 .71824 L
.6902 .71627 L
F
0 g
.6902 .71627 m
.69307 .7199 L
.68707 .72186 L
.68419 .71824 L
.6902 .71627 L
s
.288 .172 0 .066 k
.69623 .7143 m
.69908 .71794 L
.69307 .7199 L
.6902 .71627 L
.69623 .7143 L
F
0 g
.69623 .7143 m
.69908 .71794 L
.69307 .7199 L
.6902 .71627 L
.69623 .7143 L
s
.288 .172 0 .066 k
.70227 .71232 m
.70512 .71597 L
.69908 .71794 L
.69623 .7143 L
.70227 .71232 L
F
0 g
.70227 .71232 m
.70512 .71597 L
.69908 .71794 L
.69623 .7143 L
.70227 .71232 L
s
.288 .172 0 .066 k
.70832 .71034 m
.71116 .71399 L
.70512 .71597 L
.70227 .71232 L
.70832 .71034 L
F
0 g
.70832 .71034 m
.71116 .71399 L
.70512 .71597 L
.70227 .71232 L
.70832 .71034 L
s
.288 .172 0 .066 k
.71439 .70836 m
.71722 .71202 L
.71116 .71399 L
.70832 .71034 L
.71439 .70836 L
F
0 g
.71439 .70836 m
.71722 .71202 L
.71116 .71399 L
.70832 .71034 L
.71439 .70836 L
s
.288 .172 0 .066 k
.72048 .70636 m
.7233 .71003 L
.71722 .71202 L
.71439 .70836 L
.72048 .70636 L
F
0 g
.72048 .70636 m
.7233 .71003 L
.71722 .71202 L
.71439 .70836 L
.72048 .70636 L
s
.288 .172 0 .066 k
.72657 .70436 m
.72939 .70804 L
.7233 .71003 L
.72048 .70636 L
.72657 .70436 L
F
0 g
.72657 .70436 m
.72939 .70804 L
.7233 .71003 L
.72048 .70636 L
.72657 .70436 L
s
.288 .172 0 .066 k
.73269 .70236 m
.73549 .70606 L
.72939 .70804 L
.72657 .70436 L
.73269 .70236 L
F
0 g
.73269 .70236 m
.73549 .70606 L
.72939 .70804 L
.72657 .70436 L
.73269 .70236 L
s
.288 .172 0 .066 k
.73881 .70036 m
.7416 .70406 L
.73549 .70606 L
.73269 .70236 L
.73881 .70036 L
F
0 g
.73881 .70036 m
.7416 .70406 L
.73549 .70606 L
.73269 .70236 L
.73881 .70036 L
s
.288 .172 0 .066 k
.74496 .69834 m
.74774 .70205 L
.7416 .70406 L
.73881 .70036 L
.74496 .69834 L
F
0 g
.74496 .69834 m
.74774 .70205 L
.7416 .70406 L
.73881 .70036 L
.74496 .69834 L
s
.288 .172 0 .066 k
.75112 .69633 m
.75389 .70004 L
.74774 .70205 L
.74496 .69834 L
.75112 .69633 L
F
0 g
.75112 .69633 m
.75389 .70004 L
.74774 .70205 L
.74496 .69834 L
.75112 .69633 L
s
.288 .172 0 .066 k
.7573 .69431 m
.76005 .69804 L
.75389 .70004 L
.75112 .69633 L
.7573 .69431 L
F
0 g
.7573 .69431 m
.76005 .69804 L
.75389 .70004 L
.75112 .69633 L
.7573 .69431 L
s
.288 .172 0 .066 k
.76348 .69228 m
.76623 .69602 L
.76005 .69804 L
.7573 .69431 L
.76348 .69228 L
F
0 g
.76348 .69228 m
.76623 .69602 L
.76005 .69804 L
.7573 .69431 L
.76348 .69228 L
s
.288 .172 0 .066 k
.76969 .69024 m
.77243 .694 L
.76623 .69602 L
.76348 .69228 L
.76969 .69024 L
F
0 g
.76969 .69024 m
.77243 .694 L
.76623 .69602 L
.76348 .69228 L
.76969 .69024 L
s
.288 .171 0 .066 k
.7759 .68821 m
.77863 .69197 L
.77243 .694 L
.76969 .69024 L
.7759 .68821 L
F
0 g
.7759 .68821 m
.77863 .69197 L
.77243 .694 L
.76969 .69024 L
.7759 .68821 L
s
.288 .171 0 .066 k
.78214 .68616 m
.78486 .68992 L
.77863 .69197 L
.7759 .68821 L
.78214 .68616 L
F
0 g
.78214 .68616 m
.78486 .68992 L
.77863 .69197 L
.7759 .68821 L
.78214 .68616 L
s
.286 .17 0 .067 k
.78838 .6841 m
.79109 .68787 L
.78486 .68992 L
.78214 .68616 L
.78838 .6841 L
F
0 g
.78838 .6841 m
.79109 .68787 L
.78486 .68992 L
.78214 .68616 L
.78838 .6841 L
s
.284 .169 0 .067 k
.79465 .682 m
.79734 .68577 L
.79109 .68787 L
.78838 .6841 L
.79465 .682 L
F
0 g
.79465 .682 m
.79734 .68577 L
.79109 .68787 L
.78838 .6841 L
.79465 .682 L
s
.279 .167 0 .068 k
.80092 .67983 m
.8036 .68362 L
.79734 .68577 L
.79465 .682 L
.80092 .67983 L
F
0 g
.80092 .67983 m
.8036 .68362 L
.79734 .68577 L
.79465 .682 L
.80092 .67983 L
s
.27 .162 0 .07 k
.8072 .67755 m
.80986 .68135 L
.8036 .68362 L
.80092 .67983 L
.8072 .67755 L
F
0 g
.8072 .67755 m
.80986 .68135 L
.8036 .68362 L
.80092 .67983 L
.8072 .67755 L
s
.252 .152 0 .075 k
.81348 .67504 m
.81613 .67885 L
.80986 .68135 L
.8072 .67755 L
.81348 .67504 L
F
0 g
.81348 .67504 m
.81613 .67885 L
.80986 .68135 L
.8072 .67755 L
.81348 .67504 L
s
.221 .136 0 .083 k
.81973 .67215 m
.82238 .67596 L
.81613 .67885 L
.81348 .67504 L
.81973 .67215 L
F
0 g
.81973 .67215 m
.82238 .67596 L
.81613 .67885 L
.81348 .67504 L
.81973 .67215 L
s
.171 .109 0 .098 k
.82595 .66857 m
.82859 .6724 L
.82238 .67596 L
.81973 .67215 L
.82595 .66857 L
F
0 g
.82595 .66857 m
.82859 .6724 L
.82238 .67596 L
.81973 .67215 L
.82595 .66857 L
s
.096 .068 0 .125 k
.83208 .66388 m
.8347 .66771 L
.82859 .6724 L
.82595 .66857 L
.83208 .66388 L
F
0 g
.83208 .66388 m
.8347 .66771 L
.82859 .6724 L
.82595 .66857 L
.83208 .66388 L
s
0 .019 .008 .162 k
.83805 .65735 m
.84066 .6612 L
.8347 .66771 L
.83208 .66388 L
.83805 .65735 L
F
0 g
.83805 .65735 m
.84066 .6612 L
.8347 .66771 L
.83208 .66388 L
.83805 .65735 L
s
0 .075 .132 .103 k
.84377 .64794 m
.84636 .65181 L
.84066 .6612 L
.83805 .65735 L
.84377 .64794 L
F
0 g
.84377 .64794 m
.84636 .65181 L
.84066 .6612 L
.83805 .65735 L
.84377 .64794 L
s
0 .132 .259 .057 k
.84908 .63417 m
.85165 .63806 L
.84636 .65181 L
.84377 .64794 L
.84908 .63417 L
F
0 g
.84908 .63417 m
.85165 .63806 L
.84636 .65181 L
.84377 .64794 L
.84908 .63417 L
s
0 .182 .371 .029 k
.85376 .61397 m
.8563 .6179 L
.85165 .63806 L
.84908 .63417 L
.85376 .61397 L
F
0 g
.85376 .61397 m
.8563 .6179 L
.85165 .63806 L
.84908 .63417 L
.85376 .61397 L
s
0 .22 .457 .016 k
.85752 .58478 m
.86004 .58875 L
.8563 .6179 L
.85376 .61397 L
.85752 .58478 L
F
0 g
.85752 .58478 m
.86004 .58875 L
.8563 .6179 L
.85376 .61397 L
.85752 .58478 L
s
0 .246 .517 .013 k
.86005 .544 m
.86254 .54802 L
.86004 .58875 L
.85752 .58478 L
.86005 .544 L
F
0 g
.86005 .544 m
.86254 .54802 L
.86004 .58875 L
.85752 .58478 L
.86005 .544 L
s
0 .21 .321 .077 k
.31387 .69581 m
.31715 .69907 L
.30957 .73662 L
.30623 .73342 L
.31387 .69581 L
F
0 g
.31387 .69581 m
.31715 .69907 L
.30957 .73662 L
.30623 .73342 L
.31387 .69581 L
s
0 .192 .287 .085 k
.32056 .66986 m
.32381 .67314 L
.31715 .69907 L
.31387 .69581 L
.32056 .66986 L
F
0 g
.32056 .66986 m
.32381 .67314 L
.31715 .69907 L
.31387 .69581 L
.32056 .66986 L
s
0 .168 .238 .098 k
.32659 .65233 m
.32981 .65563 L
.32381 .67314 L
.32056 .66986 L
.32659 .65233 L
F
0 g
.32659 .65233 m
.32981 .65563 L
.32381 .67314 L
.32056 .66986 L
.32659 .65233 L
s
0 .135 .172 .119 k
.33218 .64052 m
.33539 .64385 L
.32981 .65563 L
.32659 .65233 L
.33218 .64052 L
F
0 g
.33218 .64052 m
.33539 .64385 L
.32981 .65563 L
.32659 .65233 L
.33218 .64052 L
s
0 .094 .091 .15 k
.33751 .63251 m
.3407 .63585 L
.33539 .64385 L
.33218 .64052 L
.33751 .63251 L
F
0 g
.33751 .63251 m
.3407 .63585 L
.33539 .64385 L
.33218 .64052 L
.33751 .63251 L
s
0 .051 .006 .188 k
.34266 .62695 m
.34584 .6303 L
.3407 .63585 L
.33751 .63251 L
.34266 .62695 L
F
0 g
.34266 .62695 m
.34584 .6303 L
.3407 .63585 L
.33751 .63251 L
.34266 .62695 L
s
.074 .084 0 .156 k
.3477 .62293 m
.35088 .62629 L
.34584 .6303 L
.34266 .62695 L
.3477 .62293 L
F
0 g
.3477 .62293 m
.35088 .62629 L
.34584 .6303 L
.34266 .62695 L
.3477 .62293 L
s
.137 .115 0 .129 k
.3527 .61985 m
.35587 .62321 L
.35088 .62629 L
.3477 .62293 L
.3527 .61985 L
F
0 g
.3527 .61985 m
.35587 .62321 L
.35088 .62629 L
.3477 .62293 L
.3527 .61985 L
s
.181 .136 0 .113 k
.35766 .61732 m
.36082 .6207 L
.35587 .62321 L
.3527 .61985 L
.35766 .61732 L
F
0 g
.35766 .61732 m
.36082 .6207 L
.35587 .62321 L
.3527 .61985 L
.35766 .61732 L
s
.21 .15 0 .103 k
.36262 .61513 m
.36577 .61851 L
.36082 .6207 L
.35766 .61732 L
.36262 .61513 L
F
0 g
.36262 .61513 m
.36577 .61851 L
.36082 .6207 L
.35766 .61732 L
.36262 .61513 L
s
.226 .158 0 .098 k
.36756 .6131 m
.37071 .61649 L
.36577 .61851 L
.36262 .61513 L
.36756 .6131 L
F
0 g
.36756 .6131 m
.37071 .61649 L
.36577 .61851 L
.36262 .61513 L
.36756 .6131 L
s
.235 .162 0 .095 k
.37252 .61117 m
.37566 .61456 L
.37071 .61649 L
.36756 .6131 L
.37252 .61117 L
F
0 g
.37252 .61117 m
.37566 .61456 L
.37071 .61649 L
.36756 .6131 L
.37252 .61117 L
s
.241 .165 0 .093 k
.37748 .60928 m
.38062 .61268 L
.37566 .61456 L
.37252 .61117 L
.37748 .60928 L
F
0 g
.37748 .60928 m
.38062 .61268 L
.37566 .61456 L
.37252 .61117 L
.37748 .60928 L
s
.242 .165 0 .093 k
.38245 .60741 m
.38558 .61082 L
.38062 .61268 L
.37748 .60928 L
.38245 .60741 L
F
0 g
.38245 .60741 m
.38558 .61082 L
.38062 .61268 L
.37748 .60928 L
.38245 .60741 L
s
.244 .167 0 .092 k
.38743 .60555 m
.39055 .60897 L
.38558 .61082 L
.38245 .60741 L
.38743 .60555 L
F
0 g
.38743 .60555 m
.39055 .60897 L
.38558 .61082 L
.38245 .60741 L
.38743 .60555 L
s
.244 .167 0 .092 k
.39243 .60369 m
.39555 .60712 L
.39055 .60897 L
.38743 .60555 L
.39243 .60369 L
F
0 g
.39243 .60369 m
.39555 .60712 L
.39055 .60897 L
.38743 .60555 L
.39243 .60369 L
s
.244 .167 0 .092 k
.39743 .60184 m
.40054 .60526 L
.39555 .60712 L
.39243 .60369 L
.39743 .60184 L
F
0 g
.39743 .60184 m
.40054 .60526 L
.39555 .60712 L
.39243 .60369 L
.39743 .60184 L
s
.244 .167 0 .092 k
.40244 .59996 m
.40555 .6034 L
.40054 .60526 L
.39743 .60184 L
.40244 .59996 L
F
0 g
.40244 .59996 m
.40555 .6034 L
.40054 .60526 L
.39743 .60184 L
.40244 .59996 L
s
.244 .167 0 .092 k
.40747 .59809 m
.41057 .60154 L
.40555 .6034 L
.40244 .59996 L
.40747 .59809 L
F
0 g
.40747 .59809 m
.41057 .60154 L
.40555 .6034 L
.40244 .59996 L
.40747 .59809 L
s
.244 .167 0 .092 k
.4125 .59623 m
.41559 .59968 L
.41057 .60154 L
.40747 .59809 L
.4125 .59623 L
F
0 g
.4125 .59623 m
.41559 .59968 L
.41057 .60154 L
.40747 .59809 L
.4125 .59623 L
s
.244 .167 0 .092 k
.41755 .59435 m
.42063 .59781 L
.41559 .59968 L
.4125 .59623 L
.41755 .59435 L
F
0 g
.41755 .59435 m
.42063 .59781 L
.41559 .59968 L
.4125 .59623 L
.41755 .59435 L
s
.244 .167 0 .092 k
.42261 .59247 m
.42568 .59593 L
.42063 .59781 L
.41755 .59435 L
.42261 .59247 L
F
0 g
.42261 .59247 m
.42568 .59593 L
.42063 .59781 L
.41755 .59435 L
.42261 .59247 L
s
.244 .167 0 .092 k
.42768 .59058 m
.43074 .59405 L
.42568 .59593 L
.42261 .59247 L
.42768 .59058 L
F
0 g
.42768 .59058 m
.43074 .59405 L
.42568 .59593 L
.42261 .59247 L
.42768 .59058 L
s
.244 .167 0 .092 k
.43276 .58869 m
.43582 .59217 L
.43074 .59405 L
.42768 .59058 L
.43276 .58869 L
F
0 g
.43276 .58869 m
.43582 .59217 L
.43074 .59405 L
.42768 .59058 L
.43276 .58869 L
s
.244 .167 0 .092 k
.43784 .5868 m
.44089 .59028 L
.43582 .59217 L
.43276 .58869 L
.43784 .5868 L
F
0 g
.43784 .5868 m
.44089 .59028 L
.43582 .59217 L
.43276 .58869 L
.43784 .5868 L
s
.244 .167 0 .092 k
.44294 .5849 m
.44599 .58839 L
.44089 .59028 L
.43784 .5868 L
.44294 .5849 L
F
0 g
.44294 .5849 m
.44599 .58839 L
.44089 .59028 L
.43784 .5868 L
.44294 .5849 L
s
.244 .167 0 .092 k
.44805 .583 m
.4511 .58651 L
.44599 .58839 L
.44294 .5849 L
.44805 .583 L
F
0 g
.44805 .583 m
.4511 .58651 L
.44599 .58839 L
.44294 .5849 L
.44805 .583 L
s
.244 .167 0 .092 k
.45318 .58109 m
.45621 .58461 L
.4511 .58651 L
.44805 .583 L
.45318 .58109 L
F
0 g
.45318 .58109 m
.45621 .58461 L
.4511 .58651 L
.44805 .583 L
.45318 .58109 L
s
.244 .167 0 .092 k
.4583 .57918 m
.46133 .58271 L
.45621 .58461 L
.45318 .58109 L
.4583 .57918 L
F
0 g
.4583 .57918 m
.46133 .58271 L
.45621 .58461 L
.45318 .58109 L
.4583 .57918 L
s
.244 .167 0 .092 k
.46345 .57726 m
.46647 .5808 L
.46133 .58271 L
.4583 .57918 L
.46345 .57726 L
F
0 g
.46345 .57726 m
.46647 .5808 L
.46133 .58271 L
.4583 .57918 L
.46345 .57726 L
s
.244 .167 0 .092 k
.4686 .57535 m
.47162 .57889 L
.46647 .5808 L
.46345 .57726 L
.4686 .57535 L
F
0 g
.4686 .57535 m
.47162 .57889 L
.46647 .5808 L
.46345 .57726 L
.4686 .57535 L
s
.244 .167 0 .092 k
.47377 .57343 m
.47678 .57697 L
.47162 .57889 L
.4686 .57535 L
.47377 .57343 L
F
0 g
.47377 .57343 m
.47678 .57697 L
.47162 .57889 L
.4686 .57535 L
.47377 .57343 L
s
.244 .167 0 .092 k
.47894 .5715 m
.48194 .57505 L
.47678 .57697 L
.47377 .57343 L
.47894 .5715 L
F
0 g
.47894 .5715 m
.48194 .57505 L
.47678 .57697 L
.47377 .57343 L
.47894 .5715 L
s
.245 .167 0 .092 k
.48414 .56957 m
.48713 .57313 L
.48194 .57505 L
.47894 .5715 L
.48414 .56957 L
F
0 g
.48414 .56957 m
.48713 .57313 L
.48194 .57505 L
.47894 .5715 L
.48414 .56957 L
s
.245 .167 0 .092 k
.48934 .56764 m
.49232 .57122 L
.48713 .57313 L
.48414 .56957 L
.48934 .56764 L
F
0 g
.48934 .56764 m
.49232 .57122 L
.48713 .57313 L
.48414 .56957 L
.48934 .56764 L
s
.245 .167 0 .092 k
.49455 .56572 m
.49752 .5693 L
.49232 .57122 L
.48934 .56764 L
.49455 .56572 L
F
0 g
.49455 .56572 m
.49752 .5693 L
.49232 .57122 L
.48934 .56764 L
.49455 .56572 L
s
.247 .168 0 .091 k
.49977 .5638 m
.50274 .56739 L
.49752 .5693 L
.49455 .56572 L
.49977 .5638 L
F
0 g
.49977 .5638 m
.50274 .56739 L
.49752 .5693 L
.49455 .56572 L
.49977 .5638 L
s
.251 .17 0 .09 k
.505 .56192 m
.50796 .56551 L
.50274 .56739 L
.49977 .5638 L
.505 .56192 L
F
0 g
.505 .56192 m
.50796 .56551 L
.50274 .56739 L
.49977 .5638 L
.505 .56192 L
s
.256 .173 0 .089 k
.51025 .5601 m
.5132 .5637 L
.50796 .56551 L
.505 .56192 L
.51025 .5601 L
F
0 g
.51025 .5601 m
.5132 .5637 L
.50796 .56551 L
.505 .56192 L
.51025 .5601 L
s
.27 .18 0 .085 k
.5155 .55841 m
.51845 .56202 L
.5132 .5637 L
.51025 .5601 L
.5155 .55841 L
F
0 g
.5155 .55841 m
.51845 .56202 L
.5132 .5637 L
.51025 .5601 L
.5155 .55841 L
s
.294 .192 0 .079 k
.52076 .55696 m
.52371 .56059 L
.51845 .56202 L
.5155 .55841 L
.52076 .55696 L
F
0 g
.52076 .55696 m
.52371 .56059 L
.51845 .56202 L
.5155 .55841 L
.52076 .55696 L
s
.338 .214 0 .07 k
.52604 .55596 m
.52898 .55958 L
.52371 .56059 L
.52076 .55696 L
.52604 .55596 L
F
0 g
.52604 .55596 m
.52898 .55958 L
.52371 .56059 L
.52076 .55696 L
.52604 .55596 L
s
.421 .255 0 .058 k
.53132 .55569 m
.53425 .55931 L
.52898 .55958 L
.52604 .55596 L
.53132 .55569 L
F
0 g
.53132 .55569 m
.53425 .55931 L
.52898 .55958 L
.52604 .55596 L
.53132 .55569 L
s
.573 .33 0 .056 k
.53661 .55665 m
.53954 .56028 L
.53425 .55931 L
.53132 .55569 L
.53661 .55665 L
F
0 g
.53661 .55665 m
.53954 .56028 L
.53425 .55931 L
.53132 .55569 L
.53661 .55665 L
s
.818 .448 0 .137 k
.54191 .55961 m
.54484 .56325 L
.53954 .56028 L
.53661 .55665 L
.54191 .55961 L
F
0 g
.54191 .55961 m
.54484 .56325 L
.53954 .56028 L
.53661 .55665 L
.54191 .55961 L
s
.532 .52 0 .468 k
.54724 .56569 m
.55016 .56933 L
.54484 .56325 L
.54191 .55961 L
.54724 .56569 L
F
0 g
.54724 .56569 m
.55016 .56933 L
.54484 .56325 L
.54191 .55961 L
.54724 .56569 L
s
0 .455 .802 .198 k
.5526 .57658 m
.55552 .58021 L
.55016 .56933 L
.54724 .56569 L
.5526 .57658 L
F
0 g
.5526 .57658 m
.55552 .58021 L
.55016 .56933 L
.54724 .56569 L
.5526 .57658 L
s
0 .398 .776 .085 k
.55801 .59463 m
.56095 .59826 L
.55552 .58021 L
.5526 .57658 L
.55801 .59463 L
F
0 g
.55801 .59463 m
.56095 .59826 L
.55552 .58021 L
.5526 .57658 L
.55801 .59463 L
s
0 .357 .683 .052 k
.56354 .62302 m
.56649 .62663 L
.56095 .59826 L
.55801 .59463 L
.56354 .62302 L
F
0 g
.56354 .62302 m
.56649 .62663 L
.56095 .59826 L
.55801 .59463 L
.56354 .62302 L
s
0 .338 .641 .043 k
.56922 .66153 m
.57221 .6651 L
.56649 .62663 L
.56354 .62302 L
.56922 .66153 L
F
0 g
.56922 .66153 m
.57221 .6651 L
.56649 .62663 L
.56354 .62302 L
.56922 .66153 L
s
0 .356 .682 .052 k
.57501 .69136 m
.57801 .6949 L
.57221 .6651 L
.56922 .66153 L
.57501 .69136 L
F
0 g
.57501 .69136 m
.57801 .6949 L
.57221 .6651 L
.56922 .66153 L
.57501 .69136 L
s
0 .396 .768 .083 k
.58083 .7111 m
.58385 .71464 L
.57801 .6949 L
.57501 .69136 L
.58083 .7111 L
F
0 g
.58083 .7111 m
.58385 .71464 L
.57801 .6949 L
.57501 .69136 L
.58083 .7111 L
s
0 .453 .821 .179 k
.58668 .72341 m
.58971 .72693 L
.58385 .71464 L
.58083 .7111 L
.58668 .72341 L
F
0 g
.58668 .72341 m
.58971 .72693 L
.58385 .71464 L
.58083 .7111 L
.58668 .72341 L
s
0 .492 .543 .457 k
.59255 .73055 m
.59557 .73407 L
.58971 .72693 L
.58668 .72341 L
.59255 .73055 L
F
0 g
.59255 .73055 m
.59557 .73407 L
.58971 .72693 L
.58668 .72341 L
.59255 .73055 L
s
.818 .465 0 .182 k
.59841 .73422 m
.60142 .73775 L
.59557 .73407 L
.59255 .73055 L
.59841 .73422 L
F
0 g
.59841 .73422 m
.60142 .73775 L
.59557 .73407 L
.59255 .73055 L
.59841 .73422 L
s
.656 .354 0 .053 k
.60426 .73566 m
.60727 .73919 L
.60142 .73775 L
.59841 .73422 L
.60426 .73566 L
F
0 g
.60426 .73566 m
.60727 .73919 L
.60142 .73775 L
.59841 .73422 L
.60426 .73566 L
s
.49 .272 0 .038 k
.61012 .73569 m
.61313 .73922 L
.60727 .73919 L
.60426 .73566 L
.61012 .73569 L
F
0 g
.61012 .73569 m
.61313 .73922 L
.60727 .73919 L
.60426 .73566 L
.61012 .73569 L
s
.396 .225 0 .046 k
.61599 .73485 m
.61899 .7384 L
.61313 .73922 L
.61012 .73569 L
.61599 .73485 L
F
0 g
.61599 .73485 m
.61899 .7384 L
.61313 .73922 L
.61012 .73569 L
.61599 .73485 L
s
.345 .2 0 .054 k
.62187 .73352 m
.62485 .73707 L
.61899 .7384 L
.61599 .73485 L
.62187 .73352 L
F
0 g
.62187 .73352 m
.62485 .73707 L
.61899 .7384 L
.61599 .73485 L
.62187 .73352 L
s
.316 .186 0 .06 k
.62775 .7319 m
.63073 .73546 L
.62485 .73707 L
.62187 .73352 L
.62775 .7319 L
F
0 g
.62775 .7319 m
.63073 .73546 L
.62485 .73707 L
.62187 .73352 L
.62775 .7319 L
s
.302 .178 0 .063 k
.63364 .73013 m
.63661 .73369 L
.63073 .73546 L
.62775 .7319 L
.63364 .73013 L
F
0 g
.63364 .73013 m
.63661 .73369 L
.63073 .73546 L
.62775 .7319 L
.63364 .73013 L
s
.294 .174 0 .065 k
.63955 .72826 m
.64251 .73183 L
.63661 .73369 L
.63364 .73013 L
.63955 .72826 L
F
0 g
.63955 .72826 m
.64251 .73183 L
.63661 .73369 L
.63364 .73013 L
.63955 .72826 L
s
.29 .172 0 .066 k
.64547 .72635 m
.64843 .72993 L
.64251 .73183 L
.63955 .72826 L
.64547 .72635 L
F
0 g
.64547 .72635 m
.64843 .72993 L
.64251 .73183 L
.63955 .72826 L
.64547 .72635 L
s
.289 .172 0 .066 k
.65141 .72441 m
.65434 .728 L
.64843 .72993 L
.64547 .72635 L
.65141 .72441 L
F
0 g
.65141 .72441 m
.65434 .728 L
.64843 .72993 L
.64547 .72635 L
.65141 .72441 L
s
.289 .172 0 .066 k
.65736 .72246 m
.66029 .72606 L
.65434 .728 L
.65141 .72441 L
.65736 .72246 L
F
0 g
.65736 .72246 m
.66029 .72606 L
.65434 .728 L
.65141 .72441 L
.65736 .72246 L
s
.288 .172 0 .066 k
.66333 .7205 m
.66625 .72412 L
.66029 .72606 L
.65736 .72246 L
.66333 .7205 L
F
0 g
.66333 .7205 m
.66625 .72412 L
.66029 .72606 L
.65736 .72246 L
.66333 .7205 L
s
.288 .172 0 .066 k
.6693 .71854 m
.67221 .72216 L
.66625 .72412 L
.66333 .7205 L
.6693 .71854 L
F
0 g
.6693 .71854 m
.67221 .72216 L
.66625 .72412 L
.66333 .7205 L
.6693 .71854 L
s
.288 .172 0 .066 k
.67529 .71658 m
.6782 .7202 L
.67221 .72216 L
.6693 .71854 L
.67529 .71658 L
F
0 g
.67529 .71658 m
.6782 .7202 L
.67221 .72216 L
.6693 .71854 L
.67529 .71658 L
s
.288 .172 0 .066 k
.6813 .7146 m
.68419 .71824 L
.6782 .7202 L
.67529 .71658 L
.6813 .7146 L
F
0 g
.6813 .7146 m
.68419 .71824 L
.6782 .7202 L
.67529 .71658 L
.6813 .7146 L
s
.288 .172 0 .066 k
.68732 .71262 m
.6902 .71627 L
.68419 .71824 L
.6813 .7146 L
.68732 .71262 L
F
0 g
.68732 .71262 m
.6902 .71627 L
.68419 .71824 L
.6813 .7146 L
.68732 .71262 L
s
.288 .172 0 .066 k
.69336 .71064 m
.69623 .7143 L
.6902 .71627 L
.68732 .71262 L
.69336 .71064 L
F
0 g
.69336 .71064 m
.69623 .7143 L
.6902 .71627 L
.68732 .71262 L
.69336 .71064 L
s
.288 .172 0 .066 k
.69941 .70866 m
.70227 .71232 L
.69623 .7143 L
.69336 .71064 L
.69941 .70866 L
F
0 g
.69941 .70866 m
.70227 .71232 L
.69623 .7143 L
.69336 .71064 L
.69941 .70866 L
s
.288 .172 0 .066 k
.70547 .70667 m
.70832 .71034 L
.70227 .71232 L
.69941 .70866 L
.70547 .70667 L
F
0 g
.70547 .70667 m
.70832 .71034 L
.70227 .71232 L
.69941 .70866 L
.70547 .70667 L
s
.288 .172 0 .066 k
.71155 .70467 m
.71439 .70836 L
.70832 .71034 L
.70547 .70667 L
.71155 .70467 L
F
0 g
.71155 .70467 m
.71439 .70836 L
.70832 .71034 L
.70547 .70667 L
.71155 .70467 L
s
.288 .172 0 .066 k
.71765 .70267 m
.72048 .70636 L
.71439 .70836 L
.71155 .70467 L
.71765 .70267 L
F
0 g
.71765 .70267 m
.72048 .70636 L
.71439 .70836 L
.71155 .70467 L
.71765 .70267 L
s
.288 .172 0 .066 k
.72376 .70066 m
.72657 .70436 L
.72048 .70636 L
.71765 .70267 L
.72376 .70066 L
F
0 g
.72376 .70066 m
.72657 .70436 L
.72048 .70636 L
.71765 .70267 L
.72376 .70066 L
s
.288 .172 0 .066 k
.72988 .69866 m
.73269 .70236 L
.72657 .70436 L
.72376 .70066 L
.72988 .69866 L
F
0 g
.72988 .69866 m
.73269 .70236 L
.72657 .70436 L
.72376 .70066 L
.72988 .69866 L
s
.288 .172 0 .066 k
.73602 .69664 m
.73881 .70036 L
.73269 .70236 L
.72988 .69866 L
.73602 .69664 L
F
0 g
.73602 .69664 m
.73881 .70036 L
.73269 .70236 L
.72988 .69866 L
.73602 .69664 L
s
.288 .172 0 .066 k
.74218 .69462 m
.74496 .69834 L
.73881 .70036 L
.73602 .69664 L
.74218 .69462 L
F
0 g
.74218 .69462 m
.74496 .69834 L
.73881 .70036 L
.73602 .69664 L
.74218 .69462 L
s
.288 .172 0 .066 k
.74835 .6926 m
.75112 .69633 L
.74496 .69834 L
.74218 .69462 L
.74835 .6926 L
F
0 g
.74835 .6926 m
.75112 .69633 L
.74496 .69834 L
.74218 .69462 L
.74835 .6926 L
s
.288 .172 0 .066 k
.75453 .69056 m
.7573 .69431 L
.75112 .69633 L
.74835 .6926 L
.75453 .69056 L
F
0 g
.75453 .69056 m
.7573 .69431 L
.75112 .69633 L
.74835 .6926 L
.75453 .69056 L
s
.288 .172 0 .066 k
.76073 .68853 m
.76348 .69228 L
.7573 .69431 L
.75453 .69056 L
.76073 .68853 L
F
0 g
.76073 .68853 m
.76348 .69228 L
.7573 .69431 L
.75453 .69056 L
.76073 .68853 L
s
.288 .172 0 .066 k
.76694 .68649 m
.76969 .69024 L
.76348 .69228 L
.76073 .68853 L
.76694 .68649 L
F
0 g
.76694 .68649 m
.76969 .69024 L
.76348 .69228 L
.76073 .68853 L
.76694 .68649 L
s
.288 .172 0 .066 k
.77317 .68444 m
.7759 .68821 L
.76969 .69024 L
.76694 .68649 L
.77317 .68444 L
F
0 g
.77317 .68444 m
.7759 .68821 L
.76969 .69024 L
.76694 .68649 L
.77317 .68444 L
s
.288 .171 0 .066 k
.77942 .68238 m
.78214 .68616 L
.7759 .68821 L
.77317 .68444 L
.77942 .68238 L
F
0 g
.77942 .68238 m
.78214 .68616 L
.7759 .68821 L
.77317 .68444 L
.77942 .68238 L
s
.286 .17 0 .067 k
.78568 .6803 m
.78838 .6841 L
.78214 .68616 L
.77942 .68238 L
.78568 .6803 L
F
0 g
.78568 .6803 m
.78838 .6841 L
.78214 .68616 L
.77942 .68238 L
.78568 .6803 L
s
.284 .169 0 .067 k
.79195 .6782 m
.79465 .682 L
.78838 .6841 L
.78568 .6803 L
.79195 .6782 L
F
0 g
.79195 .6782 m
.79465 .682 L
.78838 .6841 L
.78568 .6803 L
.79195 .6782 L
s
.279 .167 0 .068 k
.79823 .67602 m
.80092 .67983 L
.79465 .682 L
.79195 .6782 L
.79823 .67602 L
F
0 g
.79823 .67602 m
.80092 .67983 L
.79465 .682 L
.79195 .6782 L
.79823 .67602 L
s
.27 .162 0 .07 k
.80452 .67373 m
.8072 .67755 L
.80092 .67983 L
.79823 .67602 L
.80452 .67373 L
F
0 g
.80452 .67373 m
.8072 .67755 L
.80092 .67983 L
.79823 .67602 L
.80452 .67373 L
s
.252 .152 0 .075 k
.81081 .67122 m
.81348 .67504 L
.8072 .67755 L
.80452 .67373 L
.81081 .67122 L
F
0 g
.81081 .67122 m
.81348 .67504 L
.8072 .67755 L
.80452 .67373 L
.81081 .67122 L
s
.221 .136 0 .083 k
.81708 .66831 m
.81973 .67215 L
.81348 .67504 L
.81081 .67122 L
.81708 .66831 L
F
0 g
.81708 .66831 m
.81973 .67215 L
.81348 .67504 L
.81081 .67122 L
.81708 .66831 L
s
.171 .109 0 .098 k
.8233 .66473 m
.82595 .66857 L
.81973 .67215 L
.81708 .66831 L
.8233 .66473 L
F
0 g
.8233 .66473 m
.82595 .66857 L
.81973 .67215 L
.81708 .66831 L
.8233 .66473 L
s
.096 .068 0 .125 k
.82944 .66001 m
.83208 .66388 L
.82595 .66857 L
.8233 .66473 L
.82944 .66001 L
F
0 g
.82944 .66001 m
.83208 .66388 L
.82595 .66857 L
.8233 .66473 L
.82944 .66001 L
s
0 .019 .008 .162 k
.83543 .65347 m
.83805 .65735 L
.83208 .66388 L
.82944 .66001 L
.83543 .65347 L
F
0 g
.83543 .65347 m
.83805 .65735 L
.83208 .66388 L
.82944 .66001 L
.83543 .65347 L
s
0 .075 .132 .103 k
.84117 .64404 m
.84377 .64794 L
.83805 .65735 L
.83543 .65347 L
.84117 .64404 L
F
0 g
.84117 .64404 m
.84377 .64794 L
.83805 .65735 L
.83543 .65347 L
.84117 .64404 L
s
0 .132 .259 .057 k
.84649 .63025 m
.84908 .63417 L
.84377 .64794 L
.84117 .64404 L
.84649 .63025 L
F
0 g
.84649 .63025 m
.84908 .63417 L
.84377 .64794 L
.84117 .64404 L
.84649 .63025 L
s
0 .182 .371 .029 k
.85119 .61003 m
.85376 .61397 L
.84908 .63417 L
.84649 .63025 L
.85119 .61003 L
F
0 g
.85119 .61003 m
.85376 .61397 L
.84908 .63417 L
.84649 .63025 L
.85119 .61003 L
s
0 .22 .457 .016 k
.85498 .58081 m
.85752 .58478 L
.85376 .61397 L
.85119 .61003 L
.85498 .58081 L
F
0 g
.85498 .58081 m
.85752 .58478 L
.85376 .61397 L
.85119 .61003 L
.85498 .58081 L
s
0 .246 .517 .013 k
.85755 .53997 m
.86005 .544 L
.85752 .58478 L
.85498 .58081 L
.85755 .53997 L
F
0 g
.85755 .53997 m
.86005 .544 L
.85752 .58478 L
.85498 .58081 L
.85755 .53997 L
s
0 .21 .321 .077 k
.31057 .69254 m
.31387 .69581 L
.30623 .73342 L
.30289 .73018 L
.31057 .69254 L
F
0 g
.31057 .69254 m
.31387 .69581 L
.30623 .73342 L
.30289 .73018 L
.31057 .69254 L
s
0 .192 .287 .085 k
.31729 .66656 m
.32056 .66986 L
.31387 .69581 L
.31057 .69254 L
.31729 .66656 L
F
0 g
.31729 .66656 m
.32056 .66986 L
.31387 .69581 L
.31057 .69254 L
.31729 .66656 L
s
0 .168 .238 .098 k
.32335 .649 m
.32659 .65233 L
.32056 .66986 L
.31729 .66656 L
.32335 .649 L
F
0 g
.32335 .649 m
.32659 .65233 L
.32056 .66986 L
.31729 .66656 L
.32335 .649 L
s
0 .135 .172 .119 k
.32896 .63718 m
.33218 .64052 L
.32659 .65233 L
.32335 .649 L
.32896 .63718 L
F
0 g
.32896 .63718 m
.33218 .64052 L
.32659 .65233 L
.32335 .649 L
.32896 .63718 L
s
0 .094 .091 .15 k
.3343 .62917 m
.33751 .63251 L
.33218 .64052 L
.32896 .63718 L
.3343 .62917 L
F
0 g
.3343 .62917 m
.33751 .63251 L
.33218 .64052 L
.32896 .63718 L
.3343 .62917 L
s
0 .051 .006 .188 k
.33946 .62358 m
.34266 .62695 L
.33751 .63251 L
.3343 .62917 L
.33946 .62358 L
F
0 g
.33946 .62358 m
.34266 .62695 L
.33751 .63251 L
.3343 .62917 L
.33946 .62358 L
s
.074 .084 0 .156 k
.34452 .61956 m
.3477 .62293 L
.34266 .62695 L
.33946 .62358 L
.34452 .61956 L
F
0 g
.34452 .61956 m
.3477 .62293 L
.34266 .62695 L
.33946 .62358 L
.34452 .61956 L
s
.137 .115 0 .129 k
.34951 .61647 m
.3527 .61985 L
.3477 .62293 L
.34452 .61956 L
.34951 .61647 L
F
0 g
.34951 .61647 m
.3527 .61985 L
.3477 .62293 L
.34452 .61956 L
.34951 .61647 L
s
.181 .136 0 .113 k
.35449 .61394 m
.35766 .61732 L
.3527 .61985 L
.34951 .61647 L
.35449 .61394 L
F
0 g
.35449 .61394 m
.35766 .61732 L
.3527 .61985 L
.34951 .61647 L
.35449 .61394 L
s
.21 .15 0 .103 k
.35945 .61173 m
.36262 .61513 L
.35766 .61732 L
.35449 .61394 L
.35945 .61173 L
F
0 g
.35945 .61173 m
.36262 .61513 L
.35766 .61732 L
.35449 .61394 L
.35945 .61173 L
s
.226 .158 0 .098 k
.3644 .60969 m
.36756 .6131 L
.36262 .61513 L
.35945 .61173 L
.3644 .60969 L
F
0 g
.3644 .60969 m
.36756 .6131 L
.36262 .61513 L
.35945 .61173 L
.3644 .60969 L
s
.235 .162 0 .095 k
.36937 .60776 m
.37252 .61117 L
.36756 .6131 L
.3644 .60969 L
.36937 .60776 L
F
0 g
.36937 .60776 m
.37252 .61117 L
.36756 .6131 L
.3644 .60969 L
.36937 .60776 L
s
.241 .165 0 .093 k
.37434 .60586 m
.37748 .60928 L
.37252 .61117 L
.36937 .60776 L
.37434 .60586 L
F
0 g
.37434 .60586 m
.37748 .60928 L
.37252 .61117 L
.36937 .60776 L
.37434 .60586 L
s
.242 .165 0 .093 k
.37931 .60399 m
.38245 .60741 L
.37748 .60928 L
.37434 .60586 L
.37931 .60399 L
F
0 g
.37931 .60399 m
.38245 .60741 L
.37748 .60928 L
.37434 .60586 L
.37931 .60399 L
s
.244 .167 0 .092 k
.3843 .60212 m
.38743 .60555 L
.38245 .60741 L
.37931 .60399 L
.3843 .60212 L
F
0 g
.3843 .60212 m
.38743 .60555 L
.38245 .60741 L
.37931 .60399 L
.3843 .60212 L
s
.244 .167 0 .092 k
.3893 .60025 m
.39243 .60369 L
.38743 .60555 L
.3843 .60212 L
.3893 .60025 L
F
0 g
.3893 .60025 m
.39243 .60369 L
.38743 .60555 L
.3843 .60212 L
.3893 .60025 L
s
.244 .167 0 .092 k
.39431 .59838 m
.39743 .60184 L
.39243 .60369 L
.3893 .60025 L
.39431 .59838 L
F
0 g
.39431 .59838 m
.39743 .60184 L
.39243 .60369 L
.3893 .60025 L
.39431 .59838 L
s
.244 .167 0 .092 k
.39933 .59651 m
.40244 .59996 L
.39743 .60184 L
.39431 .59838 L
.39933 .59651 L
F
0 g
.39933 .59651 m
.40244 .59996 L
.39743 .60184 L
.39431 .59838 L
.39933 .59651 L
s
.244 .167 0 .092 k
.40436 .59463 m
.40747 .59809 L
.40244 .59996 L
.39933 .59651 L
.40436 .59463 L
F
0 g
.40436 .59463 m
.40747 .59809 L
.40244 .59996 L
.39933 .59651 L
.40436 .59463 L
s
.244 .167 0 .092 k
.4094 .59275 m
.4125 .59623 L
.40747 .59809 L
.40436 .59463 L
.4094 .59275 L
F
0 g
.4094 .59275 m
.4125 .59623 L
.40747 .59809 L
.40436 .59463 L
.4094 .59275 L
s
.244 .167 0 .092 k
.41445 .59087 m
.41755 .59435 L
.4125 .59623 L
.4094 .59275 L
.41445 .59087 L
F
0 g
.41445 .59087 m
.41755 .59435 L
.4125 .59623 L
.4094 .59275 L
.41445 .59087 L
s
.244 .167 0 .092 k
.41952 .58898 m
.42261 .59247 L
.41755 .59435 L
.41445 .59087 L
.41952 .58898 L
F
0 g
.41952 .58898 m
.42261 .59247 L
.41755 .59435 L
.41445 .59087 L
.41952 .58898 L
s
.244 .167 0 .092 k
.42459 .58709 m
.42768 .59058 L
.42261 .59247 L
.41952 .58898 L
.42459 .58709 L
F
0 g
.42459 .58709 m
.42768 .59058 L
.42261 .59247 L
.41952 .58898 L
.42459 .58709 L
s
.244 .167 0 .092 k
.42968 .58519 m
.43276 .58869 L
.42768 .59058 L
.42459 .58709 L
.42968 .58519 L
F
0 g
.42968 .58519 m
.43276 .58869 L
.42768 .59058 L
.42459 .58709 L
.42968 .58519 L
s
.244 .167 0 .092 k
.43477 .58329 m
.43784 .5868 L
.43276 .58869 L
.42968 .58519 L
.43477 .58329 L
F
0 g
.43477 .58329 m
.43784 .5868 L
.43276 .58869 L
.42968 .58519 L
.43477 .58329 L
s
.244 .167 0 .092 k
.43988 .58139 m
.44294 .5849 L
.43784 .5868 L
.43477 .58329 L
.43988 .58139 L
F
0 g
.43988 .58139 m
.44294 .5849 L
.43784 .5868 L
.43477 .58329 L
.43988 .58139 L
s
.244 .167 0 .092 k
.445 .57948 m
.44805 .583 L
.44294 .5849 L
.43988 .58139 L
.445 .57948 L
F
0 g
.445 .57948 m
.44805 .583 L
.44294 .5849 L
.43988 .58139 L
.445 .57948 L
s
.244 .167 0 .092 k
.45012 .57757 m
.45318 .58109 L
.44805 .583 L
.445 .57948 L
.45012 .57757 L
F
0 g
.45012 .57757 m
.45318 .58109 L
.44805 .583 L
.445 .57948 L
.45012 .57757 L
s
.244 .167 0 .092 k
.45526 .57565 m
.4583 .57918 L
.45318 .58109 L
.45012 .57757 L
.45526 .57565 L
F
0 g
.45526 .57565 m
.4583 .57918 L
.45318 .58109 L
.45012 .57757 L
.45526 .57565 L
s
.244 .167 0 .092 k
.46042 .57372 m
.46345 .57726 L
.4583 .57918 L
.45526 .57565 L
.46042 .57372 L
F
0 g
.46042 .57372 m
.46345 .57726 L
.4583 .57918 L
.45526 .57565 L
.46042 .57372 L
s
.244 .167 0 .092 k
.46558 .57181 m
.4686 .57535 L
.46345 .57726 L
.46042 .57372 L
.46558 .57181 L
F
0 g
.46558 .57181 m
.4686 .57535 L
.46345 .57726 L
.46042 .57372 L
.46558 .57181 L
s
.244 .167 0 .092 k
.47075 .56988 m
.47377 .57343 L
.4686 .57535 L
.46558 .57181 L
.47075 .56988 L
F
0 g
.47075 .56988 m
.47377 .57343 L
.4686 .57535 L
.46558 .57181 L
.47075 .56988 L
s
.244 .167 0 .092 k
.47594 .56794 m
.47894 .5715 L
.47377 .57343 L
.47075 .56988 L
.47594 .56794 L
F
0 g
.47594 .56794 m
.47894 .5715 L
.47377 .57343 L
.47075 .56988 L
.47594 .56794 L
s
.245 .167 0 .092 k
.48113 .566 m
.48414 .56957 L
.47894 .5715 L
.47594 .56794 L
.48113 .566 L
F
0 g
.48113 .566 m
.48414 .56957 L
.47894 .5715 L
.47594 .56794 L
.48113 .566 L
s
.245 .167 0 .092 k
.48634 .56406 m
.48934 .56764 L
.48414 .56957 L
.48113 .566 L
.48634 .56406 L
F
0 g
.48634 .56406 m
.48934 .56764 L
.48414 .56957 L
.48113 .566 L
.48634 .56406 L
s
.245 .167 0 .092 k
.49156 .56213 m
.49455 .56572 L
.48934 .56764 L
.48634 .56406 L
.49156 .56213 L
F
0 g
.49156 .56213 m
.49455 .56572 L
.48934 .56764 L
.48634 .56406 L
.49156 .56213 L
s
.247 .168 0 .091 k
.49679 .5602 m
.49977 .5638 L
.49455 .56572 L
.49156 .56213 L
.49679 .5602 L
F
0 g
.49679 .5602 m
.49977 .5638 L
.49455 .56572 L
.49156 .56213 L
.49679 .5602 L
s
.251 .17 0 .09 k
.50203 .55832 m
.505 .56192 L
.49977 .5638 L
.49679 .5602 L
.50203 .55832 L
F
0 g
.50203 .55832 m
.505 .56192 L
.49977 .5638 L
.49679 .5602 L
.50203 .55832 L
s
.256 .172 0 .089 k
.50727 .55648 m
.51025 .5601 L
.505 .56192 L
.50203 .55832 L
.50727 .55648 L
F
0 g
.50727 .55648 m
.51025 .5601 L
.505 .56192 L
.50203 .55832 L
.50727 .55648 L
s
.27 .18 0 .085 k
.51254 .55479 m
.5155 .55841 L
.51025 .5601 L
.50727 .55648 L
.51254 .55479 L
F
0 g
.51254 .55479 m
.5155 .55841 L
.51025 .5601 L
.50727 .55648 L
.51254 .55479 L
s
.294 .192 0 .079 k
.51781 .55334 m
.52076 .55696 L
.5155 .55841 L
.51254 .55479 L
.51781 .55334 L
F
0 g
.51781 .55334 m
.52076 .55696 L
.5155 .55841 L
.51254 .55479 L
.51781 .55334 L
s
.338 .214 0 .07 k
.52308 .55232 m
.52604 .55596 L
.52076 .55696 L
.51781 .55334 L
.52308 .55232 L
F
0 g
.52308 .55232 m
.52604 .55596 L
.52076 .55696 L
.51781 .55334 L
.52308 .55232 L
s
.421 .255 0 .058 k
.52837 .55205 m
.53132 .55569 L
.52604 .55596 L
.52308 .55232 L
.52837 .55205 L
F
0 g
.52837 .55205 m
.53132 .55569 L
.52604 .55596 L
.52308 .55232 L
.52837 .55205 L
s
.574 .331 0 .055 k
.53367 .55301 m
.53661 .55665 L
.53132 .55569 L
.52837 .55205 L
.53367 .55301 L
F
0 g
.53367 .55301 m
.53661 .55665 L
.53132 .55569 L
.52837 .55205 L
.53367 .55301 L
s
.818 .448 0 .137 k
.53898 .55596 m
.54191 .55961 L
.53661 .55665 L
.53367 .55301 L
.53898 .55596 L
F
0 g
.53898 .55596 m
.54191 .55961 L
.53661 .55665 L
.53367 .55301 L
.53898 .55596 L
s
.532 .52 0 .468 k
.5443 .56205 m
.54724 .56569 L
.54191 .55961 L
.53898 .55596 L
.5443 .56205 L
F
0 g
.5443 .56205 m
.54724 .56569 L
.54191 .55961 L
.53898 .55596 L
.5443 .56205 L
s
0 .455 .802 .198 k
.54965 .57293 m
.5526 .57658 L
.54724 .56569 L
.5443 .56205 L
.54965 .57293 L
F
0 g
.54965 .57293 m
.5526 .57658 L
.54724 .56569 L
.5443 .56205 L
.54965 .57293 L
s
0 .398 .776 .085 k
.55507 .591 m
.55801 .59463 L
.5526 .57658 L
.54965 .57293 L
.55507 .591 L
F
0 g
.55507 .591 m
.55801 .59463 L
.5526 .57658 L
.54965 .57293 L
.55507 .591 L
s
0 .357 .683 .052 k
.56057 .61941 m
.56354 .62302 L
.55801 .59463 L
.55507 .591 L
.56057 .61941 L
F
0 g
.56057 .61941 m
.56354 .62302 L
.55801 .59463 L
.55507 .591 L
.56057 .61941 L
s
0 .338 .641 .043 k
.56622 .65794 m
.56922 .66153 L
.56354 .62302 L
.56057 .61941 L
.56622 .65794 L
F
0 g
.56622 .65794 m
.56922 .66153 L
.56354 .62302 L
.56057 .61941 L
.56622 .65794 L
s
0 .356 .682 .052 k
.57199 .6878 m
.57501 .69136 L
.56922 .66153 L
.56622 .65794 L
.57199 .6878 L
F
0 g
.57199 .6878 m
.57501 .69136 L
.56922 .66153 L
.56622 .65794 L
.57199 .6878 L
s
0 .396 .768 .083 k
.57781 .70755 m
.58083 .7111 L
.57501 .69136 L
.57199 .6878 L
.57781 .70755 L
F
0 g
.57781 .70755 m
.58083 .7111 L
.57501 .69136 L
.57199 .6878 L
.57781 .70755 L
s
0 .453 .821 .179 k
.58365 .71987 m
.58668 .72341 L
.58083 .7111 L
.57781 .70755 L
.58365 .71987 L
F
0 g
.58365 .71987 m
.58668 .72341 L
.58083 .7111 L
.57781 .70755 L
.58365 .71987 L
s
0 .492 .543 .457 k
.58951 .72701 m
.59255 .73055 L
.58668 .72341 L
.58365 .71987 L
.58951 .72701 L
F
0 g
.58951 .72701 m
.59255 .73055 L
.58668 .72341 L
.58365 .71987 L
.58951 .72701 L
s
.818 .465 0 .182 k
.59537 .73068 m
.59841 .73422 L
.59255 .73055 L
.58951 .72701 L
.59537 .73068 L
F
0 g
.59537 .73068 m
.59841 .73422 L
.59255 .73055 L
.58951 .72701 L
.59537 .73068 L
s
.656 .354 0 .053 k
.60124 .73211 m
.60426 .73566 L
.59841 .73422 L
.59537 .73068 L
.60124 .73211 L
F
0 g
.60124 .73211 m
.60426 .73566 L
.59841 .73422 L
.59537 .73068 L
.60124 .73211 L
s
.49 .272 0 .038 k
.6071 .73213 m
.61012 .73569 L
.60426 .73566 L
.60124 .73211 L
.6071 .73213 L
F
0 g
.6071 .73213 m
.61012 .73569 L
.60426 .73566 L
.60124 .73211 L
.6071 .73213 L
s
.396 .225 0 .046 k
.61299 .7313 m
.61599 .73485 L
.61012 .73569 L
.6071 .73213 L
.61299 .7313 L
F
0 g
.61299 .7313 m
.61599 .73485 L
.61012 .73569 L
.6071 .73213 L
.61299 .7313 L
s
.345 .2 0 .054 k
.61887 .72996 m
.62187 .73352 L
.61599 .73485 L
.61299 .7313 L
.61887 .72996 L
F
0 g
.61887 .72996 m
.62187 .73352 L
.61599 .73485 L
.61299 .7313 L
.61887 .72996 L
s
.316 .186 0 .06 k
.62476 .72832 m
.62775 .7319 L
.62187 .73352 L
.61887 .72996 L
.62476 .72832 L
F
0 g
.62476 .72832 m
.62775 .7319 L
.62187 .73352 L
.61887 .72996 L
.62476 .72832 L
s
.302 .178 0 .063 k
.63066 .72653 m
.63364 .73013 L
.62775 .7319 L
.62476 .72832 L
.63066 .72653 L
F
0 g
.63066 .72653 m
.63364 .73013 L
.62775 .7319 L
.62476 .72832 L
.63066 .72653 L
s
.294 .174 0 .065 k
.63658 .72466 m
.63955 .72826 L
.63364 .73013 L
.63066 .72653 L
.63658 .72466 L
F
0 g
.63658 .72466 m
.63955 .72826 L
.63364 .73013 L
.63066 .72653 L
.63658 .72466 L
s
.29 .172 0 .066 k
.64251 .72274 m
.64547 .72635 L
.63955 .72826 L
.63658 .72466 L
.64251 .72274 L
F
0 g
.64251 .72274 m
.64547 .72635 L
.63955 .72826 L
.63658 .72466 L
.64251 .72274 L
s
.289 .172 0 .066 k
.64845 .7208 m
.65141 .72441 L
.64547 .72635 L
.64251 .72274 L
.64845 .7208 L
F
0 g
.64845 .7208 m
.65141 .72441 L
.64547 .72635 L
.64251 .72274 L
.64845 .7208 L
s
.289 .172 0 .066 k
.65442 .71884 m
.65736 .72246 L
.65141 .72441 L
.64845 .7208 L
.65442 .71884 L
F
0 g
.65442 .71884 m
.65736 .72246 L
.65141 .72441 L
.64845 .7208 L
.65442 .71884 L
s
.288 .172 0 .066 k
.66039 .71688 m
.66333 .7205 L
.65736 .72246 L
.65442 .71884 L
.66039 .71688 L
F
0 g
.66039 .71688 m
.66333 .7205 L
.65736 .72246 L
.65442 .71884 L
.66039 .71688 L
s
.288 .172 0 .066 k
.66638 .7149 m
.6693 .71854 L
.66333 .7205 L
.66039 .71688 L
.66638 .7149 L
F
0 g
.66638 .7149 m
.6693 .71854 L
.66333 .7205 L
.66039 .71688 L
.66638 .7149 L
s
.288 .172 0 .066 k
.67238 .71293 m
.67529 .71658 L
.6693 .71854 L
.66638 .7149 L
.67238 .71293 L
F
0 g
.67238 .71293 m
.67529 .71658 L
.6693 .71854 L
.66638 .7149 L
.67238 .71293 L
s
.288 .172 0 .066 k
.6784 .71095 m
.6813 .7146 L
.67529 .71658 L
.67238 .71293 L
.6784 .71095 L
F
0 g
.6784 .71095 m
.6813 .7146 L
.67529 .71658 L
.67238 .71293 L
.6784 .71095 L
s
.288 .172 0 .066 k
.68443 .70896 m
.68732 .71262 L
.6813 .7146 L
.6784 .71095 L
.68443 .70896 L
F
0 g
.68443 .70896 m
.68732 .71262 L
.6813 .7146 L
.6784 .71095 L
.68443 .70896 L
s
.288 .172 0 .066 k
.69048 .70697 m
.69336 .71064 L
.68732 .71262 L
.68443 .70896 L
.69048 .70697 L
F
0 g
.69048 .70697 m
.69336 .71064 L
.68732 .71262 L
.68443 .70896 L
.69048 .70697 L
s
.288 .172 0 .066 k
.69654 .70498 m
.69941 .70866 L
.69336 .71064 L
.69048 .70697 L
.69654 .70498 L
F
0 g
.69654 .70498 m
.69941 .70866 L
.69336 .71064 L
.69048 .70697 L
.69654 .70498 L
s
.288 .172 0 .066 k
.70261 .70298 m
.70547 .70667 L
.69941 .70866 L
.69654 .70498 L
.70261 .70298 L
F
0 g
.70261 .70298 m
.70547 .70667 L
.69941 .70866 L
.69654 .70498 L
.70261 .70298 L
s
.288 .172 0 .066 k
.7087 .70097 m
.71155 .70467 L
.70547 .70667 L
.70261 .70298 L
.7087 .70097 L
F
0 g
.7087 .70097 m
.71155 .70467 L
.70547 .70667 L
.70261 .70298 L
.7087 .70097 L
s
.288 .172 0 .066 k
.71481 .69897 m
.71765 .70267 L
.71155 .70467 L
.7087 .70097 L
.71481 .69897 L
F
0 g
.71481 .69897 m
.71765 .70267 L
.71155 .70467 L
.7087 .70097 L
.71481 .69897 L
s
.288 .172 0 .066 k
.72093 .69695 m
.72376 .70066 L
.71765 .70267 L
.71481 .69897 L
.72093 .69695 L
F
0 g
.72093 .69695 m
.72376 .70066 L
.71765 .70267 L
.71481 .69897 L
.72093 .69695 L
s
.288 .172 0 .066 k
.72706 .69493 m
.72988 .69866 L
.72376 .70066 L
.72093 .69695 L
.72706 .69493 L
F
0 g
.72706 .69493 m
.72988 .69866 L
.72376 .70066 L
.72093 .69695 L
.72706 .69493 L
s
.288 .172 0 .066 k
.73321 .69291 m
.73602 .69664 L
.72988 .69866 L
.72706 .69493 L
.73321 .69291 L
F
0 g
.73321 .69291 m
.73602 .69664 L
.72988 .69866 L
.72706 .69493 L
.73321 .69291 L
s
.288 .172 0 .066 k
.73937 .69087 m
.74218 .69462 L
.73602 .69664 L
.73321 .69291 L
.73937 .69087 L
F
0 g
.73937 .69087 m
.74218 .69462 L
.73602 .69664 L
.73321 .69291 L
.73937 .69087 L
s
.288 .172 0 .066 k
.74555 .68885 m
.74835 .6926 L
.74218 .69462 L
.73937 .69087 L
.74555 .68885 L
F
0 g
.74555 .68885 m
.74835 .6926 L
.74218 .69462 L
.73937 .69087 L
.74555 .68885 L
s
.288 .172 0 .066 k
.75175 .6868 m
.75453 .69056 L
.74835 .6926 L
.74555 .68885 L
.75175 .6868 L
F
0 g
.75175 .6868 m
.75453 .69056 L
.74835 .6926 L
.74555 .68885 L
.75175 .6868 L
s
.288 .172 0 .066 k
.75796 .68476 m
.76073 .68853 L
.75453 .69056 L
.75175 .6868 L
.75796 .68476 L
F
0 g
.75796 .68476 m
.76073 .68853 L
.75453 .69056 L
.75175 .6868 L
.75796 .68476 L
s
.288 .172 0 .066 k
.76418 .68271 m
.76694 .68649 L
.76073 .68853 L
.75796 .68476 L
.76418 .68271 L
F
0 g
.76418 .68271 m
.76694 .68649 L
.76073 .68853 L
.75796 .68476 L
.76418 .68271 L
s
.288 .172 0 .066 k
.77043 .68065 m
.77317 .68444 L
.76694 .68649 L
.76418 .68271 L
.77043 .68065 L
F
0 g
.77043 .68065 m
.77317 .68444 L
.76694 .68649 L
.76418 .68271 L
.77043 .68065 L
s
.288 .171 0 .066 k
.77668 .67858 m
.77942 .68238 L
.77317 .68444 L
.77043 .68065 L
.77668 .67858 L
F
0 g
.77668 .67858 m
.77942 .68238 L
.77317 .68444 L
.77043 .68065 L
.77668 .67858 L
s
.286 .17 0 .067 k
.78294 .67649 m
.78568 .6803 L
.77942 .68238 L
.77668 .67858 L
.78294 .67649 L
F
0 g
.78294 .67649 m
.78568 .6803 L
.77942 .68238 L
.77668 .67858 L
.78294 .67649 L
s
.284 .169 0 .067 k
.78923 .67438 m
.79195 .6782 L
.78568 .6803 L
.78294 .67649 L
.78923 .67438 L
F
0 g
.78923 .67438 m
.79195 .6782 L
.78568 .6803 L
.78294 .67649 L
.78923 .67438 L
s
.279 .167 0 .068 k
.79552 .6722 m
.79823 .67602 L
.79195 .6782 L
.78923 .67438 L
.79552 .6722 L
F
0 g
.79552 .6722 m
.79823 .67602 L
.79195 .6782 L
.78923 .67438 L
.79552 .6722 L
s
.27 .162 0 .07 k
.80182 .6699 m
.80452 .67373 L
.79823 .67602 L
.79552 .6722 L
.80182 .6699 L
F
0 g
.80182 .6699 m
.80452 .67373 L
.79823 .67602 L
.79552 .6722 L
.80182 .6699 L
s
.252 .152 0 .075 k
.80812 .66737 m
.81081 .67122 L
.80452 .67373 L
.80182 .6699 L
.80812 .66737 L
F
0 g
.80812 .66737 m
.81081 .67122 L
.80452 .67373 L
.80182 .6699 L
.80812 .66737 L
s
.221 .136 0 .083 k
.8144 .66445 m
.81708 .66831 L
.81081 .67122 L
.80812 .66737 L
.8144 .66445 L
F
0 g
.8144 .66445 m
.81708 .66831 L
.81081 .67122 L
.80812 .66737 L
.8144 .66445 L
s
.171 .109 0 .098 k
.82065 .66085 m
.8233 .66473 L
.81708 .66831 L
.8144 .66445 L
.82065 .66085 L
F
0 g
.82065 .66085 m
.8233 .66473 L
.81708 .66831 L
.8144 .66445 L
.82065 .66085 L
s
.096 .068 0 .125 k
.8268 .65613 m
.82944 .66001 L
.8233 .66473 L
.82065 .66085 L
.8268 .65613 L
F
0 g
.8268 .65613 m
.82944 .66001 L
.8233 .66473 L
.82065 .66085 L
.8268 .65613 L
s
0 .019 .008 .162 k
.83281 .64957 m
.83543 .65347 L
.82944 .66001 L
.8268 .65613 L
.83281 .64957 L
F
0 g
.83281 .64957 m
.83543 .65347 L
.82944 .66001 L
.8268 .65613 L
.83281 .64957 L
s
0 .075 .132 .103 k
.83856 .64014 m
.84117 .64404 L
.83543 .65347 L
.83281 .64957 L
.83856 .64014 L
F
0 g
.83856 .64014 m
.84117 .64404 L
.83543 .65347 L
.83281 .64957 L
.83856 .64014 L
s
0 .132 .259 .057 k
.84389 .62632 m
.84649 .63025 L
.84117 .64404 L
.83856 .64014 L
.84389 .62632 L
F
0 g
.84389 .62632 m
.84649 .63025 L
.84117 .64404 L
.83856 .64014 L
.84389 .62632 L
s
0 .182 .371 .029 k
.84862 .60606 m
.85119 .61003 L
.84649 .63025 L
.84389 .62632 L
.84862 .60606 L
F
0 g
.84862 .60606 m
.85119 .61003 L
.84649 .63025 L
.84389 .62632 L
.84862 .60606 L
s
0 .22 .457 .016 k
.85243 .57681 m
.85498 .58081 L
.85119 .61003 L
.84862 .60606 L
.85243 .57681 L
F
0 g
.85243 .57681 m
.85498 .58081 L
.85119 .61003 L
.84862 .60606 L
.85243 .57681 L
s
0 .246 .517 .013 k
.85503 .53593 m
.85755 .53997 L
.85498 .58081 L
.85243 .57681 L
.85503 .53593 L
F
0 g
.85503 .53593 m
.85755 .53997 L
.85498 .58081 L
.85243 .57681 L
.85503 .53593 L
s
0 .21 .321 .077 k
.30726 .68925 m
.31057 .69254 L
.30289 .73018 L
.29954 .72695 L
.30726 .68925 L
F
0 g
.30726 .68925 m
.31057 .69254 L
.30289 .73018 L
.29954 .72695 L
.30726 .68925 L
s
0 .192 .287 .085 k
.31402 .66324 m
.31729 .66656 L
.31057 .69254 L
.30726 .68925 L
.31402 .66324 L
F
0 g
.31402 .66324 m
.31729 .66656 L
.31057 .69254 L
.30726 .68925 L
.31402 .66324 L
s
0 .168 .238 .098 k
.3201 .64566 m
.32335 .649 L
.31729 .66656 L
.31402 .66324 L
.3201 .64566 L
F
0 g
.3201 .64566 m
.32335 .649 L
.31729 .66656 L
.31402 .66324 L
.3201 .64566 L
s
0 .135 .172 .119 k
.32573 .63384 m
.32896 .63718 L
.32335 .649 L
.3201 .64566 L
.32573 .63384 L
F
0 g
.32573 .63384 m
.32896 .63718 L
.32335 .649 L
.3201 .64566 L
.32573 .63384 L
s
0 .094 .091 .15 k
.33108 .6258 m
.3343 .62917 L
.32896 .63718 L
.32573 .63384 L
.33108 .6258 L
F
0 g
.33108 .6258 m
.3343 .62917 L
.32896 .63718 L
.32573 .63384 L
.33108 .6258 L
s
0 .051 .006 .188 k
.33625 .62022 m
.33946 .62358 L
.3343 .62917 L
.33108 .6258 L
.33625 .62022 L
F
0 g
.33625 .62022 m
.33946 .62358 L
.3343 .62917 L
.33108 .6258 L
.33625 .62022 L
s
.074 .084 0 .156 k
.34131 .61618 m
.34452 .61956 L
.33946 .62358 L
.33625 .62022 L
.34131 .61618 L
F
0 g
.34131 .61618 m
.34452 .61956 L
.33946 .62358 L
.33625 .62022 L
.34131 .61618 L
s
.137 .115 0 .129 k
.34632 .61307 m
.34951 .61647 L
.34452 .61956 L
.34131 .61618 L
.34632 .61307 L
F
0 g
.34632 .61307 m
.34951 .61647 L
.34452 .61956 L
.34131 .61618 L
.34632 .61307 L
s
.181 .136 0 .113 k
.3513 .61054 m
.35449 .61394 L
.34951 .61647 L
.34632 .61307 L
.3513 .61054 L
F
0 g
.3513 .61054 m
.35449 .61394 L
.34951 .61647 L
.34632 .61307 L
.3513 .61054 L
s
.21 .15 0 .103 k
.35626 .60832 m
.35945 .61173 L
.35449 .61394 L
.3513 .61054 L
.35626 .60832 L
F
0 g
.35626 .60832 m
.35945 .61173 L
.35449 .61394 L
.3513 .61054 L
.35626 .60832 L
s
.226 .158 0 .098 k
.36123 .60628 m
.3644 .60969 L
.35945 .61173 L
.35626 .60832 L
.36123 .60628 L
F
0 g
.36123 .60628 m
.3644 .60969 L
.35945 .61173 L
.35626 .60832 L
.36123 .60628 L
s
.235 .162 0 .095 k
.3662 .60433 m
.36937 .60776 L
.3644 .60969 L
.36123 .60628 L
.3662 .60433 L
F
0 g
.3662 .60433 m
.36937 .60776 L
.3644 .60969 L
.36123 .60628 L
.3662 .60433 L
s
.241 .165 0 .093 k
.37117 .60243 m
.37434 .60586 L
.36937 .60776 L
.3662 .60433 L
.37117 .60243 L
F
0 g
.37117 .60243 m
.37434 .60586 L
.36937 .60776 L
.3662 .60433 L
.37117 .60243 L
s
.242 .165 0 .093 k
.37616 .60055 m
.37931 .60399 L
.37434 .60586 L
.37117 .60243 L
.37616 .60055 L
F
0 g
.37616 .60055 m
.37931 .60399 L
.37434 .60586 L
.37117 .60243 L
.37616 .60055 L
s
.244 .167 0 .092 k
.38115 .59867 m
.3843 .60212 L
.37931 .60399 L
.37616 .60055 L
.38115 .59867 L
F
0 g
.38115 .59867 m
.3843 .60212 L
.37931 .60399 L
.37616 .60055 L
.38115 .59867 L
s
.244 .167 0 .092 k
.38616 .5968 m
.3893 .60025 L
.3843 .60212 L
.38115 .59867 L
.38616 .5968 L
F
0 g
.38616 .5968 m
.3893 .60025 L
.3843 .60212 L
.38115 .59867 L
.38616 .5968 L
s
.244 .167 0 .092 k
.39117 .59492 m
.39431 .59838 L
.3893 .60025 L
.38616 .5968 L
.39117 .59492 L
F
0 g
.39117 .59492 m
.39431 .59838 L
.3893 .60025 L
.38616 .5968 L
.39117 .59492 L
s
.244 .167 0 .092 k
.3962 .59305 m
.39933 .59651 L
.39431 .59838 L
.39117 .59492 L
.3962 .59305 L
F
0 g
.3962 .59305 m
.39933 .59651 L
.39431 .59838 L
.39117 .59492 L
.3962 .59305 L
s
.244 .167 0 .092 k
.40124 .59116 m
.40436 .59463 L
.39933 .59651 L
.3962 .59305 L
.40124 .59116 L
F
0 g
.40124 .59116 m
.40436 .59463 L
.39933 .59651 L
.3962 .59305 L
.40124 .59116 L
s
.244 .167 0 .092 k
.40628 .58928 m
.4094 .59275 L
.40436 .59463 L
.40124 .59116 L
.40628 .58928 L
F
0 g
.40628 .58928 m
.4094 .59275 L
.40436 .59463 L
.40124 .59116 L
.40628 .58928 L
s
.244 .167 0 .092 k
.41135 .58738 m
.41445 .59087 L
.4094 .59275 L
.40628 .58928 L
.41135 .58738 L
F
0 g
.41135 .58738 m
.41445 .59087 L
.4094 .59275 L
.40628 .58928 L
.41135 .58738 L
s
.244 .167 0 .092 k
.41641 .58549 m
.41952 .58898 L
.41445 .59087 L
.41135 .58738 L
.41641 .58549 L
F
0 g
.41641 .58549 m
.41952 .58898 L
.41445 .59087 L
.41135 .58738 L
.41641 .58549 L
s
.244 .167 0 .092 k
.4215 .58358 m
.42459 .58709 L
.41952 .58898 L
.41641 .58549 L
.4215 .58358 L
F
0 g
.4215 .58358 m
.42459 .58709 L
.41952 .58898 L
.41641 .58549 L
.4215 .58358 L
s
.244 .167 0 .092 k
.42659 .58168 m
.42968 .58519 L
.42459 .58709 L
.4215 .58358 L
.42659 .58168 L
F
0 g
.42659 .58168 m
.42968 .58519 L
.42459 .58709 L
.4215 .58358 L
.42659 .58168 L
s
.244 .167 0 .092 k
.43169 .57977 m
.43477 .58329 L
.42968 .58519 L
.42659 .58168 L
.43169 .57977 L
F
0 g
.43169 .57977 m
.43477 .58329 L
.42968 .58519 L
.42659 .58168 L
.43169 .57977 L
s
.244 .167 0 .092 k
.43681 .57786 m
.43988 .58139 L
.43477 .58329 L
.43169 .57977 L
.43681 .57786 L
F
0 g
.43681 .57786 m
.43988 .58139 L
.43477 .58329 L
.43169 .57977 L
.43681 .57786 L
s
.244 .167 0 .092 k
.44193 .57595 m
.445 .57948 L
.43988 .58139 L
.43681 .57786 L
.44193 .57595 L
F
0 g
.44193 .57595 m
.445 .57948 L
.43988 .58139 L
.43681 .57786 L
.44193 .57595 L
s
.244 .167 0 .092 k
.44707 .57402 m
.45012 .57757 L
.445 .57948 L
.44193 .57595 L
.44707 .57402 L
F
0 g
.44707 .57402 m
.45012 .57757 L
.445 .57948 L
.44193 .57595 L
.44707 .57402 L
s
.244 .167 0 .092 k
.45221 .5721 m
.45526 .57565 L
.45012 .57757 L
.44707 .57402 L
.45221 .5721 L
F
0 g
.45221 .5721 m
.45526 .57565 L
.45012 .57757 L
.44707 .57402 L
.45221 .5721 L
s
.244 .167 0 .092 k
.45737 .57017 m
.46042 .57372 L
.45526 .57565 L
.45221 .5721 L
.45737 .57017 L
F
0 g
.45737 .57017 m
.46042 .57372 L
.45526 .57565 L
.45221 .5721 L
.45737 .57017 L
s
.244 .167 0 .092 k
.46254 .56823 m
.46558 .57181 L
.46042 .57372 L
.45737 .57017 L
.46254 .56823 L
F
0 g
.46254 .56823 m
.46558 .57181 L
.46042 .57372 L
.45737 .57017 L
.46254 .56823 L
s
.244 .167 0 .092 k
.46772 .56629 m
.47075 .56988 L
.46558 .57181 L
.46254 .56823 L
.46772 .56629 L
F
0 g
.46772 .56629 m
.47075 .56988 L
.46558 .57181 L
.46254 .56823 L
.46772 .56629 L
s
.244 .167 0 .092 k
.47291 .56435 m
.47594 .56794 L
.47075 .56988 L
.46772 .56629 L
.47291 .56435 L
F
0 g
.47291 .56435 m
.47594 .56794 L
.47075 .56988 L
.46772 .56629 L
.47291 .56435 L
s
.245 .167 0 .092 k
.47811 .56242 m
.48113 .566 L
.47594 .56794 L
.47291 .56435 L
.47811 .56242 L
F
0 g
.47811 .56242 m
.48113 .566 L
.47594 .56794 L
.47291 .56435 L
.47811 .56242 L
s
.245 .167 0 .092 k
.48333 .56047 m
.48634 .56406 L
.48113 .566 L
.47811 .56242 L
.48333 .56047 L
F
0 g
.48333 .56047 m
.48634 .56406 L
.48113 .566 L
.47811 .56242 L
.48333 .56047 L
s
.245 .167 0 .092 k
.48855 .55852 m
.49156 .56213 L
.48634 .56406 L
.48333 .56047 L
.48855 .55852 L
F
0 g
.48855 .55852 m
.49156 .56213 L
.48634 .56406 L
.48333 .56047 L
.48855 .55852 L
s
.247 .168 0 .091 k
.49379 .55659 m
.49679 .5602 L
.49156 .56213 L
.48855 .55852 L
.49379 .55659 L
F
0 g
.49379 .55659 m
.49679 .5602 L
.49156 .56213 L
.48855 .55852 L
.49379 .55659 L
s
.251 .17 0 .09 k
.49904 .55469 m
.50203 .55832 L
.49679 .5602 L
.49379 .55659 L
.49904 .55469 L
F
0 g
.49904 .55469 m
.50203 .55832 L
.49679 .5602 L
.49379 .55659 L
.49904 .55469 L
s
.256 .172 0 .089 k
.50429 .55286 m
.50727 .55648 L
.50203 .55832 L
.49904 .55469 L
.50429 .55286 L
F
0 g
.50429 .55286 m
.50727 .55648 L
.50203 .55832 L
.49904 .55469 L
.50429 .55286 L
s
.27 .18 0 .085 k
.50956 .55116 m
.51254 .55479 L
.50727 .55648 L
.50429 .55286 L
.50956 .55116 L
F
0 g
.50956 .55116 m
.51254 .55479 L
.50727 .55648 L
.50429 .55286 L
.50956 .55116 L
s
.294 .192 0 .079 k
.51484 .5497 m
.51781 .55334 L
.51254 .55479 L
.50956 .55116 L
.51484 .5497 L
F
0 g
.51484 .5497 m
.51781 .55334 L
.51254 .55479 L
.50956 .55116 L
.51484 .5497 L
s
.338 .214 0 .07 k
.52013 .54867 m
.52308 .55232 L
.51781 .55334 L
.51484 .5497 L
.52013 .54867 L
F
0 g
.52013 .54867 m
.52308 .55232 L
.51781 .55334 L
.51484 .5497 L
.52013 .54867 L
s
.421 .255 0 .058 k
.52542 .54839 m
.52837 .55205 L
.52308 .55232 L
.52013 .54867 L
.52542 .54839 L
F
0 g
.52542 .54839 m
.52837 .55205 L
.52308 .55232 L
.52013 .54867 L
.52542 .54839 L
s
.574 .331 0 .055 k
.53072 .54935 m
.53367 .55301 L
.52837 .55205 L
.52542 .54839 L
.53072 .54935 L
F
0 g
.53072 .54935 m
.53367 .55301 L
.52837 .55205 L
.52542 .54839 L
.53072 .54935 L
s
.818 .448 0 .137 k
.53603 .55229 m
.53898 .55596 L
.53367 .55301 L
.53072 .54935 L
.53603 .55229 L
F
0 g
.53603 .55229 m
.53898 .55596 L
.53367 .55301 L
.53072 .54935 L
.53603 .55229 L
s
.532 .52 0 .468 k
.54135 .55838 m
.5443 .56205 L
.53898 .55596 L
.53603 .55229 L
.54135 .55838 L
F
0 g
.54135 .55838 m
.5443 .56205 L
.53898 .55596 L
.53603 .55229 L
.54135 .55838 L
s
0 .455 .802 .198 k
.5467 .56927 m
.54965 .57293 L
.5443 .56205 L
.54135 .55838 L
.5467 .56927 L
F
0 g
.5467 .56927 m
.54965 .57293 L
.5443 .56205 L
.54135 .55838 L
.5467 .56927 L
s
0 .398 .776 .085 k
.5521 .58734 m
.55507 .591 L
.54965 .57293 L
.5467 .56927 L
.5521 .58734 L
F
0 g
.5521 .58734 m
.55507 .591 L
.54965 .57293 L
.5467 .56927 L
.5521 .58734 L
s
0 .357 .683 .052 k
.55759 .61577 m
.56057 .61941 L
.55507 .591 L
.5521 .58734 L
.55759 .61577 L
F
0 g
.55759 .61577 m
.56057 .61941 L
.55507 .591 L
.5521 .58734 L
.55759 .61577 L
s
0 .338 .641 .043 k
.56321 .65434 m
.56622 .65794 L
.56057 .61941 L
.55759 .61577 L
.56321 .65434 L
F
0 g
.56321 .65434 m
.56622 .65794 L
.56057 .61941 L
.55759 .61577 L
.56321 .65434 L
s
0 .356 .682 .052 k
.56895 .68421 m
.57199 .6878 L
.56622 .65794 L
.56321 .65434 L
.56895 .68421 L
F
0 g
.56895 .68421 m
.57199 .6878 L
.56622 .65794 L
.56321 .65434 L
.56895 .68421 L
s
0 .396 .768 .083 k
.57477 .70399 m
.57781 .70755 L
.57199 .6878 L
.56895 .68421 L
.57477 .70399 L
F
0 g
.57477 .70399 m
.57781 .70755 L
.57199 .6878 L
.56895 .68421 L
.57477 .70399 L
s
0 .453 .821 .179 k
.58061 .71631 m
.58365 .71987 L
.57781 .70755 L
.57477 .70399 L
.58061 .71631 L
F
0 g
.58061 .71631 m
.58365 .71987 L
.57781 .70755 L
.57477 .70399 L
.58061 .71631 L
s
0 .492 .543 .457 k
.58646 .72346 m
.58951 .72701 L
.58365 .71987 L
.58061 .71631 L
.58646 .72346 L
F
0 g
.58646 .72346 m
.58951 .72701 L
.58365 .71987 L
.58061 .71631 L
.58646 .72346 L
s
.818 .465 0 .182 k
.59233 .72712 m
.59537 .73068 L
.58951 .72701 L
.58646 .72346 L
.59233 .72712 L
F
0 g
.59233 .72712 m
.59537 .73068 L
.58951 .72701 L
.58646 .72346 L
.59233 .72712 L
s
.656 .354 0 .053 k
.5982 .72855 m
.60124 .73211 L
.59537 .73068 L
.59233 .72712 L
.5982 .72855 L
F
0 g
.5982 .72855 m
.60124 .73211 L
.59537 .73068 L
.59233 .72712 L
.5982 .72855 L
s
.49 .272 0 .038 k
.60408 .72856 m
.6071 .73213 L
.60124 .73211 L
.5982 .72855 L
.60408 .72856 L
F
0 g
.60408 .72856 m
.6071 .73213 L
.60124 .73211 L
.5982 .72855 L
.60408 .72856 L
s
.396 .225 0 .046 k
.60996 .72772 m
.61299 .7313 L
.6071 .73213 L
.60408 .72856 L
.60996 .72772 L
F
0 g
.60996 .72772 m
.61299 .7313 L
.6071 .73213 L
.60408 .72856 L
.60996 .72772 L
s
.345 .2 0 .054 k
.61585 .72637 m
.61887 .72996 L
.61299 .7313 L
.60996 .72772 L
.61585 .72637 L
F
0 g
.61585 .72637 m
.61887 .72996 L
.61299 .7313 L
.60996 .72772 L
.61585 .72637 L
s
.316 .186 0 .06 k
.62175 .72473 m
.62476 .72832 L
.61887 .72996 L
.61585 .72637 L
.62175 .72473 L
F
0 g
.62175 .72473 m
.62476 .72832 L
.61887 .72996 L
.61585 .72637 L
.62175 .72473 L
s
.302 .178 0 .063 k
.62767 .72294 m
.63066 .72653 L
.62476 .72832 L
.62175 .72473 L
.62767 .72294 L
F
0 g
.62767 .72294 m
.63066 .72653 L
.62476 .72832 L
.62175 .72473 L
.62767 .72294 L
s
.294 .174 0 .065 k
.6336 .72105 m
.63658 .72466 L
.63066 .72653 L
.62767 .72294 L
.6336 .72105 L
F
0 g
.6336 .72105 m
.63658 .72466 L
.63066 .72653 L
.62767 .72294 L
.6336 .72105 L
s
.29 .172 0 .066 k
.63954 .71912 m
.64251 .72274 L
.63658 .72466 L
.6336 .72105 L
.63954 .71912 L
F
0 g
.63954 .71912 m
.64251 .72274 L
.63658 .72466 L
.6336 .72105 L
.63954 .71912 L
s
.289 .172 0 .066 k
.64549 .71717 m
.64845 .7208 L
.64251 .72274 L
.63954 .71912 L
.64549 .71717 L
F
0 g
.64549 .71717 m
.64845 .7208 L
.64251 .72274 L
.63954 .71912 L
.64549 .71717 L
s
.289 .172 0 .066 k
.65146 .71521 m
.65442 .71884 L
.64845 .7208 L
.64549 .71717 L
.65146 .71521 L
F
0 g
.65146 .71521 m
.65442 .71884 L
.64845 .7208 L
.64549 .71717 L
.65146 .71521 L
s
.288 .172 0 .066 k
.65744 .71323 m
.66039 .71688 L
.65442 .71884 L
.65146 .71521 L
.65744 .71323 L
F
0 g
.65744 .71323 m
.66039 .71688 L
.65442 .71884 L
.65146 .71521 L
.65744 .71323 L
s
.288 .172 0 .066 k
.66344 .71125 m
.66638 .7149 L
.66039 .71688 L
.65744 .71323 L
.66344 .71125 L
F
0 g
.66344 .71125 m
.66638 .7149 L
.66039 .71688 L
.65744 .71323 L
.66344 .71125 L
s
.288 .172 0 .066 k
.66946 .70927 m
.67238 .71293 L
.66638 .7149 L
.66344 .71125 L
.66946 .70927 L
F
0 g
.66946 .70927 m
.67238 .71293 L
.66638 .7149 L
.66344 .71125 L
.66946 .70927 L
s
.288 .172 0 .066 k
.67548 .70728 m
.6784 .71095 L
.67238 .71293 L
.66946 .70927 L
.67548 .70728 L
F
0 g
.67548 .70728 m
.6784 .71095 L
.67238 .71293 L
.66946 .70927 L
.67548 .70728 L
s
.288 .172 0 .066 k
.68152 .70528 m
.68443 .70896 L
.6784 .71095 L
.67548 .70728 L
.68152 .70528 L
F
0 g
.68152 .70528 m
.68443 .70896 L
.6784 .71095 L
.67548 .70728 L
.68152 .70528 L
s
.288 .172 0 .066 k
.68758 .70329 m
.69048 .70697 L
.68443 .70896 L
.68152 .70528 L
.68758 .70329 L
F
0 g
.68758 .70329 m
.69048 .70697 L
.68443 .70896 L
.68152 .70528 L
.68758 .70329 L
s
.288 .172 0 .066 k
.69365 .70129 m
.69654 .70498 L
.69048 .70697 L
.68758 .70329 L
.69365 .70129 L
F
0 g
.69365 .70129 m
.69654 .70498 L
.69048 .70697 L
.68758 .70329 L
.69365 .70129 L
s
.288 .172 0 .066 k
.69973 .69927 m
.70261 .70298 L
.69654 .70498 L
.69365 .70129 L
.69973 .69927 L
F
0 g
.69973 .69927 m
.70261 .70298 L
.69654 .70498 L
.69365 .70129 L
.69973 .69927 L
s
.288 .172 0 .066 k
.70584 .69726 m
.7087 .70097 L
.70261 .70298 L
.69973 .69927 L
.70584 .69726 L
F
0 g
.70584 .69726 m
.7087 .70097 L
.70261 .70298 L
.69973 .69927 L
.70584 .69726 L
s
.288 .172 0 .066 k
.71195 .69524 m
.71481 .69897 L
.7087 .70097 L
.70584 .69726 L
.71195 .69524 L
F
0 g
.71195 .69524 m
.71481 .69897 L
.7087 .70097 L
.70584 .69726 L
.71195 .69524 L
s
.288 .172 0 .066 k
.71808 .69322 m
.72093 .69695 L
.71481 .69897 L
.71195 .69524 L
.71808 .69322 L
F
0 g
.71808 .69322 m
.72093 .69695 L
.71481 .69897 L
.71195 .69524 L
.71808 .69322 L
s
.288 .172 0 .066 k
.72423 .69119 m
.72706 .69493 L
.72093 .69695 L
.71808 .69322 L
.72423 .69119 L
F
0 g
.72423 .69119 m
.72706 .69493 L
.72093 .69695 L
.71808 .69322 L
.72423 .69119 L
s
.288 .172 0 .066 k
.73039 .68916 m
.73321 .69291 L
.72706 .69493 L
.72423 .69119 L
.73039 .68916 L
F
0 g
.73039 .68916 m
.73321 .69291 L
.72706 .69493 L
.72423 .69119 L
.73039 .68916 L
s
.288 .172 0 .066 k
.73656 .68711 m
.73937 .69087 L
.73321 .69291 L
.73039 .68916 L
.73656 .68711 L
F
0 g
.73656 .68711 m
.73937 .69087 L
.73321 .69291 L
.73039 .68916 L
.73656 .68711 L
s
.288 .172 0 .066 k
.74275 .68508 m
.74555 .68885 L
.73937 .69087 L
.73656 .68711 L
.74275 .68508 L
F
0 g
.74275 .68508 m
.74555 .68885 L
.73937 .69087 L
.73656 .68711 L
.74275 .68508 L
s
.288 .172 0 .066 k
.74895 .68302 m
.75175 .6868 L
.74555 .68885 L
.74275 .68508 L
.74895 .68302 L
F
0 g
.74895 .68302 m
.75175 .6868 L
.74555 .68885 L
.74275 .68508 L
.74895 .68302 L
s
.288 .172 0 .066 k
.75517 .68097 m
.75796 .68476 L
.75175 .6868 L
.74895 .68302 L
.75517 .68097 L
F
0 g
.75517 .68097 m
.75796 .68476 L
.75175 .6868 L
.74895 .68302 L
.75517 .68097 L
s
.288 .172 0 .066 k
.76141 .67891 m
.76418 .68271 L
.75796 .68476 L
.75517 .68097 L
.76141 .67891 L
F
0 g
.76141 .67891 m
.76418 .68271 L
.75796 .68476 L
.75517 .68097 L
.76141 .67891 L
s
.288 .172 0 .066 k
.76767 .67684 m
.77043 .68065 L
.76418 .68271 L
.76141 .67891 L
.76767 .67684 L
F
0 g
.76767 .67684 m
.77043 .68065 L
.76418 .68271 L
.76141 .67891 L
.76767 .67684 L
s
.288 .171 0 .066 k
.77393 .67477 m
.77668 .67858 L
.77043 .68065 L
.76767 .67684 L
.77393 .67477 L
F
0 g
.77393 .67477 m
.77668 .67858 L
.77043 .68065 L
.76767 .67684 L
.77393 .67477 L
s
.286 .17 0 .067 k
.78021 .67267 m
.78294 .67649 L
.77668 .67858 L
.77393 .67477 L
.78021 .67267 L
F
0 g
.78021 .67267 m
.78294 .67649 L
.77668 .67858 L
.77393 .67477 L
.78021 .67267 L
s
.284 .169 0 .067 k
.7865 .67054 m
.78923 .67438 L
.78294 .67649 L
.78021 .67267 L
.7865 .67054 L
F
0 g
.7865 .67054 m
.78923 .67438 L
.78294 .67649 L
.78021 .67267 L
.7865 .67054 L
s
.279 .167 0 .068 k
.79281 .66835 m
.79552 .6722 L
.78923 .67438 L
.7865 .67054 L
.79281 .66835 L
F
0 g
.79281 .66835 m
.79552 .6722 L
.78923 .67438 L
.7865 .67054 L
.79281 .66835 L
s
.27 .162 0 .07 k
.79912 .66604 m
.80182 .6699 L
.79552 .6722 L
.79281 .66835 L
.79912 .66604 L
F
0 g
.79912 .66604 m
.80182 .6699 L
.79552 .6722 L
.79281 .66835 L
.79912 .66604 L
s
.252 .152 0 .075 k
.80543 .6635 m
.80812 .66737 L
.80182 .6699 L
.79912 .66604 L
.80543 .6635 L
F
0 g
.80543 .6635 m
.80812 .66737 L
.80182 .6699 L
.79912 .66604 L
.80543 .6635 L
s
.221 .136 0 .083 k
.81172 .66058 m
.8144 .66445 L
.80812 .66737 L
.80543 .6635 L
.81172 .66058 L
F
0 g
.81172 .66058 m
.8144 .66445 L
.80812 .66737 L
.80543 .6635 L
.81172 .66058 L
s
.171 .109 0 .098 k
.81798 .65697 m
.82065 .66085 L
.8144 .66445 L
.81172 .66058 L
.81798 .65697 L
F
0 g
.81798 .65697 m
.82065 .66085 L
.8144 .66445 L
.81172 .66058 L
.81798 .65697 L
s
.096 .068 0 .125 k
.82415 .65223 m
.8268 .65613 L
.82065 .66085 L
.81798 .65697 L
.82415 .65223 L
F
0 g
.82415 .65223 m
.8268 .65613 L
.82065 .66085 L
.81798 .65697 L
.82415 .65223 L
s
0 .019 .008 .162 k
.83016 .64566 m
.83281 .64957 L
.8268 .65613 L
.82415 .65223 L
.83016 .64566 L
F
0 g
.83016 .64566 m
.83281 .64957 L
.8268 .65613 L
.82415 .65223 L
.83016 .64566 L
s
0 .075 .132 .103 k
.83593 .6362 m
.83856 .64014 L
.83281 .64957 L
.83016 .64566 L
.83593 .6362 L
F
0 g
.83593 .6362 m
.83856 .64014 L
.83281 .64957 L
.83016 .64566 L
.83593 .6362 L
s
0 .132 .259 .057 k
.84129 .62236 m
.84389 .62632 L
.83856 .64014 L
.83593 .6362 L
.84129 .62236 L
F
0 g
.84129 .62236 m
.84389 .62632 L
.83856 .64014 L
.83593 .6362 L
.84129 .62236 L
s
0 .182 .371 .029 k
.84603 .60209 m
.84862 .60606 L
.84389 .62632 L
.84129 .62236 L
.84603 .60209 L
F
0 g
.84603 .60209 m
.84862 .60606 L
.84389 .62632 L
.84129 .62236 L
.84603 .60209 L
s
0 .22 .457 .016 k
.84987 .57279 m
.85243 .57681 L
.84862 .60606 L
.84603 .60209 L
.84987 .57279 L
F
0 g
.84987 .57279 m
.85243 .57681 L
.84862 .60606 L
.84603 .60209 L
.84987 .57279 L
s
0 .246 .517 .013 k
.85251 .53187 m
.85503 .53593 L
.85243 .57681 L
.84987 .57279 L
.85251 .53187 L
F
0 g
.85251 .53187 m
.85503 .53593 L
.85243 .57681 L
.84987 .57279 L
.85251 .53187 L
s
0 .21 .321 .077 k
.30394 .68595 m
.30726 .68925 L
.29954 .72695 L
.29617 .72369 L
.30394 .68595 L
F
0 g
.30394 .68595 m
.30726 .68925 L
.29954 .72695 L
.29617 .72369 L
.30394 .68595 L
s
0 .192 .287 .085 k
.31073 .65991 m
.31402 .66324 L
.30726 .68925 L
.30394 .68595 L
.31073 .65991 L
F
0 g
.31073 .65991 m
.31402 .66324 L
.30726 .68925 L
.30394 .68595 L
.31073 .65991 L
s
0 .168 .238 .098 k
.31683 .64231 m
.3201 .64566 L
.31402 .66324 L
.31073 .65991 L
.31683 .64231 L
F
0 g
.31683 .64231 m
.3201 .64566 L
.31402 .66324 L
.31073 .65991 L
.31683 .64231 L
s
0 .135 .172 .119 k
.32249 .63047 m
.32573 .63384 L
.3201 .64566 L
.31683 .64231 L
.32249 .63047 L
F
0 g
.32249 .63047 m
.32573 .63384 L
.3201 .64566 L
.31683 .64231 L
.32249 .63047 L
s
0 .094 .091 .15 k
.32785 .62242 m
.33108 .6258 L
.32573 .63384 L
.32249 .63047 L
.32785 .62242 L
F
0 g
.32785 .62242 m
.33108 .6258 L
.32573 .63384 L
.32249 .63047 L
.32785 .62242 L
s
0 .051 .006 .188 k
.33303 .61682 m
.33625 .62022 L
.33108 .6258 L
.32785 .62242 L
.33303 .61682 L
F
0 g
.33303 .61682 m
.33625 .62022 L
.33108 .6258 L
.32785 .62242 L
.33303 .61682 L
s
.074 .084 0 .156 k
.3381 .61278 m
.34131 .61618 L
.33625 .62022 L
.33303 .61682 L
.3381 .61278 L
F
0 g
.3381 .61278 m
.34131 .61618 L
.33625 .62022 L
.33303 .61682 L
.3381 .61278 L
s
.137 .115 0 .129 k
.34312 .60967 m
.34632 .61307 L
.34131 .61618 L
.3381 .61278 L
.34312 .60967 L
F
0 g
.34312 .60967 m
.34632 .61307 L
.34131 .61618 L
.3381 .61278 L
.34312 .60967 L
s
.181 .136 0 .113 k
.34811 .60712 m
.3513 .61054 L
.34632 .61307 L
.34312 .60967 L
.34811 .60712 L
F
0 g
.34811 .60712 m
.3513 .61054 L
.34632 .61307 L
.34312 .60967 L
.34811 .60712 L
s
.21 .15 0 .103 k
.35308 .6049 m
.35626 .60832 L
.3513 .61054 L
.34811 .60712 L
.35308 .6049 L
F
0 g
.35308 .6049 m
.35626 .60832 L
.3513 .61054 L
.34811 .60712 L
.35308 .6049 L
s
.226 .158 0 .098 k
.35804 .60285 m
.36123 .60628 L
.35626 .60832 L
.35308 .6049 L
.35804 .60285 L
F
0 g
.35804 .60285 m
.36123 .60628 L
.35626 .60832 L
.35308 .6049 L
.35804 .60285 L
s
.235 .162 0 .095 k
.36303 .60089 m
.3662 .60433 L
.36123 .60628 L
.35804 .60285 L
.36303 .60089 L
F
0 g
.36303 .60089 m
.3662 .60433 L
.36123 .60628 L
.35804 .60285 L
.36303 .60089 L
s
.241 .165 0 .093 k
.36801 .59899 m
.37117 .60243 L
.3662 .60433 L
.36303 .60089 L
.36801 .59899 L
F
0 g
.36801 .59899 m
.37117 .60243 L
.3662 .60433 L
.36303 .60089 L
.36801 .59899 L
s
.242 .165 0 .093 k
.37299 .5971 m
.37616 .60055 L
.37117 .60243 L
.36801 .59899 L
.37299 .5971 L
F
0 g
.37299 .5971 m
.37616 .60055 L
.37117 .60243 L
.36801 .59899 L
.37299 .5971 L
s
.244 .167 0 .092 k
.37799 .59522 m
.38115 .59867 L
.37616 .60055 L
.37299 .5971 L
.37799 .59522 L
F
0 g
.37799 .59522 m
.38115 .59867 L
.37616 .60055 L
.37299 .5971 L
.37799 .59522 L
s
.244 .167 0 .092 k
.38301 .59334 m
.38616 .5968 L
.38115 .59867 L
.37799 .59522 L
.38301 .59334 L
F
0 g
.38301 .59334 m
.38616 .5968 L
.38115 .59867 L
.37799 .59522 L
.38301 .59334 L
s
.244 .167 0 .092 k
.38803 .59145 m
.39117 .59492 L
.38616 .5968 L
.38301 .59334 L
.38803 .59145 L
F
0 g
.38803 .59145 m
.39117 .59492 L
.38616 .5968 L
.38301 .59334 L
.38803 .59145 L
s
.244 .167 0 .092 k
.39306 .58956 m
.3962 .59305 L
.39117 .59492 L
.38803 .59145 L
.39306 .58956 L
F
0 g
.39306 .58956 m
.3962 .59305 L
.39117 .59492 L
.38803 .59145 L
.39306 .58956 L
s
.244 .167 0 .092 k
.39811 .58767 m
.40124 .59116 L
.3962 .59305 L
.39306 .58956 L
.39811 .58767 L
F
0 g
.39811 .58767 m
.40124 .59116 L
.3962 .59305 L
.39306 .58956 L
.39811 .58767 L
s
.244 .167 0 .092 k
.40316 .58577 m
.40628 .58928 L
.40124 .59116 L
.39811 .58767 L
.40316 .58577 L
F
0 g
.40316 .58577 m
.40628 .58928 L
.40124 .59116 L
.39811 .58767 L
.40316 .58577 L
s
.244 .167 0 .092 k
.40823 .58387 m
.41135 .58738 L
.40628 .58928 L
.40316 .58577 L
.40823 .58387 L
F
0 g
.40823 .58387 m
.41135 .58738 L
.40628 .58928 L
.40316 .58577 L
.40823 .58387 L
s
.244 .167 0 .092 k
.4133 .58198 m
.41641 .58549 L
.41135 .58738 L
.40823 .58387 L
.4133 .58198 L
F
0 g
.4133 .58198 m
.41641 .58549 L
.41135 .58738 L
.40823 .58387 L
.4133 .58198 L
s
.244 .167 0 .092 k
.41839 .58006 m
.4215 .58358 L
.41641 .58549 L
.4133 .58198 L
.41839 .58006 L
F
0 g
.41839 .58006 m
.4215 .58358 L
.41641 .58549 L
.4133 .58198 L
.41839 .58006 L
s
.244 .167 0 .092 k
.42349 .57816 m
.42659 .58168 L
.4215 .58358 L
.41839 .58006 L
.42349 .57816 L
F
0 g
.42349 .57816 m
.42659 .58168 L
.4215 .58358 L
.41839 .58006 L
.42349 .57816 L
s
.244 .167 0 .092 k
.4286 .57624 m
.43169 .57977 L
.42659 .58168 L
.42349 .57816 L
.4286 .57624 L
F
0 g
.4286 .57624 m
.43169 .57977 L
.42659 .58168 L
.42349 .57816 L
.4286 .57624 L
s
.244 .167 0 .092 k
.43372 .57432 m
.43681 .57786 L
.43169 .57977 L
.4286 .57624 L
.43372 .57432 L
F
0 g
.43372 .57432 m
.43681 .57786 L
.43169 .57977 L
.4286 .57624 L
.43372 .57432 L
s
.244 .167 0 .092 k
.43885 .57239 m
.44193 .57595 L
.43681 .57786 L
.43372 .57432 L
.43885 .57239 L
F
0 g
.43885 .57239 m
.44193 .57595 L
.43681 .57786 L
.43372 .57432 L
.43885 .57239 L
s
.244 .167 0 .092 k
.44399 .57046 m
.44707 .57402 L
.44193 .57595 L
.43885 .57239 L
.44399 .57046 L
F
0 g
.44399 .57046 m
.44707 .57402 L
.44193 .57595 L
.43885 .57239 L
.44399 .57046 L
s
.244 .167 0 .092 k
.44915 .56853 m
.45221 .5721 L
.44707 .57402 L
.44399 .57046 L
.44915 .56853 L
F
0 g
.44915 .56853 m
.45221 .5721 L
.44707 .57402 L
.44399 .57046 L
.44915 .56853 L
s
.244 .167 0 .092 k
.45432 .5666 m
.45737 .57017 L
.45221 .5721 L
.44915 .56853 L
.45432 .5666 L
F
0 g
.45432 .5666 m
.45737 .57017 L
.45221 .5721 L
.44915 .56853 L
.45432 .5666 L
s
.244 .167 0 .092 k
.45949 .56466 m
.46254 .56823 L
.45737 .57017 L
.45432 .5666 L
.45949 .56466 L
F
0 g
.45949 .56466 m
.46254 .56823 L
.45737 .57017 L
.45432 .5666 L
.45949 .56466 L
s
.244 .167 0 .092 k
.46467 .56271 m
.46772 .56629 L
.46254 .56823 L
.45949 .56466 L
.46467 .56271 L
F
0 g
.46467 .56271 m
.46772 .56629 L
.46254 .56823 L
.45949 .56466 L
.46467 .56271 L
s
.244 .167 0 .092 k
.46988 .56076 m
.47291 .56435 L
.46772 .56629 L
.46467 .56271 L
.46988 .56076 L
F
0 g
.46988 .56076 m
.47291 .56435 L
.46772 .56629 L
.46467 .56271 L
.46988 .56076 L
s
.245 .167 0 .092 k
.47509 .5588 m
.47811 .56242 L
.47291 .56435 L
.46988 .56076 L
.47509 .5588 L
F
0 g
.47509 .5588 m
.47811 .56242 L
.47291 .56435 L
.46988 .56076 L
.47509 .5588 L
s
.245 .167 0 .092 k
.48031 .55686 m
.48333 .56047 L
.47811 .56242 L
.47509 .5588 L
.48031 .55686 L
F
0 g
.48031 .55686 m
.48333 .56047 L
.47811 .56242 L
.47509 .5588 L
.48031 .55686 L
s
.245 .167 0 .092 k
.48554 .55491 m
.48855 .55852 L
.48333 .56047 L
.48031 .55686 L
.48554 .55491 L
F
0 g
.48554 .55491 m
.48855 .55852 L
.48333 .56047 L
.48031 .55686 L
.48554 .55491 L
s
.247 .168 0 .091 k
.49078 .55297 m
.49379 .55659 L
.48855 .55852 L
.48554 .55491 L
.49078 .55297 L
F
0 g
.49078 .55297 m
.49379 .55659 L
.48855 .55852 L
.48554 .55491 L
.49078 .55297 L
s
.251 .17 0 .09 k
.49604 .55106 m
.49904 .55469 L
.49379 .55659 L
.49078 .55297 L
.49604 .55106 L
F
0 g
.49604 .55106 m
.49904 .55469 L
.49379 .55659 L
.49078 .55297 L
.49604 .55106 L
s
.256 .172 0 .089 k
.5013 .54921 m
.50429 .55286 L
.49904 .55469 L
.49604 .55106 L
.5013 .54921 L
F
0 g
.5013 .54921 m
.50429 .55286 L
.49904 .55469 L
.49604 .55106 L
.5013 .54921 L
s
.27 .18 0 .085 k
.50657 .54751 m
.50956 .55116 L
.50429 .55286 L
.5013 .54921 L
.50657 .54751 L
F
0 g
.50657 .54751 m
.50956 .55116 L
.50429 .55286 L
.5013 .54921 L
.50657 .54751 L
s
.294 .192 0 .079 k
.51186 .54604 m
.51484 .5497 L
.50956 .55116 L
.50657 .54751 L
.51186 .54604 L
F
0 g
.51186 .54604 m
.51484 .5497 L
.50956 .55116 L
.50657 .54751 L
.51186 .54604 L
s
.338 .214 0 .07 k
.51716 .545 m
.52013 .54867 L
.51484 .5497 L
.51186 .54604 L
.51716 .545 L
F
0 g
.51716 .545 m
.52013 .54867 L
.51484 .5497 L
.51186 .54604 L
.51716 .545 L
s
.421 .255 0 .058 k
.52245 .54472 m
.52542 .54839 L
.52013 .54867 L
.51716 .545 L
.52245 .54472 L
F
0 g
.52245 .54472 m
.52542 .54839 L
.52013 .54867 L
.51716 .545 L
.52245 .54472 L
s
.574 .331 0 .055 k
.52775 .54567 m
.53072 .54935 L
.52542 .54839 L
.52245 .54472 L
.52775 .54567 L
F
0 g
.52775 .54567 m
.53072 .54935 L
.52542 .54839 L
.52245 .54472 L
.52775 .54567 L
s
.818 .448 0 .137 k
.53307 .54862 m
.53603 .55229 L
.53072 .54935 L
.52775 .54567 L
.53307 .54862 L
F
0 g
.53307 .54862 m
.53603 .55229 L
.53072 .54935 L
.52775 .54567 L
.53307 .54862 L
s
.532 .52 0 .468 k
.5384 .55469 m
.54135 .55838 L
.53603 .55229 L
.53307 .54862 L
.5384 .55469 L
F
0 g
.5384 .55469 m
.54135 .55838 L
.53603 .55229 L
.53307 .54862 L
.5384 .55469 L
s
0 .455 .802 .198 k
.54374 .56559 m
.5467 .56927 L
.54135 .55838 L
.5384 .55469 L
.54374 .56559 L
F
0 g
.54374 .56559 m
.5467 .56927 L
.54135 .55838 L
.5384 .55469 L
.54374 .56559 L
s
0 .398 .776 .085 k
.54913 .58367 m
.5521 .58734 L
.5467 .56927 L
.54374 .56559 L
.54913 .58367 L
F
0 g
.54913 .58367 m
.5521 .58734 L
.5467 .56927 L
.54374 .56559 L
.54913 .58367 L
s
0 .357 .683 .052 k
.55459 .61212 m
.55759 .61577 L
.5521 .58734 L
.54913 .58367 L
.55459 .61212 L
F
0 g
.55459 .61212 m
.55759 .61577 L
.5521 .58734 L
.54913 .58367 L
.55459 .61212 L
s
0 .338 .641 .043 k
.56019 .65072 m
.56321 .65434 L
.55759 .61577 L
.55459 .61212 L
.56019 .65072 L
F
0 g
.56019 .65072 m
.56321 .65434 L
.55759 .61577 L
.55459 .61212 L
.56019 .65072 L
s
0 .356 .682 .052 k
.56591 .68063 m
.56895 .68421 L
.56321 .65434 L
.56019 .65072 L
.56591 .68063 L
F
0 g
.56591 .68063 m
.56895 .68421 L
.56321 .65434 L
.56019 .65072 L
.56591 .68063 L
s
0 .396 .768 .083 k
.57171 .70041 m
.57477 .70399 L
.56895 .68421 L
.56591 .68063 L
.57171 .70041 L
F
0 g
.57171 .70041 m
.57477 .70399 L
.56895 .68421 L
.56591 .68063 L
.57171 .70041 L
s
0 .453 .821 .179 k
.57754 .71274 m
.58061 .71631 L
.57477 .70399 L
.57171 .70041 L
.57754 .71274 L
F
0 g
.57754 .71274 m
.58061 .71631 L
.57477 .70399 L
.57171 .70041 L
.57754 .71274 L
s
0 .492 .543 .457 k
.5834 .71989 m
.58646 .72346 L
.58061 .71631 L
.57754 .71274 L
.5834 .71989 L
F
0 g
.5834 .71989 m
.58646 .72346 L
.58061 .71631 L
.57754 .71274 L
.5834 .71989 L
s
.818 .465 0 .182 k
.58928 .72355 m
.59233 .72712 L
.58646 .72346 L
.5834 .71989 L
.58928 .72355 L
F
0 g
.58928 .72355 m
.59233 .72712 L
.58646 .72346 L
.5834 .71989 L
.58928 .72355 L
s
.656 .354 0 .053 k
.59515 .72497 m
.5982 .72855 L
.59233 .72712 L
.58928 .72355 L
.59515 .72497 L
F
0 g
.59515 .72497 m
.5982 .72855 L
.59233 .72712 L
.58928 .72355 L
.59515 .72497 L
s
.49 .272 0 .038 k
.60103 .72497 m
.60408 .72856 L
.5982 .72855 L
.59515 .72497 L
.60103 .72497 L
F
0 g
.60103 .72497 m
.60408 .72856 L
.5982 .72855 L
.59515 .72497 L
.60103 .72497 L
s
.396 .225 0 .046 k
.60692 .72413 m
.60996 .72772 L
.60408 .72856 L
.60103 .72497 L
.60692 .72413 L
F
0 g
.60692 .72413 m
.60996 .72772 L
.60408 .72856 L
.60103 .72497 L
.60692 .72413 L
s
.345 .2 0 .054 k
.61283 .72277 m
.61585 .72637 L
.60996 .72772 L
.60692 .72413 L
.61283 .72277 L
F
0 g
.61283 .72277 m
.61585 .72637 L
.60996 .72772 L
.60692 .72413 L
.61283 .72277 L
s
.316 .186 0 .06 k
.61874 .72113 m
.62175 .72473 L
.61585 .72637 L
.61283 .72277 L
.61874 .72113 L
F
0 g
.61874 .72113 m
.62175 .72473 L
.61585 .72637 L
.61283 .72277 L
.61874 .72113 L
s
.302 .178 0 .063 k
.62466 .71932 m
.62767 .72294 L
.62175 .72473 L
.61874 .72113 L
.62466 .71932 L
F
0 g
.62466 .71932 m
.62767 .72294 L
.62175 .72473 L
.61874 .72113 L
.62466 .71932 L
s
.294 .174 0 .065 k
.6306 .71743 m
.6336 .72105 L
.62767 .72294 L
.62466 .71932 L
.6306 .71743 L
F
0 g
.6306 .71743 m
.6336 .72105 L
.62767 .72294 L
.62466 .71932 L
.6306 .71743 L
s
.29 .172 0 .066 k
.63655 .71549 m
.63954 .71912 L
.6336 .72105 L
.6306 .71743 L
.63655 .71549 L
F
0 g
.63655 .71549 m
.63954 .71912 L
.6336 .72105 L
.6306 .71743 L
.63655 .71549 L
s
.289 .172 0 .066 k
.64252 .71353 m
.64549 .71717 L
.63954 .71912 L
.63655 .71549 L
.64252 .71353 L
F
0 g
.64252 .71353 m
.64549 .71717 L
.63954 .71912 L
.63655 .71549 L
.64252 .71353 L
s
.289 .172 0 .066 k
.64849 .71156 m
.65146 .71521 L
.64549 .71717 L
.64252 .71353 L
.64849 .71156 L
F
0 g
.64849 .71156 m
.65146 .71521 L
.64549 .71717 L
.64252 .71353 L
.64849 .71156 L
s
.288 .172 0 .066 k
.65449 .70958 m
.65744 .71323 L
.65146 .71521 L
.64849 .71156 L
.65449 .70958 L
F
0 g
.65449 .70958 m
.65744 .71323 L
.65146 .71521 L
.64849 .71156 L
.65449 .70958 L
s
.288 .172 0 .066 k
.66049 .70759 m
.66344 .71125 L
.65744 .71323 L
.65449 .70958 L
.66049 .70759 L
F
0 g
.66049 .70759 m
.66344 .71125 L
.65744 .71323 L
.65449 .70958 L
.66049 .70759 L
s
.288 .172 0 .066 k
.66652 .70559 m
.66946 .70927 L
.66344 .71125 L
.66049 .70759 L
.66652 .70559 L
F
0 g
.66652 .70559 m
.66946 .70927 L
.66344 .71125 L
.66049 .70759 L
.66652 .70559 L
s
.288 .172 0 .066 k
.67255 .7036 m
.67548 .70728 L
.66946 .70927 L
.66652 .70559 L
.67255 .7036 L
F
0 g
.67255 .7036 m
.67548 .70728 L
.66946 .70927 L
.66652 .70559 L
.67255 .7036 L
s
.288 .172 0 .066 k
.6786 .70159 m
.68152 .70528 L
.67548 .70728 L
.67255 .7036 L
.6786 .70159 L
F
0 g
.6786 .70159 m
.68152 .70528 L
.67548 .70728 L
.67255 .7036 L
.6786 .70159 L
s
.288 .172 0 .066 k
.68467 .69959 m
.68758 .70329 L
.68152 .70528 L
.6786 .70159 L
.68467 .69959 L
F
0 g
.68467 .69959 m
.68758 .70329 L
.68152 .70528 L
.6786 .70159 L
.68467 .69959 L
s
.288 .172 0 .066 k
.69075 .69757 m
.69365 .70129 L
.68758 .70329 L
.68467 .69959 L
.69075 .69757 L
F
0 g
.69075 .69757 m
.69365 .70129 L
.68758 .70329 L
.68467 .69959 L
.69075 .69757 L
s
.288 .172 0 .066 k
.69685 .69555 m
.69973 .69927 L
.69365 .70129 L
.69075 .69757 L
.69685 .69555 L
F
0 g
.69685 .69555 m
.69973 .69927 L
.69365 .70129 L
.69075 .69757 L
.69685 .69555 L
s
.288 .172 0 .066 k
.70296 .69353 m
.70584 .69726 L
.69973 .69927 L
.69685 .69555 L
.70296 .69353 L
F
0 g
.70296 .69353 m
.70584 .69726 L
.69973 .69927 L
.69685 .69555 L
.70296 .69353 L
s
.288 .172 0 .066 k
.70908 .6915 m
.71195 .69524 L
.70584 .69726 L
.70296 .69353 L
.70908 .6915 L
F
0 g
.70908 .6915 m
.71195 .69524 L
.70584 .69726 L
.70296 .69353 L
.70908 .6915 L
s
.288 .172 0 .066 k
.71522 .68947 m
.71808 .69322 L
.71195 .69524 L
.70908 .6915 L
.71522 .68947 L
F
0 g
.71522 .68947 m
.71808 .69322 L
.71195 .69524 L
.70908 .6915 L
.71522 .68947 L
s
.288 .172 0 .066 k
.72138 .68743 m
.72423 .69119 L
.71808 .69322 L
.71522 .68947 L
.72138 .68743 L
F
0 g
.72138 .68743 m
.72423 .69119 L
.71808 .69322 L
.71522 .68947 L
.72138 .68743 L
s
.288 .172 0 .066 k
.72754 .68539 m
.73039 .68916 L
.72423 .69119 L
.72138 .68743 L
.72754 .68539 L
F
0 g
.72754 .68539 m
.73039 .68916 L
.72423 .69119 L
.72138 .68743 L
.72754 .68539 L
s
.288 .172 0 .066 k
.73373 .68334 m
.73656 .68711 L
.73039 .68916 L
.72754 .68539 L
.73373 .68334 L
F
0 g
.73373 .68334 m
.73656 .68711 L
.73039 .68916 L
.72754 .68539 L
.73373 .68334 L
s
.288 .172 0 .066 k
.73993 .68129 m
.74275 .68508 L
.73656 .68711 L
.73373 .68334 L
.73993 .68129 L
F
0 g
.73993 .68129 m
.74275 .68508 L
.73656 .68711 L
.73373 .68334 L
.73993 .68129 L
s
.288 .172 0 .066 k
.74615 .67923 m
.74895 .68302 L
.74275 .68508 L
.73993 .68129 L
.74615 .67923 L
F
0 g
.74615 .67923 m
.74895 .68302 L
.74275 .68508 L
.73993 .68129 L
.74615 .67923 L
s
.288 .172 0 .066 k
.75238 .67717 m
.75517 .68097 L
.74895 .68302 L
.74615 .67923 L
.75238 .67717 L
F
0 g
.75238 .67717 m
.75517 .68097 L
.74895 .68302 L
.74615 .67923 L
.75238 .67717 L
s
.288 .172 0 .066 k
.75863 .67509 m
.76141 .67891 L
.75517 .68097 L
.75238 .67717 L
.75863 .67509 L
F
0 g
.75863 .67509 m
.76141 .67891 L
.75517 .68097 L
.75238 .67717 L
.75863 .67509 L
s
.288 .172 0 .066 k
.76489 .67302 m
.76767 .67684 L
.76141 .67891 L
.75863 .67509 L
.76489 .67302 L
F
0 g
.76489 .67302 m
.76767 .67684 L
.76141 .67891 L
.75863 .67509 L
.76489 .67302 L
s
.288 .171 0 .066 k
.77117 .67093 m
.77393 .67477 L
.76767 .67684 L
.76489 .67302 L
.77117 .67093 L
F
0 g
.77117 .67093 m
.77393 .67477 L
.76767 .67684 L
.76489 .67302 L
.77117 .67093 L
s
.286 .17 0 .067 k
.77746 .66883 m
.78021 .67267 L
.77393 .67477 L
.77117 .67093 L
.77746 .66883 L
F
0 g
.77746 .66883 m
.78021 .67267 L
.77393 .67477 L
.77117 .67093 L
.77746 .66883 L
s
.284 .169 0 .067 k
.78377 .6667 m
.7865 .67054 L
.78021 .67267 L
.77746 .66883 L
.78377 .6667 L
F
0 g
.78377 .6667 m
.7865 .67054 L
.78021 .67267 L
.77746 .66883 L
.78377 .6667 L
s
.279 .167 0 .068 k
.79007 .66449 m
.79281 .66835 L
.7865 .67054 L
.78377 .6667 L
.79007 .66449 L
F
0 g
.79007 .66449 m
.79281 .66835 L
.7865 .67054 L
.78377 .6667 L
.79007 .66449 L
s
.27 .162 0 .07 k
.7964 .66216 m
.79912 .66604 L
.79281 .66835 L
.79007 .66449 L
.7964 .66216 L
F
0 g
.7964 .66216 m
.79912 .66604 L
.79281 .66835 L
.79007 .66449 L
.7964 .66216 L
s
.252 .152 0 .075 k
.80273 .65963 m
.80543 .6635 L
.79912 .66604 L
.7964 .66216 L
.80273 .65963 L
F
0 g
.80273 .65963 m
.80543 .6635 L
.79912 .66604 L
.7964 .66216 L
.80273 .65963 L
s
.221 .136 0 .083 k
.80903 .65668 m
.81172 .66058 L
.80543 .6635 L
.80273 .65963 L
.80903 .65668 L
F
0 g
.80903 .65668 m
.81172 .66058 L
.80543 .6635 L
.80273 .65963 L
.80903 .65668 L
s
.171 .109 0 .098 k
.8153 .65307 m
.81798 .65697 L
.81172 .66058 L
.80903 .65668 L
.8153 .65307 L
F
0 g
.8153 .65307 m
.81798 .65697 L
.81172 .66058 L
.80903 .65668 L
.8153 .65307 L
s
.096 .068 0 .125 k
.82147 .64831 m
.82415 .65223 L
.81798 .65697 L
.8153 .65307 L
.82147 .64831 L
F
0 g
.82147 .64831 m
.82415 .65223 L
.81798 .65697 L
.8153 .65307 L
.82147 .64831 L
s
0 .019 .008 .162 k
.82751 .64172 m
.83016 .64566 L
.82415 .65223 L
.82147 .64831 L
.82751 .64172 L
F
0 g
.82751 .64172 m
.83016 .64566 L
.82415 .65223 L
.82147 .64831 L
.82751 .64172 L
s
0 .075 .132 .103 k
.83328 .63226 m
.83593 .6362 L
.83016 .64566 L
.82751 .64172 L
.83328 .63226 L
F
0 g
.83328 .63226 m
.83593 .6362 L
.83016 .64566 L
.82751 .64172 L
.83328 .63226 L
s
0 .132 .259 .057 k
.83866 .6184 m
.84129 .62236 L
.83593 .6362 L
.83328 .63226 L
.83866 .6184 L
F
0 g
.83866 .6184 m
.84129 .62236 L
.83593 .6362 L
.83328 .63226 L
.83866 .6184 L
s
0 .182 .371 .029 k
.84343 .59809 m
.84603 .60209 L
.84129 .62236 L
.83866 .6184 L
.84343 .59809 L
F
0 g
.84343 .59809 m
.84603 .60209 L
.84129 .62236 L
.83866 .6184 L
.84343 .59809 L
s
0 .22 .457 .016 k
.8473 .56875 m
.84987 .57279 L
.84603 .60209 L
.84343 .59809 L
.8473 .56875 L
F
0 g
.8473 .56875 m
.84987 .57279 L
.84603 .60209 L
.84343 .59809 L
.8473 .56875 L
s
0 .246 .517 .013 k
.84997 .52779 m
.85251 .53187 L
.84987 .57279 L
.8473 .56875 L
.84997 .52779 L
F
0 g
.84997 .52779 m
.85251 .53187 L
.84987 .57279 L
.8473 .56875 L
.84997 .52779 L
s
0 .21 .321 .077 k
.30061 .68264 m
.30394 .68595 L
.29617 .72369 L
.29279 .72042 L
.30061 .68264 L
F
0 g
.30061 .68264 m
.30394 .68595 L
.29617 .72369 L
.29279 .72042 L
.30061 .68264 L
s
0 .192 .287 .085 k
.30743 .65657 m
.31073 .65991 L
.30394 .68595 L
.30061 .68264 L
.30743 .65657 L
F
0 g
.30743 .65657 m
.31073 .65991 L
.30394 .68595 L
.30061 .68264 L
.30743 .65657 L
s
0 .168 .238 .098 k
.31356 .63895 m
.31683 .64231 L
.31073 .65991 L
.30743 .65657 L
.31356 .63895 L
F
0 g
.31356 .63895 m
.31683 .64231 L
.31073 .65991 L
.30743 .65657 L
.31356 .63895 L
s
0 .135 .172 .119 k
.31923 .62709 m
.32249 .63047 L
.31683 .64231 L
.31356 .63895 L
.31923 .62709 L
F
0 g
.31923 .62709 m
.32249 .63047 L
.31683 .64231 L
.31356 .63895 L
.31923 .62709 L
s
0 .094 .091 .15 k
.3246 .61902 m
.32785 .62242 L
.32249 .63047 L
.31923 .62709 L
.3246 .61902 L
F
0 g
.3246 .61902 m
.32785 .62242 L
.32249 .63047 L
.31923 .62709 L
.3246 .61902 L
s
0 .051 .006 .188 k
.32979 .61342 m
.33303 .61682 L
.32785 .62242 L
.3246 .61902 L
.32979 .61342 L
F
0 g
.32979 .61342 m
.33303 .61682 L
.32785 .62242 L
.3246 .61902 L
.32979 .61342 L
s
.074 .084 0 .156 k
.33488 .60936 m
.3381 .61278 L
.33303 .61682 L
.32979 .61342 L
.33488 .60936 L
F
0 g
.33488 .60936 m
.3381 .61278 L
.33303 .61682 L
.32979 .61342 L
.33488 .60936 L
s
.137 .115 0 .129 k
.3399 .60625 m
.34312 .60967 L
.3381 .61278 L
.33488 .60936 L
.3399 .60625 L
F
0 g
.3399 .60625 m
.34312 .60967 L
.3381 .61278 L
.33488 .60936 L
.3399 .60625 L
s
.181 .136 0 .113 k
.3449 .60369 m
.34811 .60712 L
.34312 .60967 L
.3399 .60625 L
.3449 .60369 L
F
0 g
.3449 .60369 m
.34811 .60712 L
.34312 .60967 L
.3399 .60625 L
.3449 .60369 L
s
.21 .15 0 .103 k
.34987 .60146 m
.35308 .6049 L
.34811 .60712 L
.3449 .60369 L
.34987 .60146 L
F
0 g
.34987 .60146 m
.35308 .6049 L
.34811 .60712 L
.3449 .60369 L
.34987 .60146 L
s
.226 .158 0 .098 k
.35485 .59941 m
.35804 .60285 L
.35308 .6049 L
.34987 .60146 L
.35485 .59941 L
F
0 g
.35485 .59941 m
.35804 .60285 L
.35308 .6049 L
.34987 .60146 L
.35485 .59941 L
s
.235 .162 0 .095 k
.35983 .59745 m
.36303 .60089 L
.35804 .60285 L
.35485 .59941 L
.35983 .59745 L
F
0 g
.35983 .59745 m
.36303 .60089 L
.35804 .60285 L
.35485 .59941 L
.35983 .59745 L
s
.241 .165 0 .093 k
.36482 .59553 m
.36801 .59899 L
.36303 .60089 L
.35983 .59745 L
.36482 .59553 L
F
0 g
.36482 .59553 m
.36801 .59899 L
.36303 .60089 L
.35983 .59745 L
.36482 .59553 L
s
.242 .165 0 .093 k
.36982 .59363 m
.37299 .5971 L
.36801 .59899 L
.36482 .59553 L
.36982 .59363 L
F
0 g
.36982 .59363 m
.37299 .5971 L
.36801 .59899 L
.36482 .59553 L
.36982 .59363 L
s
.244 .167 0 .092 k
.37482 .59174 m
.37799 .59522 L
.37299 .5971 L
.36982 .59363 L
.37482 .59174 L
F
0 g
.37482 .59174 m
.37799 .59522 L
.37299 .5971 L
.36982 .59363 L
.37482 .59174 L
s
.244 .167 0 .092 k
.37984 .58985 m
.38301 .59334 L
.37799 .59522 L
.37482 .59174 L
.37984 .58985 L
F
0 g
.37984 .58985 m
.38301 .59334 L
.37799 .59522 L
.37482 .59174 L
.37984 .58985 L
s
.244 .167 0 .092 k
.38488 .58796 m
.38803 .59145 L
.38301 .59334 L
.37984 .58985 L
.38488 .58796 L
F
0 g
.38488 .58796 m
.38803 .59145 L
.38301 .59334 L
.37984 .58985 L
.38488 .58796 L
s
.244 .167 0 .092 k
.38991 .58606 m
.39306 .58956 L
.38803 .59145 L
.38488 .58796 L
.38991 .58606 L
F
0 g
.38991 .58606 m
.39306 .58956 L
.38803 .59145 L
.38488 .58796 L
.38991 .58606 L
s
.244 .167 0 .092 k
.39496 .58417 m
.39811 .58767 L
.39306 .58956 L
.38991 .58606 L
.39496 .58417 L
F
0 g
.39496 .58417 m
.39811 .58767 L
.39306 .58956 L
.38991 .58606 L
.39496 .58417 L
s
.244 .167 0 .092 k
.40002 .58227 m
.40316 .58577 L
.39811 .58767 L
.39496 .58417 L
.40002 .58227 L
F
0 g
.40002 .58227 m
.40316 .58577 L
.39811 .58767 L
.39496 .58417 L
.40002 .58227 L
s
.244 .167 0 .092 k
.4051 .58036 m
.40823 .58387 L
.40316 .58577 L
.40002 .58227 L
.4051 .58036 L
F
0 g
.4051 .58036 m
.40823 .58387 L
.40316 .58577 L
.40002 .58227 L
.4051 .58036 L
s
.244 .167 0 .092 k
.41018 .57845 m
.4133 .58198 L
.40823 .58387 L
.4051 .58036 L
.41018 .57845 L
F
0 g
.41018 .57845 m
.4133 .58198 L
.40823 .58387 L
.4051 .58036 L
.41018 .57845 L
s
.244 .167 0 .092 k
.41527 .57653 m
.41839 .58006 L
.4133 .58198 L
.41018 .57845 L
.41527 .57653 L
F
0 g
.41527 .57653 m
.41839 .58006 L
.4133 .58198 L
.41018 .57845 L
.41527 .57653 L
s
.244 .167 0 .092 k
.42038 .57461 m
.42349 .57816 L
.41839 .58006 L
.41527 .57653 L
.42038 .57461 L
F
0 g
.42038 .57461 m
.42349 .57816 L
.41839 .58006 L
.41527 .57653 L
.42038 .57461 L
s
.244 .167 0 .092 k
.42549 .57269 m
.4286 .57624 L
.42349 .57816 L
.42038 .57461 L
.42549 .57269 L
F
0 g
.42549 .57269 m
.4286 .57624 L
.42349 .57816 L
.42038 .57461 L
.42549 .57269 L
s
.244 .167 0 .092 k
.43062 .57076 m
.43372 .57432 L
.4286 .57624 L
.42549 .57269 L
.43062 .57076 L
F
0 g
.43062 .57076 m
.43372 .57432 L
.4286 .57624 L
.42549 .57269 L
.43062 .57076 L
s
.244 .167 0 .092 k
.43576 .56883 m
.43885 .57239 L
.43372 .57432 L
.43062 .57076 L
.43576 .56883 L
F
0 g
.43576 .56883 m
.43885 .57239 L
.43372 .57432 L
.43062 .57076 L
.43576 .56883 L
s
.244 .167 0 .092 k
.44091 .56689 m
.44399 .57046 L
.43885 .57239 L
.43576 .56883 L
.44091 .56689 L
F
0 g
.44091 .56689 m
.44399 .57046 L
.43885 .57239 L
.43576 .56883 L
.44091 .56689 L
s
.244 .167 0 .092 k
.44607 .56495 m
.44915 .56853 L
.44399 .57046 L
.44091 .56689 L
.44607 .56495 L
F
0 g
.44607 .56495 m
.44915 .56853 L
.44399 .57046 L
.44091 .56689 L
.44607 .56495 L
s
.244 .167 0 .092 k
.45124 .56301 m
.45432 .5666 L
.44915 .56853 L
.44607 .56495 L
.45124 .56301 L
F
0 g
.45124 .56301 m
.45432 .5666 L
.44915 .56853 L
.44607 .56495 L
.45124 .56301 L
s
.244 .167 0 .092 k
.45643 .56106 m
.45949 .56466 L
.45432 .5666 L
.45124 .56301 L
.45643 .56106 L
F
0 g
.45643 .56106 m
.45949 .56466 L
.45432 .5666 L
.45124 .56301 L
.45643 .56106 L
s
.244 .167 0 .092 k
.46162 .55911 m
.46467 .56271 L
.45949 .56466 L
.45643 .56106 L
.46162 .55911 L
F
0 g
.46162 .55911 m
.46467 .56271 L
.45949 .56466 L
.45643 .56106 L
.46162 .55911 L
s
.244 .167 0 .092 k
.46683 .55715 m
.46988 .56076 L
.46467 .56271 L
.46162 .55911 L
.46683 .55715 L
F
0 g
.46683 .55715 m
.46988 .56076 L
.46467 .56271 L
.46162 .55911 L
.46683 .55715 L
s
.245 .167 0 .092 k
.47205 .55519 m
.47509 .5588 L
.46988 .56076 L
.46683 .55715 L
.47205 .55519 L
F
0 g
.47205 .55519 m
.47509 .5588 L
.46988 .56076 L
.46683 .55715 L
.47205 .55519 L
s
.245 .167 0 .092 k
.47727 .55322 m
.48031 .55686 L
.47509 .5588 L
.47205 .55519 L
.47727 .55322 L
F
0 g
.47727 .55322 m
.48031 .55686 L
.47509 .5588 L
.47205 .55519 L
.47727 .55322 L
s
.245 .167 0 .092 k
.48251 .55127 m
.48554 .55491 L
.48031 .55686 L
.47727 .55322 L
.48251 .55127 L
F
0 g
.48251 .55127 m
.48554 .55491 L
.48031 .55686 L
.47727 .55322 L
.48251 .55127 L
s
.247 .168 0 .091 k
.48777 .54932 m
.49078 .55297 L
.48554 .55491 L
.48251 .55127 L
.48777 .54932 L
F
0 g
.48777 .54932 m
.49078 .55297 L
.48554 .55491 L
.48251 .55127 L
.48777 .54932 L
s
.251 .17 0 .09 k
.49302 .54741 m
.49604 .55106 L
.49078 .55297 L
.48777 .54932 L
.49302 .54741 L
F
0 g
.49302 .54741 m
.49604 .55106 L
.49078 .55297 L
.48777 .54932 L
.49302 .54741 L
s
.256 .172 0 .089 k
.49829 .54556 m
.5013 .54921 L
.49604 .55106 L
.49302 .54741 L
.49829 .54556 L
F
0 g
.49829 .54556 m
.5013 .54921 L
.49604 .55106 L
.49302 .54741 L
.49829 .54556 L
s
.27 .18 0 .085 k
.50359 .54384 m
.50657 .54751 L
.5013 .54921 L
.49829 .54556 L
.50359 .54384 L
F
0 g
.50359 .54384 m
.50657 .54751 L
.5013 .54921 L
.49829 .54556 L
.50359 .54384 L
s
.294 .192 0 .079 k
.50887 .54237 m
.51186 .54604 L
.50657 .54751 L
.50359 .54384 L
.50887 .54237 L
F
0 g
.50887 .54237 m
.51186 .54604 L
.50657 .54751 L
.50359 .54384 L
.50887 .54237 L
s
.338 .214 0 .07 k
.51417 .54132 m
.51716 .545 L
.51186 .54604 L
.50887 .54237 L
.51417 .54132 L
F
0 g
.51417 .54132 m
.51716 .545 L
.51186 .54604 L
.50887 .54237 L
.51417 .54132 L
s
.421 .255 0 .058 k
.51947 .54103 m
.52245 .54472 L
.51716 .545 L
.51417 .54132 L
.51947 .54103 L
F
0 g
.51947 .54103 m
.52245 .54472 L
.51716 .545 L
.51417 .54132 L
.51947 .54103 L
s
.574 .331 0 .055 k
.52478 .54198 m
.52775 .54567 L
.52245 .54472 L
.51947 .54103 L
.52478 .54198 L
F
0 g
.52478 .54198 m
.52775 .54567 L
.52245 .54472 L
.51947 .54103 L
.52478 .54198 L
s
.818 .448 0 .137 k
.5301 .54492 m
.53307 .54862 L
.52775 .54567 L
.52478 .54198 L
.5301 .54492 L
F
0 g
.5301 .54492 m
.53307 .54862 L
.52775 .54567 L
.52478 .54198 L
.5301 .54492 L
s
.532 .52 0 .468 k
.53542 .55099 m
.5384 .55469 L
.53307 .54862 L
.5301 .54492 L
.53542 .55099 L
F
0 g
.53542 .55099 m
.5384 .55469 L
.53307 .54862 L
.5301 .54492 L
.53542 .55099 L
s
0 .455 .802 .198 k
.54077 .56189 m
.54374 .56559 L
.5384 .55469 L
.53542 .55099 L
.54077 .56189 L
F
0 g
.54077 .56189 m
.54374 .56559 L
.5384 .55469 L
.53542 .55099 L
.54077 .56189 L
s
0 .398 .776 .085 k
.54614 .57999 m
.54913 .58367 L
.54374 .56559 L
.54077 .56189 L
.54614 .57999 L
F
0 g
.54614 .57999 m
.54913 .58367 L
.54374 .56559 L
.54077 .56189 L
.54614 .57999 L
s
0 .357 .683 .052 k
.55158 .60845 m
.55459 .61212 L
.54913 .58367 L
.54614 .57999 L
.55158 .60845 L
F
0 g
.55158 .60845 m
.55459 .61212 L
.54913 .58367 L
.54614 .57999 L
.55158 .60845 L
s
0 .338 .641 .043 k
.55714 .64709 m
.56019 .65072 L
.55459 .61212 L
.55158 .60845 L
.55714 .64709 L
F
0 g
.55714 .64709 m
.56019 .65072 L
.55459 .61212 L
.55158 .60845 L
.55714 .64709 L
s
0 .356 .682 .052 k
.56285 .67701 m
.56591 .68063 L
.56019 .65072 L
.55714 .64709 L
.56285 .67701 L
F
0 g
.56285 .67701 m
.56591 .68063 L
.56019 .65072 L
.55714 .64709 L
.56285 .67701 L
s
0 .396 .768 .083 k
.56864 .69682 m
.57171 .70041 L
.56591 .68063 L
.56285 .67701 L
.56864 .69682 L
F
0 g
.56864 .69682 m
.57171 .70041 L
.56591 .68063 L
.56285 .67701 L
.56864 .69682 L
s
0 .453 .821 .179 k
.57447 .70916 m
.57754 .71274 L
.57171 .70041 L
.56864 .69682 L
.57447 .70916 L
F
0 g
.57447 .70916 m
.57754 .71274 L
.57171 .70041 L
.56864 .69682 L
.57447 .70916 L
s
0 .492 .543 .457 k
.58033 .7163 m
.5834 .71989 L
.57754 .71274 L
.57447 .70916 L
.58033 .7163 L
F
0 g
.58033 .7163 m
.5834 .71989 L
.57754 .71274 L
.57447 .70916 L
.58033 .7163 L
s
.818 .465 0 .182 k
.58621 .71996 m
.58928 .72355 L
.5834 .71989 L
.58033 .7163 L
.58621 .71996 L
F
0 g
.58621 .71996 m
.58928 .72355 L
.5834 .71989 L
.58033 .7163 L
.58621 .71996 L
s
.656 .354 0 .053 k
.59209 .72137 m
.59515 .72497 L
.58928 .72355 L
.58621 .71996 L
.59209 .72137 L
F
0 g
.59209 .72137 m
.59515 .72497 L
.58928 .72355 L
.58621 .71996 L
.59209 .72137 L
s
.49 .272 0 .038 k
.59798 .72138 m
.60103 .72497 L
.59515 .72497 L
.59209 .72137 L
.59798 .72138 L
F
0 g
.59798 .72138 m
.60103 .72497 L
.59515 .72497 L
.59209 .72137 L
.59798 .72138 L
s
.396 .225 0 .046 k
.60388 .72052 m
.60692 .72413 L
.60103 .72497 L
.59798 .72138 L
.60388 .72052 L
F
0 g
.60388 .72052 m
.60692 .72413 L
.60103 .72497 L
.59798 .72138 L
.60388 .72052 L
s
.345 .2 0 .054 k
.60979 .71916 m
.61283 .72277 L
.60692 .72413 L
.60388 .72052 L
.60979 .71916 L
F
0 g
.60979 .71916 m
.61283 .72277 L
.60692 .72413 L
.60388 .72052 L
.60979 .71916 L
s
.316 .186 0 .06 k
.61571 .71751 m
.61874 .72113 L
.61283 .72277 L
.60979 .71916 L
.61571 .71751 L
F
0 g
.61571 .71751 m
.61874 .72113 L
.61283 .72277 L
.60979 .71916 L
.61571 .71751 L
s
.302 .178 0 .063 k
.62164 .71569 m
.62466 .71932 L
.61874 .72113 L
.61571 .71751 L
.62164 .71569 L
F
0 g
.62164 .71569 m
.62466 .71932 L
.61874 .72113 L
.61571 .71751 L
.62164 .71569 L
s
.294 .174 0 .065 k
.62759 .71379 m
.6306 .71743 L
.62466 .71932 L
.62164 .71569 L
.62759 .71379 L
F
0 g
.62759 .71379 m
.6306 .71743 L
.62466 .71932 L
.62164 .71569 L
.62759 .71379 L
s
.29 .172 0 .066 k
.63355 .71184 m
.63655 .71549 L
.6306 .71743 L
.62759 .71379 L
.63355 .71184 L
F
0 g
.63355 .71184 m
.63655 .71549 L
.6306 .71743 L
.62759 .71379 L
.63355 .71184 L
s
.289 .172 0 .066 k
.63953 .70987 m
.64252 .71353 L
.63655 .71549 L
.63355 .71184 L
.63953 .70987 L
F
0 g
.63953 .70987 m
.64252 .71353 L
.63655 .71549 L
.63355 .71184 L
.63953 .70987 L
s
.289 .172 0 .066 k
.64551 .7079 m
.64849 .71156 L
.64252 .71353 L
.63953 .70987 L
.64551 .7079 L
F
0 g
.64551 .7079 m
.64849 .71156 L
.64252 .71353 L
.63953 .70987 L
.64551 .7079 L
s
.288 .172 0 .066 k
.65151 .7059 m
.65449 .70958 L
.64849 .71156 L
.64551 .7079 L
.65151 .7059 L
F
0 g
.65151 .7059 m
.65449 .70958 L
.64849 .71156 L
.64551 .7079 L
.65151 .7059 L
s
.288 .172 0 .066 k
.65753 .7039 m
.66049 .70759 L
.65449 .70958 L
.65151 .7059 L
.65753 .7039 L
F
0 g
.65753 .7039 m
.66049 .70759 L
.65449 .70958 L
.65151 .7059 L
.65753 .7039 L
s
.288 .172 0 .066 k
.66356 .7019 m
.66652 .70559 L
.66049 .70759 L
.65753 .7039 L
.66356 .7019 L
F
0 g
.66356 .7019 m
.66652 .70559 L
.66049 .70759 L
.65753 .7039 L
.66356 .7019 L
s
.288 .172 0 .066 k
.66961 .69989 m
.67255 .7036 L
.66652 .70559 L
.66356 .7019 L
.66961 .69989 L
F
0 g
.66961 .69989 m
.67255 .7036 L
.66652 .70559 L
.66356 .7019 L
.66961 .69989 L
s
.288 .172 0 .066 k
.67566 .69788 m
.6786 .70159 L
.67255 .7036 L
.66961 .69989 L
.67566 .69788 L
F
0 g
.67566 .69788 m
.6786 .70159 L
.67255 .7036 L
.66961 .69989 L
.67566 .69788 L
s
.288 .172 0 .066 k
.68174 .69586 m
.68467 .69959 L
.6786 .70159 L
.67566 .69788 L
.68174 .69586 L
F
0 g
.68174 .69586 m
.68467 .69959 L
.6786 .70159 L
.67566 .69788 L
.68174 .69586 L
s
.288 .172 0 .066 k
.68784 .69384 m
.69075 .69757 L
.68467 .69959 L
.68174 .69586 L
.68784 .69384 L
F
0 g
.68784 .69384 m
.69075 .69757 L
.68467 .69959 L
.68174 .69586 L
.68784 .69384 L
s
.288 .172 0 .066 k
.69395 .69181 m
.69685 .69555 L
.69075 .69757 L
.68784 .69384 L
.69395 .69181 L
F
0 g
.69395 .69181 m
.69685 .69555 L
.69075 .69757 L
.68784 .69384 L
.69395 .69181 L
s
.288 .172 0 .066 k
.70007 .68979 m
.70296 .69353 L
.69685 .69555 L
.69395 .69181 L
.70007 .68979 L
F
0 g
.70007 .68979 m
.70296 .69353 L
.69685 .69555 L
.69395 .69181 L
.70007 .68979 L
s
.288 .172 0 .066 k
.7062 .68774 m
.70908 .6915 L
.70296 .69353 L
.70007 .68979 L
.7062 .68774 L
F
0 g
.7062 .68774 m
.70908 .6915 L
.70296 .69353 L
.70007 .68979 L
.7062 .68774 L
s
.288 .172 0 .066 k
.71235 .6857 m
.71522 .68947 L
.70908 .6915 L
.7062 .68774 L
.71235 .6857 L
F
0 g
.71235 .6857 m
.71522 .68947 L
.70908 .6915 L
.7062 .68774 L
.71235 .6857 L
s
.288 .172 0 .066 k
.71851 .68366 m
.72138 .68743 L
.71522 .68947 L
.71235 .6857 L
.71851 .68366 L
F
0 g
.71851 .68366 m
.72138 .68743 L
.71522 .68947 L
.71235 .6857 L
.71851 .68366 L
s
.288 .172 0 .066 k
.7247 .6816 m
.72754 .68539 L
.72138 .68743 L
.71851 .68366 L
.7247 .6816 L
F
0 g
.7247 .6816 m
.72754 .68539 L
.72138 .68743 L
.71851 .68366 L
.7247 .6816 L
s
.288 .172 0 .066 k
.73089 .67955 m
.73373 .68334 L
.72754 .68539 L
.7247 .6816 L
.73089 .67955 L
F
0 g
.73089 .67955 m
.73373 .68334 L
.72754 .68539 L
.7247 .6816 L
.73089 .67955 L
s
.288 .172 0 .066 k
.7371 .67748 m
.73993 .68129 L
.73373 .68334 L
.73089 .67955 L
.7371 .67748 L
F
0 g
.7371 .67748 m
.73993 .68129 L
.73373 .68334 L
.73089 .67955 L
.7371 .67748 L
s
.288 .172 0 .066 k
.74333 .67541 m
.74615 .67923 L
.73993 .68129 L
.7371 .67748 L
.74333 .67541 L
F
0 g
.74333 .67541 m
.74615 .67923 L
.73993 .68129 L
.7371 .67748 L
.74333 .67541 L
s
.288 .172 0 .066 k
.74957 .67334 m
.75238 .67717 L
.74615 .67923 L
.74333 .67541 L
.74957 .67334 L
F
0 g
.74957 .67334 m
.75238 .67717 L
.74615 .67923 L
.74333 .67541 L
.74957 .67334 L
s
.288 .172 0 .066 k
.75583 .67127 m
.75863 .67509 L
.75238 .67717 L
.74957 .67334 L
.75583 .67127 L
F
0 g
.75583 .67127 m
.75863 .67509 L
.75238 .67717 L
.74957 .67334 L
.75583 .67127 L
s
.288 .172 0 .066 k
.7621 .66918 m
.76489 .67302 L
.75863 .67509 L
.75583 .67127 L
.7621 .66918 L
F
0 g
.7621 .66918 m
.76489 .67302 L
.75863 .67509 L
.75583 .67127 L
.7621 .66918 L
s
.288 .171 0 .066 k
.76839 .66708 m
.77117 .67093 L
.76489 .67302 L
.7621 .66918 L
.76839 .66708 L
F
0 g
.76839 .66708 m
.77117 .67093 L
.76489 .67302 L
.7621 .66918 L
.76839 .66708 L
s
.286 .17 0 .067 k
.77469 .66497 m
.77746 .66883 L
.77117 .67093 L
.76839 .66708 L
.77469 .66497 L
F
0 g
.77469 .66497 m
.77746 .66883 L
.77117 .67093 L
.76839 .66708 L
.77469 .66497 L
s
.284 .169 0 .067 k
.78101 .66282 m
.78377 .6667 L
.77746 .66883 L
.77469 .66497 L
.78101 .66282 L
F
0 g
.78101 .66282 m
.78377 .6667 L
.77746 .66883 L
.77469 .66497 L
.78101 .66282 L
s
.279 .167 0 .068 k
.78734 .66061 m
.79007 .66449 L
.78377 .6667 L
.78101 .66282 L
.78734 .66061 L
F
0 g
.78734 .66061 m
.79007 .66449 L
.78377 .6667 L
.78101 .66282 L
.78734 .66061 L
s
.27 .162 0 .07 k
.79368 .65828 m
.7964 .66216 L
.79007 .66449 L
.78734 .66061 L
.79368 .65828 L
F
0 g
.79368 .65828 m
.7964 .66216 L
.79007 .66449 L
.78734 .66061 L
.79368 .65828 L
s
.252 .152 0 .075 k
.8 .65572 m
.80273 .65963 L
.7964 .66216 L
.79368 .65828 L
.8 .65572 L
F
0 g
.8 .65572 m
.80273 .65963 L
.7964 .66216 L
.79368 .65828 L
.8 .65572 L
s
.221 .136 0 .083 k
.80633 .65278 m
.80903 .65668 L
.80273 .65963 L
.8 .65572 L
.80633 .65278 L
F
0 g
.80633 .65278 m
.80903 .65668 L
.80273 .65963 L
.8 .65572 L
.80633 .65278 L
s
.171 .109 0 .098 k
.8126 .64914 m
.8153 .65307 L
.80903 .65668 L
.80633 .65278 L
.8126 .64914 L
F
0 g
.8126 .64914 m
.8153 .65307 L
.80903 .65668 L
.80633 .65278 L
.8126 .64914 L
s
.096 .068 0 .125 k
.81879 .64438 m
.82147 .64831 L
.8153 .65307 L
.8126 .64914 L
.81879 .64438 L
F
0 g
.81879 .64438 m
.82147 .64831 L
.8153 .65307 L
.8126 .64914 L
.81879 .64438 L
s
0 .019 .008 .162 k
.82483 .63778 m
.82751 .64172 L
.82147 .64831 L
.81879 .64438 L
.82483 .63778 L
F
0 g
.82483 .63778 m
.82751 .64172 L
.82147 .64831 L
.81879 .64438 L
.82483 .63778 L
s
0 .075 .132 .103 k
.83064 .6283 m
.83328 .63226 L
.82751 .64172 L
.82483 .63778 L
.83064 .6283 L
F
0 g
.83064 .6283 m
.83328 .63226 L
.82751 .64172 L
.82483 .63778 L
.83064 .6283 L
s
0 .132 .259 .057 k
.83604 .6144 m
.83866 .6184 L
.83328 .63226 L
.83064 .6283 L
.83604 .6144 L
F
0 g
.83604 .6144 m
.83866 .6184 L
.83328 .63226 L
.83064 .6283 L
.83604 .6144 L
s
0 .182 .371 .029 k
.84082 .59407 m
.84343 .59809 L
.83866 .6184 L
.83604 .6144 L
.84082 .59407 L
F
0 g
.84082 .59407 m
.84343 .59809 L
.83866 .6184 L
.83604 .6144 L
.84082 .59407 L
s
0 .22 .457 .016 k
.84472 .5647 m
.8473 .56875 L
.84343 .59809 L
.84082 .59407 L
.84472 .5647 L
F
0 g
.84472 .5647 m
.8473 .56875 L
.84343 .59809 L
.84082 .59407 L
.84472 .5647 L
s
0 .246 .517 .013 k
.84743 .52368 m
.84997 .52779 L
.8473 .56875 L
.84472 .5647 L
.84743 .52368 L
F
0 g
.84743 .52368 m
.84997 .52779 L
.8473 .56875 L
.84472 .5647 L
.84743 .52368 L
s
0 .21 .321 .077 k
.29726 .67932 m
.30061 .68264 L
.29279 .72042 L
.28939 .71713 L
.29726 .67932 L
F
0 g
.29726 .67932 m
.30061 .68264 L
.29279 .72042 L
.28939 .71713 L
.29726 .67932 L
s
0 .192 .287 .085 k
.30412 .65321 m
.30743 .65657 L
.30061 .68264 L
.29726 .67932 L
.30412 .65321 L
F
0 g
.30412 .65321 m
.30743 .65657 L
.30061 .68264 L
.29726 .67932 L
.30412 .65321 L
s
0 .168 .238 .098 k
.31027 .63558 m
.31356 .63895 L
.30743 .65657 L
.30412 .65321 L
.31027 .63558 L
F
0 g
.31027 .63558 m
.31356 .63895 L
.30743 .65657 L
.30412 .65321 L
.31027 .63558 L
s
0 .135 .172 .119 k
.31596 .62369 m
.31923 .62709 L
.31356 .63895 L
.31027 .63558 L
.31596 .62369 L
F
0 g
.31596 .62369 m
.31923 .62709 L
.31356 .63895 L
.31027 .63558 L
.31596 .62369 L
s
0 .094 .091 .15 k
.32135 .61562 m
.3246 .61902 L
.31923 .62709 L
.31596 .62369 L
.32135 .61562 L
F
0 g
.32135 .61562 m
.3246 .61902 L
.31923 .62709 L
.31596 .62369 L
.32135 .61562 L
s
0 .051 .006 .188 k
.32655 .61001 m
.32979 .61342 L
.3246 .61902 L
.32135 .61562 L
.32655 .61001 L
F
0 g
.32655 .61001 m
.32979 .61342 L
.3246 .61902 L
.32135 .61562 L
.32655 .61001 L
s
.074 .084 0 .156 k
.33164 .60594 m
.33488 .60936 L
.32979 .61342 L
.32655 .61001 L
.33164 .60594 L
F
0 g
.33164 .60594 m
.33488 .60936 L
.32979 .61342 L
.32655 .61001 L
.33164 .60594 L
s
.137 .115 0 .129 k
.33667 .60281 m
.3399 .60625 L
.33488 .60936 L
.33164 .60594 L
.33667 .60281 L
F
0 g
.33667 .60281 m
.3399 .60625 L
.33488 .60936 L
.33164 .60594 L
.33667 .60281 L
s
.181 .136 0 .113 k
.34167 .60025 m
.3449 .60369 L
.3399 .60625 L
.33667 .60281 L
.34167 .60025 L
F
0 g
.34167 .60025 m
.3449 .60369 L
.3399 .60625 L
.33667 .60281 L
.34167 .60025 L
s
.21 .15 0 .103 k
.34666 .59802 m
.34987 .60146 L
.3449 .60369 L
.34167 .60025 L
.34666 .59802 L
F
0 g
.34666 .59802 m
.34987 .60146 L
.3449 .60369 L
.34167 .60025 L
.34666 .59802 L
s
.226 .158 0 .098 k
.35164 .59595 m
.35485 .59941 L
.34987 .60146 L
.34666 .59802 L
.35164 .59595 L
F
0 g
.35164 .59595 m
.35485 .59941 L
.34987 .60146 L
.34666 .59802 L
.35164 .59595 L
s
.235 .162 0 .095 k
.35663 .59398 m
.35983 .59745 L
.35485 .59941 L
.35164 .59595 L
.35663 .59398 L
F
0 g
.35663 .59398 m
.35983 .59745 L
.35485 .59941 L
.35164 .59595 L
.35663 .59398 L
s
.241 .165 0 .093 k
.36163 .59206 m
.36482 .59553 L
.35983 .59745 L
.35663 .59398 L
.36163 .59206 L
F
0 g
.36163 .59206 m
.36482 .59553 L
.35983 .59745 L
.35663 .59398 L
.36163 .59206 L
s
.242 .165 0 .093 k
.36662 .59016 m
.36982 .59363 L
.36482 .59553 L
.36163 .59206 L
.36662 .59016 L
F
0 g
.36662 .59016 m
.36982 .59363 L
.36482 .59553 L
.36163 .59206 L
.36662 .59016 L
s
.244 .167 0 .092 k
.37164 .58826 m
.37482 .59174 L
.36982 .59363 L
.36662 .59016 L
.37164 .58826 L
F
0 g
.37164 .58826 m
.37482 .59174 L
.36982 .59363 L
.36662 .59016 L
.37164 .58826 L
s
.244 .167 0 .092 k
.37667 .58636 m
.37984 .58985 L
.37482 .59174 L
.37164 .58826 L
.37667 .58636 L
F
0 g
.37667 .58636 m
.37984 .58985 L
.37482 .59174 L
.37164 .58826 L
.37667 .58636 L
s
.244 .167 0 .092 k
.3817 .58446 m
.38488 .58796 L
.37984 .58985 L
.37667 .58636 L
.3817 .58446 L
F
0 g
.3817 .58446 m
.38488 .58796 L
.37984 .58985 L
.37667 .58636 L
.3817 .58446 L
s
.244 .167 0 .092 k
.38675 .58256 m
.38991 .58606 L
.38488 .58796 L
.3817 .58446 L
.38675 .58256 L
F
0 g
.38675 .58256 m
.38991 .58606 L
.38488 .58796 L
.3817 .58446 L
.38675 .58256 L
s
.244 .167 0 .092 k
.3918 .58065 m
.39496 .58417 L
.38991 .58606 L
.38675 .58256 L
.3918 .58065 L
F
0 g
.3918 .58065 m
.39496 .58417 L
.38991 .58606 L
.38675 .58256 L
.3918 .58065 L
s
.244 .167 0 .092 k
.39687 .57874 m
.40002 .58227 L
.39496 .58417 L
.3918 .58065 L
.39687 .57874 L
F
0 g
.39687 .57874 m
.40002 .58227 L
.39496 .58417 L
.3918 .58065 L
.39687 .57874 L
s
.244 .167 0 .092 k
.40195 .57682 m
.4051 .58036 L
.40002 .58227 L
.39687 .57874 L
.40195 .57682 L
F
0 g
.40195 .57682 m
.4051 .58036 L
.40002 .58227 L
.39687 .57874 L
.40195 .57682 L
s
.244 .167 0 .092 k
.40704 .57491 m
.41018 .57845 L
.4051 .58036 L
.40195 .57682 L
.40704 .57491 L
F
0 g
.40704 .57491 m
.41018 .57845 L
.4051 .58036 L
.40195 .57682 L
.40704 .57491 L
s
.244 .167 0 .092 k
.41214 .57299 m
.41527 .57653 L
.41018 .57845 L
.40704 .57491 L
.41214 .57299 L
F
0 g
.41214 .57299 m
.41527 .57653 L
.41018 .57845 L
.40704 .57491 L
.41214 .57299 L
s
.244 .167 0 .092 k
.41725 .57106 m
.42038 .57461 L
.41527 .57653 L
.41214 .57299 L
.41725 .57106 L
F
0 g
.41725 .57106 m
.42038 .57461 L
.41527 .57653 L
.41214 .57299 L
.41725 .57106 L
s
.244 .167 0 .092 k
.42238 .56913 m
.42549 .57269 L
.42038 .57461 L
.41725 .57106 L
.42238 .56913 L
F
0 g
.42238 .56913 m
.42549 .57269 L
.42038 .57461 L
.41725 .57106 L
.42238 .56913 L
s
.244 .167 0 .092 k
.42751 .56719 m
.43062 .57076 L
.42549 .57269 L
.42238 .56913 L
.42751 .56719 L
F
0 g
.42751 .56719 m
.43062 .57076 L
.42549 .57269 L
.42238 .56913 L
.42751 .56719 L
s
.244 .167 0 .092 k
.43266 .56525 m
.43576 .56883 L
.43062 .57076 L
.42751 .56719 L
.43266 .56525 L
F
0 g
.43266 .56525 m
.43576 .56883 L
.43062 .57076 L
.42751 .56719 L
.43266 .56525 L
s
.244 .167 0 .092 k
.43782 .56331 m
.44091 .56689 L
.43576 .56883 L
.43266 .56525 L
.43782 .56331 L
F
0 g
.43782 .56331 m
.44091 .56689 L
.43576 .56883 L
.43266 .56525 L
.43782 .56331 L
s
.244 .167 0 .092 k
.44298 .56136 m
.44607 .56495 L
.44091 .56689 L
.43782 .56331 L
.44298 .56136 L
F
0 g
.44298 .56136 m
.44607 .56495 L
.44091 .56689 L
.43782 .56331 L
.44298 .56136 L
s
.244 .167 0 .092 k
.44816 .55941 m
.45124 .56301 L
.44607 .56495 L
.44298 .56136 L
.44816 .55941 L
F
0 g
.44816 .55941 m
.45124 .56301 L
.44607 .56495 L
.44298 .56136 L
.44816 .55941 L
s
.244 .167 0 .092 k
.45335 .55745 m
.45643 .56106 L
.45124 .56301 L
.44816 .55941 L
.45335 .55745 L
F
0 g
.45335 .55745 m
.45643 .56106 L
.45124 .56301 L
.44816 .55941 L
.45335 .55745 L
s
.244 .167 0 .092 k
.45855 .55549 m
.46162 .55911 L
.45643 .56106 L
.45335 .55745 L
.45855 .55549 L
F
0 g
.45855 .55549 m
.46162 .55911 L
.45643 .56106 L
.45335 .55745 L
.45855 .55549 L
s
.244 .167 0 .092 k
.46376 .55353 m
.46683 .55715 L
.46162 .55911 L
.45855 .55549 L
.46376 .55353 L
F
0 g
.46376 .55353 m
.46683 .55715 L
.46162 .55911 L
.45855 .55549 L
.46376 .55353 L
s
.245 .167 0 .092 k
.46899 .55156 m
.47205 .55519 L
.46683 .55715 L
.46376 .55353 L
.46899 .55156 L
F
0 g
.46899 .55156 m
.47205 .55519 L
.46683 .55715 L
.46376 .55353 L
.46899 .55156 L
s
.245 .167 0 .092 k
.47423 .54959 m
.47727 .55322 L
.47205 .55519 L
.46899 .55156 L
.47423 .54959 L
F
0 g
.47423 .54959 m
.47727 .55322 L
.47205 .55519 L
.46899 .55156 L
.47423 .54959 L
s
.245 .167 0 .092 k
.47948 .54763 m
.48251 .55127 L
.47727 .55322 L
.47423 .54959 L
.47948 .54763 L
F
0 g
.47948 .54763 m
.48251 .55127 L
.47727 .55322 L
.47423 .54959 L
.47948 .54763 L
s
.247 .168 0 .091 k
.48473 .54567 m
.48777 .54932 L
.48251 .55127 L
.47948 .54763 L
.48473 .54567 L
F
0 g
.48473 .54567 m
.48777 .54932 L
.48251 .55127 L
.47948 .54763 L
.48473 .54567 L
s
.251 .17 0 .09 k
.49 .54374 m
.49302 .54741 L
.48777 .54932 L
.48473 .54567 L
.49 .54374 L
F
0 g
.49 .54374 m
.49302 .54741 L
.48777 .54932 L
.48473 .54567 L
.49 .54374 L
s
.256 .172 0 .089 k
.49528 .54189 m
.49829 .54556 L
.49302 .54741 L
.49 .54374 L
.49528 .54189 L
F
0 g
.49528 .54189 m
.49829 .54556 L
.49302 .54741 L
.49 .54374 L
.49528 .54189 L
s
.27 .18 0 .085 k
.50057 .54016 m
.50359 .54384 L
.49829 .54556 L
.49528 .54189 L
.50057 .54016 L
F
0 g
.50057 .54016 m
.50359 .54384 L
.49829 .54556 L
.49528 .54189 L
.50057 .54016 L
s
.294 .192 0 .079 k
.50587 .53868 m
.50887 .54237 L
.50359 .54384 L
.50057 .54016 L
.50587 .53868 L
F
0 g
.50587 .53868 m
.50887 .54237 L
.50359 .54384 L
.50057 .54016 L
.50587 .53868 L
s
.338 .214 0 .07 k
.51117 .53763 m
.51417 .54132 L
.50887 .54237 L
.50587 .53868 L
.51117 .53763 L
F
0 g
.51117 .53763 m
.51417 .54132 L
.50887 .54237 L
.50587 .53868 L
.51117 .53763 L
s
.421 .255 0 .058 k
.51648 .53733 m
.51947 .54103 L
.51417 .54132 L
.51117 .53763 L
.51648 .53733 L
F
0 g
.51648 .53733 m
.51947 .54103 L
.51417 .54132 L
.51117 .53763 L
.51648 .53733 L
s
.574 .331 0 .055 k
.5218 .53827 m
.52478 .54198 L
.51947 .54103 L
.51648 .53733 L
.5218 .53827 L
F
0 g
.5218 .53827 m
.52478 .54198 L
.51947 .54103 L
.51648 .53733 L
.5218 .53827 L
s
.818 .448 0 .137 k
.52712 .5412 m
.5301 .54492 L
.52478 .54198 L
.5218 .53827 L
.52712 .5412 L
F
0 g
.52712 .5412 m
.5301 .54492 L
.52478 .54198 L
.5218 .53827 L
.52712 .5412 L
s
.532 .52 0 .468 k
.53244 .54728 m
.53542 .55099 L
.5301 .54492 L
.52712 .5412 L
.53244 .54728 L
F
0 g
.53244 .54728 m
.53542 .55099 L
.5301 .54492 L
.52712 .5412 L
.53244 .54728 L
s
0 .455 .802 .198 k
.53778 .55818 m
.54077 .56189 L
.53542 .55099 L
.53244 .54728 L
.53778 .55818 L
F
0 g
.53778 .55818 m
.54077 .56189 L
.53542 .55099 L
.53244 .54728 L
.53778 .55818 L
s
0 .398 .776 .085 k
.54314 .57629 m
.54614 .57999 L
.54077 .56189 L
.53778 .55818 L
.54314 .57629 L
F
0 g
.54314 .57629 m
.54614 .57999 L
.54077 .56189 L
.53778 .55818 L
.54314 .57629 L
s
0 .357 .683 .052 k
.54856 .60477 m
.55158 .60845 L
.54614 .57999 L
.54314 .57629 L
.54856 .60477 L
F
0 g
.54856 .60477 m
.55158 .60845 L
.54614 .57999 L
.54314 .57629 L
.54856 .60477 L
s
0 .338 .641 .043 k
.5541 .64344 m
.55714 .64709 L
.55158 .60845 L
.54856 .60477 L
.5541 .64344 L
F
0 g
.5541 .64344 m
.55714 .64709 L
.55158 .60845 L
.54856 .60477 L
.5541 .64344 L
s
0 .356 .682 .052 k
.55978 .67339 m
.56285 .67701 L
.55714 .64709 L
.5541 .64344 L
.55978 .67339 L
F
0 g
.55978 .67339 m
.56285 .67701 L
.55714 .64709 L
.5541 .64344 L
.55978 .67339 L
s
0 .396 .768 .083 k
.56555 .69321 m
.56864 .69682 L
.56285 .67701 L
.55978 .67339 L
.56555 .69321 L
F
0 g
.56555 .69321 m
.56864 .69682 L
.56285 .67701 L
.55978 .67339 L
.56555 .69321 L
s
0 .453 .821 .179 k
.57138 .70556 m
.57447 .70916 L
.56864 .69682 L
.56555 .69321 L
.57138 .70556 L
F
0 g
.57138 .70556 m
.57447 .70916 L
.56864 .69682 L
.56555 .69321 L
.57138 .70556 L
s
0 .492 .543 .457 k
.57724 .7127 m
.58033 .7163 L
.57447 .70916 L
.57138 .70556 L
.57724 .7127 L
F
0 g
.57724 .7127 m
.58033 .7163 L
.57447 .70916 L
.57138 .70556 L
.57724 .7127 L
s
.818 .465 0 .182 k
.58312 .71636 m
.58621 .71996 L
.58033 .7163 L
.57724 .7127 L
.58312 .71636 L
F
0 g
.58312 .71636 m
.58621 .71996 L
.58033 .7163 L
.57724 .7127 L
.58312 .71636 L
s
.656 .354 0 .053 k
.58901 .71777 m
.59209 .72137 L
.58621 .71996 L
.58312 .71636 L
.58901 .71777 L
F
0 g
.58901 .71777 m
.59209 .72137 L
.58621 .71996 L
.58312 .71636 L
.58901 .71777 L
s
.49 .272 0 .038 k
.59491 .71776 m
.59798 .72138 L
.59209 .72137 L
.58901 .71777 L
.59491 .71776 L
F
0 g
.59491 .71776 m
.59798 .72138 L
.59209 .72137 L
.58901 .71777 L
.59491 .71776 L
s
.396 .225 0 .046 k
.60082 .7169 m
.60388 .72052 L
.59798 .72138 L
.59491 .71776 L
.60082 .7169 L
F
0 g
.60082 .7169 m
.60388 .72052 L
.59798 .72138 L
.59491 .71776 L
.60082 .7169 L
s
.345 .2 0 .054 k
.60674 .71553 m
.60979 .71916 L
.60388 .72052 L
.60082 .7169 L
.60674 .71553 L
F
0 g
.60674 .71553 m
.60979 .71916 L
.60388 .72052 L
.60082 .7169 L
.60674 .71553 L
s
.316 .186 0 .06 k
.61267 .71387 m
.61571 .71751 L
.60979 .71916 L
.60674 .71553 L
.61267 .71387 L
F
0 g
.61267 .71387 m
.61571 .71751 L
.60979 .71916 L
.60674 .71553 L
.61267 .71387 L
s
.302 .178 0 .063 k
.61861 .71204 m
.62164 .71569 L
.61571 .71751 L
.61267 .71387 L
.61861 .71204 L
F
0 g
.61861 .71204 m
.62164 .71569 L
.61571 .71751 L
.61267 .71387 L
.61861 .71204 L
s
.294 .174 0 .065 k
.62457 .71014 m
.62759 .71379 L
.62164 .71569 L
.61861 .71204 L
.62457 .71014 L
F
0 g
.62457 .71014 m
.62759 .71379 L
.62164 .71569 L
.61861 .71204 L
.62457 .71014 L
s
.29 .172 0 .066 k
.63054 .70818 m
.63355 .71184 L
.62759 .71379 L
.62457 .71014 L
.63054 .70818 L
F
0 g
.63054 .70818 m
.63355 .71184 L
.62759 .71379 L
.62457 .71014 L
.63054 .70818 L
s
.289 .172 0 .066 k
.63652 .7062 m
.63953 .70987 L
.63355 .71184 L
.63054 .70818 L
.63652 .7062 L
F
0 g
.63652 .7062 m
.63953 .70987 L
.63355 .71184 L
.63054 .70818 L
.63652 .7062 L
s
.289 .172 0 .066 k
.64252 .7042 m
.64551 .7079 L
.63953 .70987 L
.63652 .7062 L
.64252 .7042 L
F
0 g
.64252 .7042 m
.64551 .7079 L
.63953 .70987 L
.63652 .7062 L
.64252 .7042 L
s
.288 .172 0 .066 k
.64852 .70221 m
.65151 .7059 L
.64551 .7079 L
.64252 .7042 L
.64852 .70221 L
F
0 g
.64852 .70221 m
.65151 .7059 L
.64551 .7079 L
.64252 .7042 L
.64852 .70221 L
s
.288 .172 0 .066 k
.65456 .7002 m
.65753 .7039 L
.65151 .7059 L
.64852 .70221 L
.65456 .7002 L
F
0 g
.65456 .7002 m
.65753 .7039 L
.65151 .7059 L
.64852 .70221 L
.65456 .7002 L
s
.288 .172 0 .066 k
.6606 .69819 m
.66356 .7019 L
.65753 .7039 L
.65456 .7002 L
.6606 .69819 L
F
0 g
.6606 .69819 m
.66356 .7019 L
.65753 .7039 L
.65456 .7002 L
.6606 .69819 L
s
.288 .172 0 .066 k
.66665 .69618 m
.66961 .69989 L
.66356 .7019 L
.6606 .69819 L
.66665 .69618 L
F
0 g
.66665 .69618 m
.66961 .69989 L
.66356 .7019 L
.6606 .69819 L
.66665 .69618 L
s
.288 .172 0 .066 k
.67272 .69415 m
.67566 .69788 L
.66961 .69989 L
.66665 .69618 L
.67272 .69415 L
F
0 g
.67272 .69415 m
.67566 .69788 L
.66961 .69989 L
.66665 .69618 L
.67272 .69415 L
s
.288 .172 0 .066 k
.67881 .69213 m
.68174 .69586 L
.67566 .69788 L
.67272 .69415 L
.67881 .69213 L
F
0 g
.67881 .69213 m
.68174 .69586 L
.67566 .69788 L
.67272 .69415 L
.67881 .69213 L
s
.288 .172 0 .066 k
.68491 .6901 m
.68784 .69384 L
.68174 .69586 L
.67881 .69213 L
.68491 .6901 L
F
0 g
.68491 .6901 m
.68784 .69384 L
.68174 .69586 L
.67881 .69213 L
.68491 .6901 L
s
.288 .172 0 .066 k
.69103 .68806 m
.69395 .69181 L
.68784 .69384 L
.68491 .6901 L
.69103 .68806 L
F
0 g
.69103 .68806 m
.69395 .69181 L
.68784 .69384 L
.68491 .6901 L
.69103 .68806 L
s
.288 .172 0 .066 k
.69716 .68602 m
.70007 .68979 L
.69395 .69181 L
.69103 .68806 L
.69716 .68602 L
F
0 g
.69716 .68602 m
.70007 .68979 L
.69395 .69181 L
.69103 .68806 L
.69716 .68602 L
s
.288 .172 0 .066 k
.70331 .68397 m
.7062 .68774 L
.70007 .68979 L
.69716 .68602 L
.70331 .68397 L
F
0 g
.70331 .68397 m
.7062 .68774 L
.70007 .68979 L
.69716 .68602 L
.70331 .68397 L
s
.288 .172 0 .066 k
.70946 .68191 m
.71235 .6857 L
.7062 .68774 L
.70331 .68397 L
.70946 .68191 L
F
0 g
.70946 .68191 m
.71235 .6857 L
.7062 .68774 L
.70331 .68397 L
.70946 .68191 L
s
.288 .172 0 .066 k
.71565 .67986 m
.71851 .68366 L
.71235 .6857 L
.70946 .68191 L
.71565 .67986 L
F
0 g
.71565 .67986 m
.71851 .68366 L
.71235 .6857 L
.70946 .68191 L
.71565 .67986 L
s
.288 .172 0 .066 k
.72183 .6778 m
.7247 .6816 L
.71851 .68366 L
.71565 .67986 L
.72183 .6778 L
F
0 g
.72183 .6778 m
.7247 .6816 L
.71851 .68366 L
.71565 .67986 L
.72183 .6778 L
s
.288 .172 0 .066 k
.72804 .67574 m
.73089 .67955 L
.7247 .6816 L
.72183 .6778 L
.72804 .67574 L
F
0 g
.72804 .67574 m
.73089 .67955 L
.7247 .6816 L
.72183 .6778 L
.72804 .67574 L
s
.288 .172 0 .066 k
.73426 .67366 m
.7371 .67748 L
.73089 .67955 L
.72804 .67574 L
.73426 .67366 L
F
0 g
.73426 .67366 m
.7371 .67748 L
.73089 .67955 L
.72804 .67574 L
.73426 .67366 L
s
.288 .172 0 .066 k
.7405 .67159 m
.74333 .67541 L
.7371 .67748 L
.73426 .67366 L
.7405 .67159 L
F
0 g
.7405 .67159 m
.74333 .67541 L
.7371 .67748 L
.73426 .67366 L
.7405 .67159 L
s
.288 .172 0 .066 k
.74675 .6695 m
.74957 .67334 L
.74333 .67541 L
.7405 .67159 L
.74675 .6695 L
F
0 g
.74675 .6695 m
.74957 .67334 L
.74333 .67541 L
.7405 .67159 L
.74675 .6695 L
s
.288 .172 0 .066 k
.75302 .66742 m
.75583 .67127 L
.74957 .67334 L
.74675 .6695 L
.75302 .66742 L
F
0 g
.75302 .66742 m
.75583 .67127 L
.74957 .67334 L
.74675 .6695 L
.75302 .66742 L
s
.288 .172 0 .066 k
.7593 .66533 m
.7621 .66918 L
.75583 .67127 L
.75302 .66742 L
.7593 .66533 L
F
0 g
.7593 .66533 m
.7621 .66918 L
.75583 .67127 L
.75302 .66742 L
.7593 .66533 L
s
.288 .171 0 .066 k
.7656 .66322 m
.76839 .66708 L
.7621 .66918 L
.7593 .66533 L
.7656 .66322 L
F
0 g
.7656 .66322 m
.76839 .66708 L
.7621 .66918 L
.7593 .66533 L
.7656 .66322 L
s
.286 .17 0 .067 k
.77192 .6611 m
.77469 .66497 L
.76839 .66708 L
.7656 .66322 L
.77192 .6611 L
F
0 g
.77192 .6611 m
.77469 .66497 L
.76839 .66708 L
.7656 .66322 L
.77192 .6611 L
s
.284 .169 0 .067 k
.77825 .65893 m
.78101 .66282 L
.77469 .66497 L
.77192 .6611 L
.77825 .65893 L
F
0 g
.77825 .65893 m
.78101 .66282 L
.77469 .66497 L
.77192 .6611 L
.77825 .65893 L
s
.279 .167 0 .068 k
.78458 .65671 m
.78734 .66061 L
.78101 .66282 L
.77825 .65893 L
.78458 .65671 L
F
0 g
.78458 .65671 m
.78734 .66061 L
.78101 .66282 L
.77825 .65893 L
.78458 .65671 L
s
.27 .162 0 .07 k
.79093 .65437 m
.79368 .65828 L
.78734 .66061 L
.78458 .65671 L
.79093 .65437 L
F
0 g
.79093 .65437 m
.79368 .65828 L
.78734 .66061 L
.78458 .65671 L
.79093 .65437 L
s
.252 .152 0 .075 k
.79728 .65181 m
.8 .65572 L
.79368 .65828 L
.79093 .65437 L
.79728 .65181 L
F
0 g
.79728 .65181 m
.8 .65572 L
.79368 .65828 L
.79093 .65437 L
.79728 .65181 L
s
.221 .136 0 .083 k
.8036 .64885 m
.80633 .65278 L
.8 .65572 L
.79728 .65181 L
.8036 .64885 L
F
0 g
.8036 .64885 m
.80633 .65278 L
.8 .65572 L
.79728 .65181 L
.8036 .64885 L
s
.171 .109 0 .098 k
.80989 .64521 m
.8126 .64914 L
.80633 .65278 L
.8036 .64885 L
.80989 .64521 L
F
0 g
.80989 .64521 m
.8126 .64914 L
.80633 .65278 L
.8036 .64885 L
.80989 .64521 L
s
.096 .068 0 .125 k
.8161 .64043 m
.81879 .64438 L
.8126 .64914 L
.80989 .64521 L
.8161 .64043 L
F
0 g
.8161 .64043 m
.81879 .64438 L
.8126 .64914 L
.80989 .64521 L
.8161 .64043 L
s
0 .019 .008 .162 k
.82216 .63381 m
.82483 .63778 L
.81879 .64438 L
.8161 .64043 L
.82216 .63381 L
F
0 g
.82216 .63381 m
.82483 .63778 L
.81879 .64438 L
.8161 .64043 L
.82216 .63381 L
s
0 .075 .132 .103 k
.82797 .62431 m
.83064 .6283 L
.82483 .63778 L
.82216 .63381 L
.82797 .62431 L
F
0 g
.82797 .62431 m
.83064 .6283 L
.82483 .63778 L
.82216 .63381 L
.82797 .62431 L
s
0 .132 .259 .057 k
.83339 .6104 m
.83604 .6144 L
.83064 .6283 L
.82797 .62431 L
.83339 .6104 L
F
0 g
.83339 .6104 m
.83604 .6144 L
.83064 .6283 L
.82797 .62431 L
.83339 .6104 L
s
0 .182 .371 .029 k
.8382 .59003 m
.84082 .59407 L
.83604 .6144 L
.83339 .6104 L
.8382 .59003 L
F
0 g
.8382 .59003 m
.84082 .59407 L
.83604 .6144 L
.83339 .6104 L
.8382 .59003 L
s
0 .22 .457 .016 k
.84212 .56062 m
.84472 .5647 L
.84082 .59407 L
.8382 .59003 L
.84212 .56062 L
F
0 g
.84212 .56062 m
.84472 .5647 L
.84082 .59407 L
.8382 .59003 L
.84212 .56062 L
s
0 .246 .517 .013 k
.84487 .51956 m
.84743 .52368 L
.84472 .5647 L
.84212 .56062 L
.84487 .51956 L
F
0 g
.84487 .51956 m
.84743 .52368 L
.84472 .5647 L
.84212 .56062 L
.84487 .51956 L
s
0 .21 .321 .077 k
.29389 .67598 m
.29726 .67932 L
.28939 .71713 L
.28598 .71384 L
.29389 .67598 L
F
0 g
.29389 .67598 m
.29726 .67932 L
.28939 .71713 L
.28598 .71384 L
.29389 .67598 L
s
0 .192 .287 .085 k
.30079 .64985 m
.30412 .65321 L
.29726 .67932 L
.29389 .67598 L
.30079 .64985 L
F
0 g
.30079 .64985 m
.30412 .65321 L
.29726 .67932 L
.29389 .67598 L
.30079 .64985 L
s
0 .168 .238 .098 k
.30697 .63219 m
.31027 .63558 L
.30412 .65321 L
.30079 .64985 L
.30697 .63219 L
F
0 g
.30697 .63219 m
.31027 .63558 L
.30412 .65321 L
.30079 .64985 L
.30697 .63219 L
s
0 .135 .172 .119 k
.31268 .62029 m
.31596 .62369 L
.31027 .63558 L
.30697 .63219 L
.31268 .62029 L
F
0 g
.31268 .62029 m
.31596 .62369 L
.31027 .63558 L
.30697 .63219 L
.31268 .62029 L
s
0 .094 .091 .15 k
.31807 .6122 m
.32135 .61562 L
.31596 .62369 L
.31268 .62029 L
.31807 .6122 L
F
0 g
.31807 .6122 m
.32135 .61562 L
.31596 .62369 L
.31268 .62029 L
.31807 .6122 L
s
0 .051 .006 .188 k
.32329 .60658 m
.32655 .61001 L
.32135 .61562 L
.31807 .6122 L
.32329 .60658 L
F
0 g
.32329 .60658 m
.32655 .61001 L
.32135 .61562 L
.31807 .6122 L
.32329 .60658 L
s
.074 .084 0 .156 k
.32839 .6025 m
.33164 .60594 L
.32655 .61001 L
.32329 .60658 L
.32839 .6025 L
F
0 g
.32839 .6025 m
.33164 .60594 L
.32655 .61001 L
.32329 .60658 L
.32839 .6025 L
s
.137 .115 0 .129 k
.33343 .59937 m
.33667 .60281 L
.33164 .60594 L
.32839 .6025 L
.33343 .59937 L
F
0 g
.33343 .59937 m
.33667 .60281 L
.33164 .60594 L
.32839 .6025 L
.33343 .59937 L
s
.181 .136 0 .113 k
.33843 .59679 m
.34167 .60025 L
.33667 .60281 L
.33343 .59937 L
.33843 .59679 L
F
0 g
.33843 .59679 m
.34167 .60025 L
.33667 .60281 L
.33343 .59937 L
.33843 .59679 L
s
.21 .15 0 .103 k
.34343 .59455 m
.34666 .59802 L
.34167 .60025 L
.33843 .59679 L
.34343 .59455 L
F
0 g
.34343 .59455 m
.34666 .59802 L
.34167 .60025 L
.33843 .59679 L
.34343 .59455 L
s
.226 .158 0 .098 k
.34842 .59248 m
.35164 .59595 L
.34666 .59802 L
.34343 .59455 L
.34842 .59248 L
F
0 g
.34842 .59248 m
.35164 .59595 L
.34666 .59802 L
.34343 .59455 L
.34842 .59248 L
s
.235 .162 0 .095 k
.35341 .59051 m
.35663 .59398 L
.35164 .59595 L
.34842 .59248 L
.35341 .59051 L
F
0 g
.35341 .59051 m
.35663 .59398 L
.35164 .59595 L
.34842 .59248 L
.35341 .59051 L
s
.241 .165 0 .093 k
.35841 .58857 m
.36163 .59206 L
.35663 .59398 L
.35341 .59051 L
.35841 .58857 L
F
0 g
.35841 .58857 m
.36163 .59206 L
.35663 .59398 L
.35341 .59051 L
.35841 .58857 L
s
.242 .165 0 .093 k
.36342 .58666 m
.36662 .59016 L
.36163 .59206 L
.35841 .58857 L
.36342 .58666 L
F
0 g
.36342 .58666 m
.36662 .59016 L
.36163 .59206 L
.35841 .58857 L
.36342 .58666 L
s
.244 .167 0 .092 k
.36845 .58475 m
.37164 .58826 L
.36662 .59016 L
.36342 .58666 L
.36845 .58475 L
F
0 g
.36845 .58475 m
.37164 .58826 L
.36662 .59016 L
.36342 .58666 L
.36845 .58475 L
s
.244 .167 0 .092 k
.37347 .58285 m
.37667 .58636 L
.37164 .58826 L
.36845 .58475 L
.37347 .58285 L
F
0 g
.37347 .58285 m
.37667 .58636 L
.37164 .58826 L
.36845 .58475 L
.37347 .58285 L
s
.244 .167 0 .092 k
.37851 .58095 m
.3817 .58446 L
.37667 .58636 L
.37347 .58285 L
.37851 .58095 L
F
0 g
.37851 .58095 m
.3817 .58446 L
.37667 .58636 L
.37347 .58285 L
.37851 .58095 L
s
.244 .167 0 .092 k
.38357 .57904 m
.38675 .58256 L
.3817 .58446 L
.37851 .58095 L
.38357 .57904 L
F
0 g
.38357 .57904 m
.38675 .58256 L
.3817 .58446 L
.37851 .58095 L
.38357 .57904 L
s
.244 .167 0 .092 k
.38864 .57712 m
.3918 .58065 L
.38675 .58256 L
.38357 .57904 L
.38864 .57712 L
F
0 g
.38864 .57712 m
.3918 .58065 L
.38675 .58256 L
.38357 .57904 L
.38864 .57712 L
s
.244 .167 0 .092 k
.3937 .5752 m
.39687 .57874 L
.3918 .58065 L
.38864 .57712 L
.3937 .5752 L
F
0 g
.3937 .5752 m
.39687 .57874 L
.3918 .58065 L
.38864 .57712 L
.3937 .5752 L
s
.244 .167 0 .092 k
.39879 .57328 m
.40195 .57682 L
.39687 .57874 L
.3937 .5752 L
.39879 .57328 L
F
0 g
.39879 .57328 m
.40195 .57682 L
.39687 .57874 L
.3937 .5752 L
.39879 .57328 L
s
.244 .167 0 .092 k
.40389 .57135 m
.40704 .57491 L
.40195 .57682 L
.39879 .57328 L
.40389 .57135 L
F
0 g
.40389 .57135 m
.40704 .57491 L
.40195 .57682 L
.39879 .57328 L
.40389 .57135 L
s
.244 .167 0 .092 k
.409 .56942 m
.41214 .57299 L
.40704 .57491 L
.40389 .57135 L
.409 .56942 L
F
0 g
.409 .56942 m
.41214 .57299 L
.40704 .57491 L
.40389 .57135 L
.409 .56942 L
s
.244 .167 0 .092 k
.41411 .56749 m
.41725 .57106 L
.41214 .57299 L
.409 .56942 L
.41411 .56749 L
F
0 g
.41411 .56749 m
.41725 .57106 L
.41214 .57299 L
.409 .56942 L
.41411 .56749 L
s
.244 .167 0 .092 k
.41925 .56555 m
.42238 .56913 L
.41725 .57106 L
.41411 .56749 L
.41925 .56555 L
F
0 g
.41925 .56555 m
.42238 .56913 L
.41725 .57106 L
.41411 .56749 L
.41925 .56555 L
s
.244 .167 0 .092 k
.42439 .56361 m
.42751 .56719 L
.42238 .56913 L
.41925 .56555 L
.42439 .56361 L
F
0 g
.42439 .56361 m
.42751 .56719 L
.42238 .56913 L
.41925 .56555 L
.42439 .56361 L
s
.244 .167 0 .092 k
.42954 .56166 m
.43266 .56525 L
.42751 .56719 L
.42439 .56361 L
.42954 .56166 L
F
0 g
.42954 .56166 m
.43266 .56525 L
.42751 .56719 L
.42439 .56361 L
.42954 .56166 L
s
.244 .167 0 .092 k
.4347 .5597 m
.43782 .56331 L
.43266 .56525 L
.42954 .56166 L
.4347 .5597 L
F
0 g
.4347 .5597 m
.43782 .56331 L
.43266 .56525 L
.42954 .56166 L
.4347 .5597 L
s
.244 .167 0 .092 k
.43988 .55776 m
.44298 .56136 L
.43782 .56331 L
.4347 .5597 L
.43988 .55776 L
F
0 g
.43988 .55776 m
.44298 .56136 L
.43782 .56331 L
.4347 .5597 L
.43988 .55776 L
s
.244 .167 0 .092 k
.44506 .55579 m
.44816 .55941 L
.44298 .56136 L
.43988 .55776 L
.44506 .55579 L
F
0 g
.44506 .55579 m
.44816 .55941 L
.44298 .56136 L
.43988 .55776 L
.44506 .55579 L
s
.244 .167 0 .092 k
.45026 .55383 m
.45335 .55745 L
.44816 .55941 L
.44506 .55579 L
.45026 .55383 L
F
0 g
.45026 .55383 m
.45335 .55745 L
.44816 .55941 L
.44506 .55579 L
.45026 .55383 L
s
.244 .167 0 .092 k
.45548 .55185 m
.45855 .55549 L
.45335 .55745 L
.45026 .55383 L
.45548 .55185 L
F
0 g
.45548 .55185 m
.45855 .55549 L
.45335 .55745 L
.45026 .55383 L
.45548 .55185 L
s
.244 .167 0 .092 k
.46069 .54989 m
.46376 .55353 L
.45855 .55549 L
.45548 .55185 L
.46069 .54989 L
F
0 g
.46069 .54989 m
.46376 .55353 L
.45855 .55549 L
.45548 .55185 L
.46069 .54989 L
s
.245 .167 0 .092 k
.46592 .54791 m
.46899 .55156 L
.46376 .55353 L
.46069 .54989 L
.46592 .54791 L
F
0 g
.46592 .54791 m
.46899 .55156 L
.46376 .55353 L
.46069 .54989 L
.46592 .54791 L
s
.245 .167 0 .092 k
.47117 .54593 m
.47423 .54959 L
.46899 .55156 L
.46592 .54791 L
.47117 .54593 L
F
0 g
.47117 .54593 m
.47423 .54959 L
.46899 .55156 L
.46592 .54791 L
.47117 .54593 L
s
.245 .167 0 .092 k
.47642 .54396 m
.47948 .54763 L
.47423 .54959 L
.47117 .54593 L
.47642 .54396 L
F
0 g
.47642 .54396 m
.47948 .54763 L
.47423 .54959 L
.47117 .54593 L
.47642 .54396 L
s
.247 .168 0 .091 k
.48169 .542 m
.48473 .54567 L
.47948 .54763 L
.47642 .54396 L
.48169 .542 L
F
0 g
.48169 .542 m
.48473 .54567 L
.47948 .54763 L
.47642 .54396 L
.48169 .542 L
s
.251 .17 0 .09 k
.48696 .54007 m
.49 .54374 L
.48473 .54567 L
.48169 .542 L
.48696 .54007 L
F
0 g
.48696 .54007 m
.49 .54374 L
.48473 .54567 L
.48169 .542 L
.48696 .54007 L
s
.256 .172 0 .089 k
.49225 .5382 m
.49528 .54189 L
.49 .54374 L
.48696 .54007 L
.49225 .5382 L
F
0 g
.49225 .5382 m
.49528 .54189 L
.49 .54374 L
.48696 .54007 L
.49225 .5382 L
s
.27 .18 0 .085 k
.49755 .53647 m
.50057 .54016 L
.49528 .54189 L
.49225 .5382 L
.49755 .53647 L
F
0 g
.49755 .53647 m
.50057 .54016 L
.49528 .54189 L
.49225 .5382 L
.49755 .53647 L
s
.294 .192 0 .079 k
.50285 .53498 m
.50587 .53868 L
.50057 .54016 L
.49755 .53647 L
.50285 .53498 L
F
0 g
.50285 .53498 m
.50587 .53868 L
.50057 .54016 L
.49755 .53647 L
.50285 .53498 L
s
.338 .214 0 .07 k
.50817 .53392 m
.51117 .53763 L
.50587 .53868 L
.50285 .53498 L
.50817 .53392 L
F
0 g
.50817 .53392 m
.51117 .53763 L
.50587 .53868 L
.50285 .53498 L
.50817 .53392 L
s
.421 .255 0 .058 k
.51348 .53361 m
.51648 .53733 L
.51117 .53763 L
.50817 .53392 L
.51348 .53361 L
F
0 g
.51348 .53361 m
.51648 .53733 L
.51117 .53763 L
.50817 .53392 L
.51348 .53361 L
s
.574 .331 0 .055 k
.5188 .53454 m
.5218 .53827 L
.51648 .53733 L
.51348 .53361 L
.5188 .53454 L
F
0 g
.5188 .53454 m
.5218 .53827 L
.51648 .53733 L
.51348 .53361 L
.5188 .53454 L
s
.818 .448 0 .137 k
.52412 .53747 m
.52712 .5412 L
.5218 .53827 L
.5188 .53454 L
.52412 .53747 L
F
0 g
.52412 .53747 m
.52712 .5412 L
.5218 .53827 L
.5188 .53454 L
.52412 .53747 L
s
.532 .52 0 .468 k
.52944 .54355 m
.53244 .54728 L
.52712 .5412 L
.52412 .53747 L
.52944 .54355 L
F
0 g
.52944 .54355 m
.53244 .54728 L
.52712 .5412 L
.52412 .53747 L
.52944 .54355 L
s
0 .455 .802 .198 k
.53478 .55446 m
.53778 .55818 L
.53244 .54728 L
.52944 .54355 L
.53478 .55446 L
F
0 g
.53478 .55446 m
.53778 .55818 L
.53244 .54728 L
.52944 .54355 L
.53478 .55446 L
s
0 .398 .776 .085 k
.54013 .57257 m
.54314 .57629 L
.53778 .55818 L
.53478 .55446 L
.54013 .57257 L
F
0 g
.54013 .57257 m
.54314 .57629 L
.53778 .55818 L
.53478 .55446 L
.54013 .57257 L
s
0 .357 .683 .052 k
.54553 .60108 m
.54856 .60477 L
.54314 .57629 L
.54013 .57257 L
.54553 .60108 L
F
0 g
.54553 .60108 m
.54856 .60477 L
.54314 .57629 L
.54013 .57257 L
.54553 .60108 L
s
0 .338 .641 .043 k
.55103 .63978 m
.5541 .64344 L
.54856 .60477 L
.54553 .60108 L
.55103 .63978 L
F
0 g
.55103 .63978 m
.5541 .64344 L
.54856 .60477 L
.54553 .60108 L
.55103 .63978 L
s
0 .356 .682 .052 k
.55669 .66975 m
.55978 .67339 L
.5541 .64344 L
.55103 .63978 L
.55669 .66975 L
F
0 g
.55669 .66975 m
.55978 .67339 L
.5541 .64344 L
.55103 .63978 L
.55669 .66975 L
s
0 .396 .768 .083 k
.56245 .68958 m
.56555 .69321 L
.55978 .67339 L
.55669 .66975 L
.56245 .68958 L
F
0 g
.56245 .68958 m
.56555 .69321 L
.55978 .67339 L
.55669 .66975 L
.56245 .68958 L
s
0 .453 .821 .179 k
.56828 .70193 m
.57138 .70556 L
.56555 .69321 L
.56245 .68958 L
.56828 .70193 L
F
0 g
.56828 .70193 m
.57138 .70556 L
.56555 .69321 L
.56245 .68958 L
.56828 .70193 L
s
0 .492 .543 .457 k
.57414 .70908 m
.57724 .7127 L
.57138 .70556 L
.56828 .70193 L
.57414 .70908 L
F
0 g
.57414 .70908 m
.57724 .7127 L
.57138 .70556 L
.56828 .70193 L
.57414 .70908 L
s
.818 .465 0 .182 k
.58002 .71274 m
.58312 .71636 L
.57724 .7127 L
.57414 .70908 L
.58002 .71274 L
F
0 g
.58002 .71274 m
.58312 .71636 L
.57724 .7127 L
.57414 .70908 L
.58002 .71274 L
s
.656 .354 0 .053 k
.58592 .71414 m
.58901 .71777 L
.58312 .71636 L
.58002 .71274 L
.58592 .71414 L
F
0 g
.58592 .71414 m
.58901 .71777 L
.58312 .71636 L
.58002 .71274 L
.58592 .71414 L
s
.49 .272 0 .038 k
.59182 .71413 m
.59491 .71776 L
.58901 .71777 L
.58592 .71414 L
.59182 .71413 L
F
0 g
.59182 .71413 m
.59491 .71776 L
.58901 .71777 L
.58592 .71414 L
.59182 .71413 L
s
.396 .225 0 .046 k
.59774 .71326 m
.60082 .7169 L
.59491 .71776 L
.59182 .71413 L
.59774 .71326 L
F
0 g
.59774 .71326 m
.60082 .7169 L
.59491 .71776 L
.59182 .71413 L
.59774 .71326 L
s
.345 .2 0 .054 k
.60367 .71188 m
.60674 .71553 L
.60082 .7169 L
.59774 .71326 L
.60367 .71188 L
F
0 g
.60367 .71188 m
.60674 .71553 L
.60082 .7169 L
.59774 .71326 L
.60367 .71188 L
s
.316 .186 0 .06 k
.60961 .71022 m
.61267 .71387 L
.60674 .71553 L
.60367 .71188 L
.60961 .71022 L
F
0 g
.60961 .71022 m
.61267 .71387 L
.60674 .71553 L
.60367 .71188 L
.60961 .71022 L
s
.302 .178 0 .063 k
.61556 .70837 m
.61861 .71204 L
.61267 .71387 L
.60961 .71022 L
.61556 .70837 L
F
0 g
.61556 .70837 m
.61861 .71204 L
.61267 .71387 L
.60961 .71022 L
.61556 .70837 L
s
.294 .174 0 .065 k
.62152 .70646 m
.62457 .71014 L
.61861 .71204 L
.61556 .70837 L
.62152 .70646 L
F
0 g
.62152 .70646 m
.62457 .71014 L
.61861 .71204 L
.61556 .70837 L
.62152 .70646 L
s
.29 .172 0 .066 k
.6275 .7045 m
.63054 .70818 L
.62457 .71014 L
.62152 .70646 L
.6275 .7045 L
F
0 g
.6275 .7045 m
.63054 .70818 L
.62457 .71014 L
.62152 .70646 L
.6275 .7045 L
s
.289 .172 0 .066 k
.6335 .70251 m
.63652 .7062 L
.63054 .70818 L
.6275 .7045 L
.6335 .70251 L
F
0 g
.6335 .70251 m
.63652 .7062 L
.63054 .70818 L
.6275 .7045 L
.6335 .70251 L
s
.289 .172 0 .066 k
.63951 .7005 m
.64252 .7042 L
.63652 .7062 L
.6335 .70251 L
.63951 .7005 L
F
0 g
.63951 .7005 m
.64252 .7042 L
.63652 .7062 L
.6335 .70251 L
.63951 .7005 L
s
.288 .172 0 .066 k
.64553 .6985 m
.64852 .70221 L
.64252 .7042 L
.63951 .7005 L
.64553 .6985 L
F
0 g
.64553 .6985 m
.64852 .70221 L
.64252 .7042 L
.63951 .7005 L
.64553 .6985 L
s
.288 .172 0 .066 k
.65157 .69648 m
.65456 .7002 L
.64852 .70221 L
.64553 .6985 L
.65157 .69648 L
F
0 g
.65157 .69648 m
.65456 .7002 L
.64852 .70221 L
.64553 .6985 L
.65157 .69648 L
s
.288 .172 0 .066 k
.65762 .69447 m
.6606 .69819 L
.65456 .7002 L
.65157 .69648 L
.65762 .69447 L
F
0 g
.65762 .69447 m
.6606 .69819 L
.65456 .7002 L
.65157 .69648 L
.65762 .69447 L
s
.288 .172 0 .066 k
.66369 .69244 m
.66665 .69618 L
.6606 .69819 L
.65762 .69447 L
.66369 .69244 L
F
0 g
.66369 .69244 m
.66665 .69618 L
.6606 .69819 L
.65762 .69447 L
.66369 .69244 L
s
.288 .172 0 .066 k
.66977 .69041 m
.67272 .69415 L
.66665 .69618 L
.66369 .69244 L
.66977 .69041 L
F
0 g
.66977 .69041 m
.67272 .69415 L
.66665 .69618 L
.66369 .69244 L
.66977 .69041 L
s
.288 .172 0 .066 k
.67586 .68838 m
.67881 .69213 L
.67272 .69415 L
.66977 .69041 L
.67586 .68838 L
F
0 g
.67586 .68838 m
.67881 .69213 L
.67272 .69415 L
.66977 .69041 L
.67586 .68838 L
s
.288 .172 0 .066 k
.68197 .68633 m
.68491 .6901 L
.67881 .69213 L
.67586 .68838 L
.68197 .68633 L
F
0 g
.68197 .68633 m
.68491 .6901 L
.67881 .69213 L
.67586 .68838 L
.68197 .68633 L
s
.288 .172 0 .066 k
.6881 .68428 m
.69103 .68806 L
.68491 .6901 L
.68197 .68633 L
.6881 .68428 L
F
0 g
.6881 .68428 m
.69103 .68806 L
.68491 .6901 L
.68197 .68633 L
.6881 .68428 L
s
.288 .172 0 .066 k
.69425 .68224 m
.69716 .68602 L
.69103 .68806 L
.6881 .68428 L
.69425 .68224 L
F
0 g
.69425 .68224 m
.69716 .68602 L
.69103 .68806 L
.6881 .68428 L
.69425 .68224 L
s
.288 .172 0 .066 k
.70039 .68018 m
.70331 .68397 L
.69716 .68602 L
.69425 .68224 L
.70039 .68018 L
F
0 g
.70039 .68018 m
.70331 .68397 L
.69716 .68602 L
.69425 .68224 L
.70039 .68018 L
s
.288 .172 0 .066 k
.70657 .67812 m
.70946 .68191 L
.70331 .68397 L
.70039 .68018 L
.70657 .67812 L
F
0 g
.70657 .67812 m
.70946 .68191 L
.70331 .68397 L
.70039 .68018 L
.70657 .67812 L
s
.288 .172 0 .066 k
.71275 .67605 m
.71565 .67986 L
.70946 .68191 L
.70657 .67812 L
.71275 .67605 L
F
0 g
.71275 .67605 m
.71565 .67986 L
.70946 .68191 L
.70657 .67812 L
.71275 .67605 L
s
.288 .172 0 .066 k
.71895 .67399 m
.72183 .6778 L
.71565 .67986 L
.71275 .67605 L
.71895 .67399 L
F
0 g
.71895 .67399 m
.72183 .6778 L
.71565 .67986 L
.71275 .67605 L
.71895 .67399 L
s
.288 .172 0 .066 k
.72517 .67191 m
.72804 .67574 L
.72183 .6778 L
.71895 .67399 L
.72517 .67191 L
F
0 g
.72517 .67191 m
.72804 .67574 L
.72183 .6778 L
.71895 .67399 L
.72517 .67191 L
s
.288 .172 0 .066 k
.73141 .66983 m
.73426 .67366 L
.72804 .67574 L
.72517 .67191 L
.73141 .66983 L
F
0 g
.73141 .66983 m
.73426 .67366 L
.72804 .67574 L
.72517 .67191 L
.73141 .66983 L
s
.288 .172 0 .066 k
.73766 .66774 m
.7405 .67159 L
.73426 .67366 L
.73141 .66983 L
.73766 .66774 L
F
0 g
.73766 .66774 m
.7405 .67159 L
.73426 .67366 L
.73141 .66983 L
.73766 .66774 L
s
.288 .172 0 .066 k
.74392 .66565 m
.74675 .6695 L
.7405 .67159 L
.73766 .66774 L
.74392 .66565 L
F
0 g
.74392 .66565 m
.74675 .6695 L
.7405 .67159 L
.73766 .66774 L
.74392 .66565 L
s
.288 .172 0 .066 k
.7502 .66355 m
.75302 .66742 L
.74675 .6695 L
.74392 .66565 L
.7502 .66355 L
F
0 g
.7502 .66355 m
.75302 .66742 L
.74675 .6695 L
.74392 .66565 L
.7502 .66355 L
s
.288 .172 0 .066 k
.75649 .66145 m
.7593 .66533 L
.75302 .66742 L
.7502 .66355 L
.75649 .66145 L
F
0 g
.75649 .66145 m
.7593 .66533 L
.75302 .66742 L
.7502 .66355 L
.75649 .66145 L
s
.288 .171 0 .066 k
.7628 .65933 m
.7656 .66322 L
.7593 .66533 L
.75649 .66145 L
.7628 .65933 L
F
0 g
.7628 .65933 m
.7656 .66322 L
.7593 .66533 L
.75649 .66145 L
.7628 .65933 L
s
.286 .17 0 .067 k
.76913 .6572 m
.77192 .6611 L
.7656 .66322 L
.7628 .65933 L
.76913 .6572 L
F
0 g
.76913 .6572 m
.77192 .6611 L
.7656 .66322 L
.7628 .65933 L
.76913 .6572 L
s
.284 .169 0 .067 k
.77547 .65503 m
.77825 .65893 L
.77192 .6611 L
.76913 .6572 L
.77547 .65503 L
F
0 g
.77547 .65503 m
.77825 .65893 L
.77192 .6611 L
.76913 .6572 L
.77547 .65503 L
s
.279 .167 0 .068 k
.78181 .6528 m
.78458 .65671 L
.77825 .65893 L
.77547 .65503 L
.78181 .6528 L
F
0 g
.78181 .6528 m
.78458 .65671 L
.77825 .65893 L
.77547 .65503 L
.78181 .6528 L
s
.27 .162 0 .07 k
.78817 .65044 m
.79093 .65437 L
.78458 .65671 L
.78181 .6528 L
.78817 .65044 L
F
0 g
.78817 .65044 m
.79093 .65437 L
.78458 .65671 L
.78181 .6528 L
.78817 .65044 L
s
.252 .152 0 .075 k
.79453 .64787 m
.79728 .65181 L
.79093 .65437 L
.78817 .65044 L
.79453 .64787 L
F
0 g
.79453 .64787 m
.79728 .65181 L
.79093 .65437 L
.78817 .65044 L
.79453 .64787 L
s
.221 .136 0 .083 k
.80087 .6449 m
.8036 .64885 L
.79728 .65181 L
.79453 .64787 L
.80087 .6449 L
F
0 g
.80087 .6449 m
.8036 .64885 L
.79728 .65181 L
.79453 .64787 L
.80087 .6449 L
s
.171 .109 0 .098 k
.80718 .64124 m
.80989 .64521 L
.8036 .64885 L
.80087 .6449 L
.80718 .64124 L
F
0 g
.80718 .64124 m
.80989 .64521 L
.8036 .64885 L
.80087 .6449 L
.80718 .64124 L
s
.096 .068 0 .125 k
.8134 .63646 m
.8161 .64043 L
.80989 .64521 L
.80718 .64124 L
.8134 .63646 L
F
0 g
.8134 .63646 m
.8161 .64043 L
.80989 .64521 L
.80718 .64124 L
.8134 .63646 L
s
0 .019 .008 .162 k
.81947 .62983 m
.82216 .63381 L
.8161 .64043 L
.8134 .63646 L
.81947 .62983 L
F
0 g
.81947 .62983 m
.82216 .63381 L
.8161 .64043 L
.8134 .63646 L
.81947 .62983 L
s
0 .075 .132 .103 k
.8253 .62031 m
.82797 .62431 L
.82216 .63381 L
.81947 .62983 L
.8253 .62031 L
F
0 g
.8253 .62031 m
.82797 .62431 L
.82216 .63381 L
.81947 .62983 L
.8253 .62031 L
s
0 .132 .259 .057 k
.83074 .60637 m
.83339 .6104 L
.82797 .62431 L
.8253 .62031 L
.83074 .60637 L
F
0 g
.83074 .60637 m
.83339 .6104 L
.82797 .62431 L
.8253 .62031 L
.83074 .60637 L
s
0 .182 .371 .029 k
.83557 .58598 m
.8382 .59003 L
.83339 .6104 L
.83074 .60637 L
.83557 .58598 L
F
0 g
.83557 .58598 m
.8382 .59003 L
.83339 .6104 L
.83074 .60637 L
.83557 .58598 L
s
0 .22 .457 .016 k
.83952 .55653 m
.84212 .56062 L
.8382 .59003 L
.83557 .58598 L
.83952 .55653 L
F
0 g
.83952 .55653 m
.84212 .56062 L
.8382 .59003 L
.83557 .58598 L
.83952 .55653 L
s
0 .246 .517 .013 k
.8423 .51542 m
.84487 .51956 L
.84212 .56062 L
.83952 .55653 L
.8423 .51542 L
F
0 g
.8423 .51542 m
.84487 .51956 L
.84212 .56062 L
.83952 .55653 L
.8423 .51542 L
s
0 .21 .321 .077 k
.29052 .67263 m
.29389 .67598 L
.28598 .71384 L
.28255 .71054 L
.29052 .67263 L
F
0 g
.29052 .67263 m
.29389 .67598 L
.28598 .71384 L
.28255 .71054 L
.29052 .67263 L
s
0 .192 .287 .085 k
.29745 .64647 m
.30079 .64985 L
.29389 .67598 L
.29052 .67263 L
.29745 .64647 L
F
0 g
.29745 .64647 m
.30079 .64985 L
.29389 .67598 L
.29052 .67263 L
.29745 .64647 L
s
0 .168 .238 .098 k
.30366 .62878 m
.30697 .63219 L
.30079 .64985 L
.29745 .64647 L
.30366 .62878 L
F
0 g
.30366 .62878 m
.30697 .63219 L
.30079 .64985 L
.29745 .64647 L
.30366 .62878 L
s
0 .135 .172 .119 k
.30938 .61687 m
.31268 .62029 L
.30697 .63219 L
.30366 .62878 L
.30938 .61687 L
F
0 g
.30938 .61687 m
.31268 .62029 L
.30697 .63219 L
.30366 .62878 L
.30938 .61687 L
s
0 .094 .091 .15 k
.31479 .60878 m
.31807 .6122 L
.31268 .62029 L
.30938 .61687 L
.31479 .60878 L
F
0 g
.31479 .60878 m
.31807 .6122 L
.31268 .62029 L
.30938 .61687 L
.31479 .60878 L
s
0 .051 .006 .188 k
.32002 .60314 m
.32329 .60658 L
.31807 .6122 L
.31479 .60878 L
.32002 .60314 L
F
0 g
.32002 .60314 m
.32329 .60658 L
.31807 .6122 L
.31479 .60878 L
.32002 .60314 L
s
.074 .084 0 .156 k
.32512 .59905 m
.32839 .6025 L
.32329 .60658 L
.32002 .60314 L
.32512 .59905 L
F
0 g
.32512 .59905 m
.32839 .6025 L
.32329 .60658 L
.32002 .60314 L
.32512 .59905 L
s
.137 .115 0 .129 k
.33017 .5959 m
.33343 .59937 L
.32839 .6025 L
.32512 .59905 L
.33017 .5959 L
F
0 g
.33017 .5959 m
.33343 .59937 L
.32839 .6025 L
.32512 .59905 L
.33017 .5959 L
s
.181 .136 0 .113 k
.33518 .59333 m
.33843 .59679 L
.33343 .59937 L
.33017 .5959 L
.33518 .59333 L
F
0 g
.33518 .59333 m
.33843 .59679 L
.33343 .59937 L
.33017 .5959 L
.33518 .59333 L
s
.21 .15 0 .103 k
.34018 .59108 m
.34343 .59455 L
.33843 .59679 L
.33518 .59333 L
.34018 .59108 L
F
0 g
.34018 .59108 m
.34343 .59455 L
.33843 .59679 L
.33518 .59333 L
.34018 .59108 L
s
.226 .158 0 .098 k
.34518 .589 m
.34842 .59248 L
.34343 .59455 L
.34018 .59108 L
.34518 .589 L
F
0 g
.34518 .589 m
.34842 .59248 L
.34343 .59455 L
.34018 .59108 L
.34518 .589 L
s
.235 .162 0 .095 k
.35018 .58702 m
.35341 .59051 L
.34842 .59248 L
.34518 .589 L
.35018 .58702 L
F
0 g
.35018 .58702 m
.35341 .59051 L
.34842 .59248 L
.34518 .589 L
.35018 .58702 L
s
.241 .165 0 .093 k
.35519 .58508 m
.35841 .58857 L
.35341 .59051 L
.35018 .58702 L
.35519 .58508 L
F
0 g
.35519 .58508 m
.35841 .58857 L
.35341 .59051 L
.35018 .58702 L
.35519 .58508 L
s
.242 .165 0 .093 k
.36021 .58316 m
.36342 .58666 L
.35841 .58857 L
.35519 .58508 L
.36021 .58316 L
F
0 g
.36021 .58316 m
.36342 .58666 L
.35841 .58857 L
.35519 .58508 L
.36021 .58316 L
s
.244 .167 0 .092 k
.36523 .58124 m
.36845 .58475 L
.36342 .58666 L
.36021 .58316 L
.36523 .58124 L
F
0 g
.36523 .58124 m
.36845 .58475 L
.36342 .58666 L
.36021 .58316 L
.36523 .58124 L
s
.244 .167 0 .092 k
.37027 .57933 m
.37347 .58285 L
.36845 .58475 L
.36523 .58124 L
.37027 .57933 L
F
0 g
.37027 .57933 m
.37347 .58285 L
.36845 .58475 L
.36523 .58124 L
.37027 .57933 L
s
.244 .167 0 .092 k
.37532 .57741 m
.37851 .58095 L
.37347 .58285 L
.37027 .57933 L
.37532 .57741 L
F
0 g
.37532 .57741 m
.37851 .58095 L
.37347 .58285 L
.37027 .57933 L
.37532 .57741 L
s
.244 .167 0 .092 k
.38038 .57551 m
.38357 .57904 L
.37851 .58095 L
.37532 .57741 L
.38038 .57551 L
F
0 g
.38038 .57551 m
.38357 .57904 L
.37851 .58095 L
.37532 .57741 L
.38038 .57551 L
s
.244 .167 0 .092 k
.38545 .57358 m
.38864 .57712 L
.38357 .57904 L
.38038 .57551 L
.38545 .57358 L
F
0 g
.38545 .57358 m
.38864 .57712 L
.38357 .57904 L
.38038 .57551 L
.38545 .57358 L
s
.244 .167 0 .092 k
.39053 .57166 m
.3937 .5752 L
.38864 .57712 L
.38545 .57358 L
.39053 .57166 L
F
0 g
.39053 .57166 m
.3937 .5752 L
.38864 .57712 L
.38545 .57358 L
.39053 .57166 L
s
.244 .167 0 .092 k
.39563 .56972 m
.39879 .57328 L
.3937 .5752 L
.39053 .57166 L
.39563 .56972 L
F
0 g
.39563 .56972 m
.39879 .57328 L
.3937 .5752 L
.39053 .57166 L
.39563 .56972 L
s
.244 .167 0 .092 k
.40073 .56779 m
.40389 .57135 L
.39879 .57328 L
.39563 .56972 L
.40073 .56779 L
F
0 g
.40073 .56779 m
.40389 .57135 L
.39879 .57328 L
.39563 .56972 L
.40073 .56779 L
s
.244 .167 0 .092 k
.40584 .56585 m
.409 .56942 L
.40389 .57135 L
.40073 .56779 L
.40584 .56585 L
F
0 g
.40584 .56585 m
.409 .56942 L
.40389 .57135 L
.40073 .56779 L
.40584 .56585 L
s
.244 .167 0 .092 k
.41096 .5639 m
.41411 .56749 L
.409 .56942 L
.40584 .56585 L
.41096 .5639 L
F
0 g
.41096 .5639 m
.41411 .56749 L
.409 .56942 L
.40584 .56585 L
.41096 .5639 L
s
.244 .167 0 .092 k
.41611 .56196 m
.41925 .56555 L
.41411 .56749 L
.41096 .5639 L
.41611 .56196 L
F
0 g
.41611 .56196 m
.41925 .56555 L
.41411 .56749 L
.41096 .5639 L
.41611 .56196 L
s
.244 .167 0 .092 k
.42125 .56001 m
.42439 .56361 L
.41925 .56555 L
.41611 .56196 L
.42125 .56001 L
F
0 g
.42125 .56001 m
.42439 .56361 L
.41925 .56555 L
.41611 .56196 L
.42125 .56001 L
s
.244 .167 0 .092 k
.42641 .55805 m
.42954 .56166 L
.42439 .56361 L
.42125 .56001 L
.42641 .55805 L
F
0 g
.42641 .55805 m
.42954 .56166 L
.42439 .56361 L
.42125 .56001 L
.42641 .55805 L
s
.244 .167 0 .092 k
.43159 .55609 m
.4347 .5597 L
.42954 .56166 L
.42641 .55805 L
.43159 .55609 L
F
0 g
.43159 .55609 m
.4347 .5597 L
.42954 .56166 L
.42641 .55805 L
.43159 .55609 L
s
.244 .167 0 .092 k
.43676 .55413 m
.43988 .55776 L
.4347 .5597 L
.43159 .55609 L
.43676 .55413 L
F
0 g
.43676 .55413 m
.43988 .55776 L
.4347 .5597 L
.43159 .55609 L
.43676 .55413 L
s
.244 .167 0 .092 k
.44195 .55216 m
.44506 .55579 L
.43988 .55776 L
.43676 .55413 L
.44195 .55216 L
F
0 g
.44195 .55216 m
.44506 .55579 L
.43988 .55776 L
.43676 .55413 L
.44195 .55216 L
s
.244 .167 0 .092 k
.44717 .55019 m
.45026 .55383 L
.44506 .55579 L
.44195 .55216 L
.44717 .55019 L
F
0 g
.44717 .55019 m
.45026 .55383 L
.44506 .55579 L
.44195 .55216 L
.44717 .55019 L
s
.244 .167 0 .092 k
.45238 .54821 m
.45548 .55185 L
.45026 .55383 L
.44717 .55019 L
.45238 .54821 L
F
0 g
.45238 .54821 m
.45548 .55185 L
.45026 .55383 L
.44717 .55019 L
.45238 .54821 L
s
.244 .167 0 .092 k
.45761 .54623 m
.46069 .54989 L
.45548 .55185 L
.45238 .54821 L
.45761 .54623 L
F
0 g
.45761 .54623 m
.46069 .54989 L
.45548 .55185 L
.45238 .54821 L
.45761 .54623 L
s
.245 .167 0 .092 k
.46284 .54425 m
.46592 .54791 L
.46069 .54989 L
.45761 .54623 L
.46284 .54425 L
F
0 g
.46284 .54425 m
.46592 .54791 L
.46069 .54989 L
.45761 .54623 L
.46284 .54425 L
s
.245 .167 0 .092 k
.4681 .54226 m
.47117 .54593 L
.46592 .54791 L
.46284 .54425 L
.4681 .54226 L
F
0 g
.4681 .54226 m
.47117 .54593 L
.46592 .54791 L
.46284 .54425 L
.4681 .54226 L
s
.245 .167 0 .092 k
.47335 .54028 m
.47642 .54396 L
.47117 .54593 L
.4681 .54226 L
.47335 .54028 L
F
0 g
.47335 .54028 m
.47642 .54396 L
.47117 .54593 L
.4681 .54226 L
.47335 .54028 L
s
.247 .168 0 .091 k
.47863 .53831 m
.48169 .542 L
.47642 .54396 L
.47335 .54028 L
.47863 .53831 L
F
0 g
.47863 .53831 m
.48169 .542 L
.47642 .54396 L
.47335 .54028 L
.47863 .53831 L
s
.251 .17 0 .09 k
.48392 .53637 m
.48696 .54007 L
.48169 .542 L
.47863 .53831 L
.48392 .53637 L
F
0 g
.48392 .53637 m
.48696 .54007 L
.48169 .542 L
.47863 .53831 L
.48392 .53637 L
s
.256 .172 0 .089 k
.48921 .5345 m
.49225 .5382 L
.48696 .54007 L
.48392 .53637 L
.48921 .5345 L
F
0 g
.48921 .5345 m
.49225 .5382 L
.48696 .54007 L
.48392 .53637 L
.48921 .5345 L
s
.27 .18 0 .085 k
.49452 .53276 m
.49755 .53647 L
.49225 .5382 L
.48921 .5345 L
.49452 .53276 L
F
0 g
.49452 .53276 m
.49755 .53647 L
.49225 .5382 L
.48921 .5345 L
.49452 .53276 L
s
.294 .192 0 .079 k
.49983 .53126 m
.50285 .53498 L
.49755 .53647 L
.49452 .53276 L
.49983 .53126 L
F
0 g
.49983 .53126 m
.50285 .53498 L
.49755 .53647 L
.49452 .53276 L
.49983 .53126 L
s
.338 .214 0 .07 k
.50514 .53019 m
.50817 .53392 L
.50285 .53498 L
.49983 .53126 L
.50514 .53019 L
F
0 g
.50514 .53019 m
.50817 .53392 L
.50285 .53498 L
.49983 .53126 L
.50514 .53019 L
s
.421 .255 0 .058 k
.51047 .52988 m
.51348 .53361 L
.50817 .53392 L
.50514 .53019 L
.51047 .52988 L
F
0 g
.51047 .52988 m
.51348 .53361 L
.50817 .53392 L
.50514 .53019 L
.51047 .52988 L
s
.574 .331 0 .055 k
.51578 .53081 m
.5188 .53454 L
.51348 .53361 L
.51047 .52988 L
.51578 .53081 L
F
0 g
.51578 .53081 m
.5188 .53454 L
.51348 .53361 L
.51047 .52988 L
.51578 .53081 L
s
.818 .448 0 .137 k
.52111 .53373 m
.52412 .53747 L
.5188 .53454 L
.51578 .53081 L
.52111 .53373 L
F
0 g
.52111 .53373 m
.52412 .53747 L
.5188 .53454 L
.51578 .53081 L
.52111 .53373 L
s
.532 .52 0 .468 k
.52643 .5398 m
.52944 .54355 L
.52412 .53747 L
.52111 .53373 L
.52643 .5398 L
F
0 g
.52643 .5398 m
.52944 .54355 L
.52412 .53747 L
.52111 .53373 L
.52643 .5398 L
s
0 .455 .802 .198 k
.53176 .55072 m
.53478 .55446 L
.52944 .54355 L
.52643 .5398 L
.53176 .55072 L
F
0 g
.53176 .55072 m
.53478 .55446 L
.52944 .54355 L
.52643 .5398 L
.53176 .55072 L
s
0 .398 .776 .085 k
.53711 .56884 m
.54013 .57257 L
.53478 .55446 L
.53176 .55072 L
.53711 .56884 L
F
0 g
.53711 .56884 m
.54013 .57257 L
.53478 .55446 L
.53176 .55072 L
.53711 .56884 L
s
0 .357 .683 .052 k
.54248 .59737 m
.54553 .60108 L
.54013 .57257 L
.53711 .56884 L
.54248 .59737 L
F
0 g
.54248 .59737 m
.54553 .60108 L
.54013 .57257 L
.53711 .56884 L
.54248 .59737 L
s
0 .338 .641 .043 k
.54795 .6361 m
.55103 .63978 L
.54553 .60108 L
.54248 .59737 L
.54795 .6361 L
F
0 g
.54795 .6361 m
.55103 .63978 L
.54553 .60108 L
.54248 .59737 L
.54795 .6361 L
s
0 .356 .682 .052 k
.5536 .6661 m
.55669 .66975 L
.55103 .63978 L
.54795 .6361 L
.5536 .6661 L
F
0 g
.5536 .6661 m
.55669 .66975 L
.55103 .63978 L
.54795 .6361 L
.5536 .6661 L
s
0 .396 .768 .083 k
.55935 .68594 m
.56245 .68958 L
.55669 .66975 L
.5536 .6661 L
.55935 .68594 L
F
0 g
.55935 .68594 m
.56245 .68958 L
.55669 .66975 L
.5536 .6661 L
.55935 .68594 L
s
0 .453 .821 .179 k
.56517 .6983 m
.56828 .70193 L
.56245 .68958 L
.55935 .68594 L
.56517 .6983 L
F
0 g
.56517 .6983 m
.56828 .70193 L
.56245 .68958 L
.55935 .68594 L
.56517 .6983 L
s
0 .492 .543 .457 k
.57102 .70545 m
.57414 .70908 L
.56828 .70193 L
.56517 .6983 L
.57102 .70545 L
F
0 g
.57102 .70545 m
.57414 .70908 L
.56828 .70193 L
.56517 .6983 L
.57102 .70545 L
s
.818 .465 0 .182 k
.57692 .70911 m
.58002 .71274 L
.57414 .70908 L
.57102 .70545 L
.57692 .70911 L
F
0 g
.57692 .70911 m
.58002 .71274 L
.57414 .70908 L
.57102 .70545 L
.57692 .70911 L
s
.656 .354 0 .053 k
.58282 .71051 m
.58592 .71414 L
.58002 .71274 L
.57692 .70911 L
.58282 .71051 L
F
0 g
.58282 .71051 m
.58592 .71414 L
.58002 .71274 L
.57692 .70911 L
.58282 .71051 L
s
.49 .272 0 .038 k
.58873 .71049 m
.59182 .71413 L
.58592 .71414 L
.58282 .71051 L
.58873 .71049 L
F
0 g
.58873 .71049 m
.59182 .71413 L
.58592 .71414 L
.58282 .71051 L
.58873 .71049 L
s
.396 .225 0 .046 k
.59466 .70961 m
.59774 .71326 L
.59182 .71413 L
.58873 .71049 L
.59466 .70961 L
F
0 g
.59466 .70961 m
.59774 .71326 L
.59182 .71413 L
.58873 .71049 L
.59466 .70961 L
s
.345 .2 0 .054 k
.60059 .70822 m
.60367 .71188 L
.59774 .71326 L
.59466 .70961 L
.60059 .70822 L
F
0 g
.60059 .70822 m
.60367 .71188 L
.59774 .71326 L
.59466 .70961 L
.60059 .70822 L
s
.316 .186 0 .06 k
.60654 .70654 m
.60961 .71022 L
.60367 .71188 L
.60059 .70822 L
.60654 .70654 L
F
0 g
.60654 .70654 m
.60961 .71022 L
.60367 .71188 L
.60059 .70822 L
.60654 .70654 L
s
.302 .178 0 .063 k
.6125 .7047 m
.61556 .70837 L
.60961 .71022 L
.60654 .70654 L
.6125 .7047 L
F
0 g
.6125 .7047 m
.61556 .70837 L
.60961 .71022 L
.60654 .70654 L
.6125 .7047 L
s
.294 .174 0 .065 k
.61847 .70277 m
.62152 .70646 L
.61556 .70837 L
.6125 .7047 L
.61847 .70277 L
F
0 g
.61847 .70277 m
.62152 .70646 L
.61556 .70837 L
.6125 .7047 L
.61847 .70277 L
s
.29 .172 0 .066 k
.62446 .7008 m
.6275 .7045 L
.62152 .70646 L
.61847 .70277 L
.62446 .7008 L
F
0 g
.62446 .7008 m
.6275 .7045 L
.62152 .70646 L
.61847 .70277 L
.62446 .7008 L
s
.289 .172 0 .066 k
.63047 .6988 m
.6335 .70251 L
.6275 .7045 L
.62446 .7008 L
.63047 .6988 L
F
0 g
.63047 .6988 m
.6335 .70251 L
.6275 .7045 L
.62446 .7008 L
.63047 .6988 L
s
.289 .172 0 .066 k
.63648 .6968 m
.63951 .7005 L
.6335 .70251 L
.63047 .6988 L
.63648 .6968 L
F
0 g
.63648 .6968 m
.63951 .7005 L
.6335 .70251 L
.63047 .6988 L
.63648 .6968 L
s
.288 .172 0 .066 k
.64252 .69478 m
.64553 .6985 L
.63951 .7005 L
.63648 .6968 L
.64252 .69478 L
F
0 g
.64252 .69478 m
.64553 .6985 L
.63951 .7005 L
.63648 .6968 L
.64252 .69478 L
s
.288 .172 0 .066 k
.64857 .69275 m
.65157 .69648 L
.64553 .6985 L
.64252 .69478 L
.64857 .69275 L
F
0 g
.64857 .69275 m
.65157 .69648 L
.64553 .6985 L
.64252 .69478 L
.64857 .69275 L
s
.288 .172 0 .066 k
.65463 .69071 m
.65762 .69447 L
.65157 .69648 L
.64857 .69275 L
.65463 .69071 L
F
0 g
.65463 .69071 m
.65762 .69447 L
.65157 .69648 L
.64857 .69275 L
.65463 .69071 L
s
.288 .172 0 .066 k
.66071 .68869 m
.66369 .69244 L
.65762 .69447 L
.65463 .69071 L
.66071 .68869 L
F
0 g
.66071 .68869 m
.66369 .69244 L
.65762 .69447 L
.65463 .69071 L
.66071 .68869 L
s
.288 .172 0 .066 k
.66679 .68664 m
.66977 .69041 L
.66369 .69244 L
.66071 .68869 L
.66679 .68664 L
F
0 g
.66679 .68664 m
.66977 .69041 L
.66369 .69244 L
.66071 .68869 L
.66679 .68664 L
s
.288 .172 0 .066 k
.6729 .6846 m
.67586 .68838 L
.66977 .69041 L
.66679 .68664 L
.6729 .6846 L
F
0 g
.6729 .6846 m
.67586 .68838 L
.66977 .69041 L
.66679 .68664 L
.6729 .6846 L
s
.288 .172 0 .066 k
.67902 .68255 m
.68197 .68633 L
.67586 .68838 L
.6729 .6846 L
.67902 .68255 L
F
0 g
.67902 .68255 m
.68197 .68633 L
.67586 .68838 L
.6729 .6846 L
.67902 .68255 L
s
.288 .172 0 .066 k
.68516 .6805 m
.6881 .68428 L
.68197 .68633 L
.67902 .68255 L
.68516 .6805 L
F
0 g
.68516 .6805 m
.6881 .68428 L
.68197 .68633 L
.67902 .68255 L
.68516 .6805 L
s
.288 .172 0 .066 k
.69131 .67844 m
.69425 .68224 L
.6881 .68428 L
.68516 .6805 L
.69131 .67844 L
F
0 g
.69131 .67844 m
.69425 .68224 L
.6881 .68428 L
.68516 .6805 L
.69131 .67844 L
s
.288 .172 0 .066 k
.69747 .67637 m
.70039 .68018 L
.69425 .68224 L
.69131 .67844 L
.69747 .67637 L
F
0 g
.69747 .67637 m
.70039 .68018 L
.69425 .68224 L
.69131 .67844 L
.69747 .67637 L
s
.288 .172 0 .066 k
.70366 .6743 m
.70657 .67812 L
.70039 .68018 L
.69747 .67637 L
.70366 .6743 L
F
0 g
.70366 .6743 m
.70657 .67812 L
.70039 .68018 L
.69747 .67637 L
.70366 .6743 L
s
.288 .172 0 .066 k
.70985 .67223 m
.71275 .67605 L
.70657 .67812 L
.70366 .6743 L
.70985 .67223 L
F
0 g
.70985 .67223 m
.71275 .67605 L
.70657 .67812 L
.70366 .6743 L
.70985 .67223 L
s
.288 .172 0 .066 k
.71607 .67015 m
.71895 .67399 L
.71275 .67605 L
.70985 .67223 L
.71607 .67015 L
F
0 g
.71607 .67015 m
.71895 .67399 L
.71275 .67605 L
.70985 .67223 L
.71607 .67015 L
s
.288 .172 0 .066 k
.7223 .66807 m
.72517 .67191 L
.71895 .67399 L
.71607 .67015 L
.7223 .66807 L
F
0 g
.7223 .66807 m
.72517 .67191 L
.71895 .67399 L
.71607 .67015 L
.7223 .66807 L
s
.288 .172 0 .066 k
.72853 .66597 m
.73141 .66983 L
.72517 .67191 L
.7223 .66807 L
.72853 .66597 L
F
0 g
.72853 .66597 m
.73141 .66983 L
.72517 .67191 L
.7223 .66807 L
.72853 .66597 L
s
.288 .172 0 .066 k
.7348 .66388 m
.73766 .66774 L
.73141 .66983 L
.72853 .66597 L
.7348 .66388 L
F
0 g
.7348 .66388 m
.73766 .66774 L
.73141 .66983 L
.72853 .66597 L
.7348 .66388 L
s
.288 .172 0 .066 k
.74107 .66177 m
.74392 .66565 L
.73766 .66774 L
.7348 .66388 L
.74107 .66177 L
F
0 g
.74107 .66177 m
.74392 .66565 L
.73766 .66774 L
.7348 .66388 L
.74107 .66177 L
s
.288 .172 0 .066 k
.74736 .65967 m
.7502 .66355 L
.74392 .66565 L
.74107 .66177 L
.74736 .65967 L
F
0 g
.74736 .65967 m
.7502 .66355 L
.74392 .66565 L
.74107 .66177 L
.74736 .65967 L
s
.288 .172 0 .066 k
.75367 .65755 m
.75649 .66145 L
.7502 .66355 L
.74736 .65967 L
.75367 .65755 L
F
0 g
.75367 .65755 m
.75649 .66145 L
.7502 .66355 L
.74736 .65967 L
.75367 .65755 L
s
.288 .171 0 .066 k
.75999 .65543 m
.7628 .65933 L
.75649 .66145 L
.75367 .65755 L
.75999 .65543 L
F
0 g
.75999 .65543 m
.7628 .65933 L
.75649 .66145 L
.75367 .65755 L
.75999 .65543 L
s
.286 .17 0 .067 k
.76632 .65328 m
.76913 .6572 L
.7628 .65933 L
.75999 .65543 L
.76632 .65328 L
F
0 g
.76632 .65328 m
.76913 .6572 L
.7628 .65933 L
.75999 .65543 L
.76632 .65328 L
s
.284 .169 0 .067 k
.77267 .6511 m
.77547 .65503 L
.76913 .6572 L
.76632 .65328 L
.77267 .6511 L
F
0 g
.77267 .6511 m
.77547 .65503 L
.76913 .6572 L
.76632 .65328 L
.77267 .6511 L
s
.279 .167 0 .068 k
.77903 .64886 m
.78181 .6528 L
.77547 .65503 L
.77267 .6511 L
.77903 .64886 L
F
0 g
.77903 .64886 m
.78181 .6528 L
.77547 .65503 L
.77267 .6511 L
.77903 .64886 L
s
.27 .162 0 .07 k
.7854 .6465 m
.78817 .65044 L
.78181 .6528 L
.77903 .64886 L
.7854 .6465 L
F
0 g
.7854 .6465 m
.78817 .65044 L
.78181 .6528 L
.77903 .64886 L
.7854 .6465 L
s
.252 .152 0 .075 k
.79178 .64392 m
.79453 .64787 L
.78817 .65044 L
.7854 .6465 L
.79178 .64392 L
F
0 g
.79178 .64392 m
.79453 .64787 L
.78817 .65044 L
.7854 .6465 L
.79178 .64392 L
s
.221 .136 0 .083 k
.79813 .64093 m
.80087 .6449 L
.79453 .64787 L
.79178 .64392 L
.79813 .64093 L
F
0 g
.79813 .64093 m
.80087 .6449 L
.79453 .64787 L
.79178 .64392 L
.79813 .64093 L
s
.171 .109 0 .098 k
.80444 .63727 m
.80718 .64124 L
.80087 .6449 L
.79813 .64093 L
.80444 .63727 L
F
0 g
.80444 .63727 m
.80718 .64124 L
.80087 .6449 L
.79813 .64093 L
.80444 .63727 L
s
.096 .068 0 .125 k
.81067 .63247 m
.8134 .63646 L
.80718 .64124 L
.80444 .63727 L
.81067 .63247 L
F
0 g
.81067 .63247 m
.8134 .63646 L
.80718 .64124 L
.80444 .63727 L
.81067 .63247 L
s
0 .019 .008 .162 k
.81677 .62583 m
.81947 .62983 L
.8134 .63646 L
.81067 .63247 L
.81677 .62583 L
F
0 g
.81677 .62583 m
.81947 .62983 L
.8134 .63646 L
.81067 .63247 L
.81677 .62583 L
s
0 .075 .132 .103 k
.82261 .61628 m
.8253 .62031 L
.81947 .62983 L
.81677 .62583 L
.82261 .61628 L
F
0 g
.82261 .61628 m
.8253 .62031 L
.81947 .62983 L
.81677 .62583 L
.82261 .61628 L
s
0 .132 .259 .057 k
.82807 .60232 m
.83074 .60637 L
.8253 .62031 L
.82261 .61628 L
.82807 .60232 L
F
0 g
.82807 .60232 m
.83074 .60637 L
.8253 .62031 L
.82261 .61628 L
.82807 .60232 L
s
0 .182 .371 .029 k
.83292 .58191 m
.83557 .58598 L
.83074 .60637 L
.82807 .60232 L
.83292 .58191 L
F
0 g
.83292 .58191 m
.83557 .58598 L
.83074 .60637 L
.82807 .60232 L
.83292 .58191 L
s
0 .22 .457 .016 k
.8369 .55242 m
.83952 .55653 L
.83557 .58598 L
.83292 .58191 L
.8369 .55242 L
F
0 g
.8369 .55242 m
.83952 .55653 L
.83557 .58598 L
.83292 .58191 L
.8369 .55242 L
s
0 .246 .517 .013 k
.83971 .51126 m
.8423 .51542 L
.83952 .55653 L
.8369 .55242 L
.83971 .51126 L
F
0 g
.83971 .51126 m
.8423 .51542 L
.83952 .55653 L
.8369 .55242 L
.83971 .51126 L
s
0 .21 .321 .077 k
.28713 .66927 m
.29052 .67263 L
.28255 .71054 L
.27911 .70722 L
.28713 .66927 L
F
0 g
.28713 .66927 m
.29052 .67263 L
.28255 .71054 L
.27911 .70722 L
.28713 .66927 L
s
0 .192 .287 .085 k
.2941 .64307 m
.29745 .64647 L
.29052 .67263 L
.28713 .66927 L
.2941 .64307 L
F
0 g
.2941 .64307 m
.29745 .64647 L
.29052 .67263 L
.28713 .66927 L
.2941 .64307 L
s
0 .168 .238 .098 k
.30033 .62537 m
.30366 .62878 L
.29745 .64647 L
.2941 .64307 L
.30033 .62537 L
F
0 g
.30033 .62537 m
.30366 .62878 L
.29745 .64647 L
.2941 .64307 L
.30033 .62537 L
s
0 .135 .172 .119 k
.30607 .61344 m
.30938 .61687 L
.30366 .62878 L
.30033 .62537 L
.30607 .61344 L
F
0 g
.30607 .61344 m
.30938 .61687 L
.30366 .62878 L
.30033 .62537 L
.30607 .61344 L
s
0 .094 .091 .15 k
.3115 .60533 m
.31479 .60878 L
.30938 .61687 L
.30607 .61344 L
.3115 .60533 L
F
0 g
.3115 .60533 m
.31479 .60878 L
.30938 .61687 L
.30607 .61344 L
.3115 .60533 L
s
0 .051 .006 .188 k
.31673 .59968 m
.32002 .60314 L
.31479 .60878 L
.3115 .60533 L
.31673 .59968 L
F
0 g
.31673 .59968 m
.32002 .60314 L
.31479 .60878 L
.3115 .60533 L
.31673 .59968 L
s
.074 .084 0 .156 k
.32185 .59558 m
.32512 .59905 L
.32002 .60314 L
.31673 .59968 L
.32185 .59558 L
F
0 g
.32185 .59558 m
.32512 .59905 L
.32002 .60314 L
.31673 .59968 L
.32185 .59558 L
s
.137 .115 0 .129 k
.3269 .59244 m
.33017 .5959 L
.32512 .59905 L
.32185 .59558 L
.3269 .59244 L
F
0 g
.3269 .59244 m
.33017 .5959 L
.32512 .59905 L
.32185 .59558 L
.3269 .59244 L
s
.181 .136 0 .113 k
.33193 .58984 m
.33518 .59333 L
.33017 .5959 L
.3269 .59244 L
.33193 .58984 L
F
0 g
.33193 .58984 m
.33518 .59333 L
.33017 .5959 L
.3269 .59244 L
.33193 .58984 L
s
.21 .15 0 .103 k
.33693 .58758 m
.34018 .59108 L
.33518 .59333 L
.33193 .58984 L
.33693 .58758 L
F
0 g
.33693 .58758 m
.34018 .59108 L
.33518 .59333 L
.33193 .58984 L
.33693 .58758 L
s
.226 .158 0 .098 k
.34193 .5855 m
.34518 .589 L
.34018 .59108 L
.33693 .58758 L
.34193 .5855 L
F
0 g
.34193 .5855 m
.34518 .589 L
.34018 .59108 L
.33693 .58758 L
.34193 .5855 L
s
.235 .162 0 .095 k
.34694 .58351 m
.35018 .58702 L
.34518 .589 L
.34193 .5855 L
.34694 .58351 L
F
0 g
.34694 .58351 m
.35018 .58702 L
.34518 .589 L
.34193 .5855 L
.34694 .58351 L
s
.241 .165 0 .093 k
.35196 .58156 m
.35519 .58508 L
.35018 .58702 L
.34694 .58351 L
.35196 .58156 L
F
0 g
.35196 .58156 m
.35519 .58508 L
.35018 .58702 L
.34694 .58351 L
.35196 .58156 L
s
.242 .165 0 .093 k
.35698 .57963 m
.36021 .58316 L
.35519 .58508 L
.35196 .58156 L
.35698 .57963 L
F
0 g
.35698 .57963 m
.36021 .58316 L
.35519 .58508 L
.35196 .58156 L
.35698 .57963 L
s
.244 .167 0 .092 k
.36201 .57772 m
.36523 .58124 L
.36021 .58316 L
.35698 .57963 L
.36201 .57772 L
F
0 g
.36201 .57772 m
.36523 .58124 L
.36021 .58316 L
.35698 .57963 L
.36201 .57772 L
s
.244 .167 0 .092 k
.36706 .5758 m
.37027 .57933 L
.36523 .58124 L
.36201 .57772 L
.36706 .5758 L
F
0 g
.36706 .5758 m
.37027 .57933 L
.36523 .58124 L
.36201 .57772 L
.36706 .5758 L
s
.244 .167 0 .092 k
.37211 .57388 m
.37532 .57741 L
.37027 .57933 L
.36706 .5758 L
.37211 .57388 L
F
0 g
.37211 .57388 m
.37532 .57741 L
.37027 .57933 L
.36706 .5758 L
.37211 .57388 L
s
.244 .167 0 .092 k
.37718 .57195 m
.38038 .57551 L
.37532 .57741 L
.37211 .57388 L
.37718 .57195 L
F
0 g
.37718 .57195 m
.38038 .57551 L
.37532 .57741 L
.37211 .57388 L
.37718 .57195 L
s
.244 .167 0 .092 k
.38226 .57002 m
.38545 .57358 L
.38038 .57551 L
.37718 .57195 L
.38226 .57002 L
F
0 g
.38226 .57002 m
.38545 .57358 L
.38038 .57551 L
.37718 .57195 L
.38226 .57002 L
s
.244 .167 0 .092 k
.38734 .56808 m
.39053 .57166 L
.38545 .57358 L
.38226 .57002 L
.38734 .56808 L
F
0 g
.38734 .56808 m
.39053 .57166 L
.38545 .57358 L
.38226 .57002 L
.38734 .56808 L
s
.244 .167 0 .092 k
.39244 .56615 m
.39563 .56972 L
.39053 .57166 L
.38734 .56808 L
.39244 .56615 L
F
0 g
.39244 .56615 m
.39563 .56972 L
.39053 .57166 L
.38734 .56808 L
.39244 .56615 L
s
.244 .167 0 .092 k
.39755 .56421 m
.40073 .56779 L
.39563 .56972 L
.39244 .56615 L
.39755 .56421 L
F
0 g
.39755 .56421 m
.40073 .56779 L
.39563 .56972 L
.39244 .56615 L
.39755 .56421 L
s
.244 .167 0 .092 k
.40268 .56226 m
.40584 .56585 L
.40073 .56779 L
.39755 .56421 L
.40268 .56226 L
F
0 g
.40268 .56226 m
.40584 .56585 L
.40073 .56779 L
.39755 .56421 L
.40268 .56226 L
s
.244 .167 0 .092 k
.40781 .56031 m
.41096 .5639 L
.40584 .56585 L
.40268 .56226 L
.40781 .56031 L
F
0 g
.40781 .56031 m
.41096 .5639 L
.40584 .56585 L
.40268 .56226 L
.40781 .56031 L
s
.244 .167 0 .092 k
.41295 .55835 m
.41611 .56196 L
.41096 .5639 L
.40781 .56031 L
.41295 .55835 L
F
0 g
.41295 .55835 m
.41611 .56196 L
.41096 .5639 L
.40781 .56031 L
.41295 .55835 L
s
.244 .167 0 .092 k
.4181 .5564 m
.42125 .56001 L
.41611 .56196 L
.41295 .55835 L
.4181 .5564 L
F
0 g
.4181 .5564 m
.42125 .56001 L
.41611 .56196 L
.41295 .55835 L
.4181 .5564 L
s
.244 .167 0 .092 k
.42327 .55443 m
.42641 .55805 L
.42125 .56001 L
.4181 .5564 L
.42327 .55443 L
F
0 g
.42327 .55443 m
.42641 .55805 L
.42125 .56001 L
.4181 .5564 L
.42327 .55443 L
s
.244 .167 0 .092 k
.42845 .55246 m
.43159 .55609 L
.42641 .55805 L
.42327 .55443 L
.42845 .55246 L
F
0 g
.42845 .55246 m
.43159 .55609 L
.42641 .55805 L
.42327 .55443 L
.42845 .55246 L
s
.244 .167 0 .092 k
.43364 .55049 m
.43676 .55413 L
.43159 .55609 L
.42845 .55246 L
.43364 .55049 L
F
0 g
.43364 .55049 m
.43676 .55413 L
.43159 .55609 L
.42845 .55246 L
.43364 .55049 L
s
.244 .167 0 .092 k
.43884 .54852 m
.44195 .55216 L
.43676 .55413 L
.43364 .55049 L
.43884 .54852 L
F
0 g
.43884 .54852 m
.44195 .55216 L
.43676 .55413 L
.43364 .55049 L
.43884 .54852 L
s
.244 .167 0 .092 k
.44405 .54654 m
.44717 .55019 L
.44195 .55216 L
.43884 .54852 L
.44405 .54654 L
F
0 g
.44405 .54654 m
.44717 .55019 L
.44195 .55216 L
.43884 .54852 L
.44405 .54654 L
s
.244 .167 0 .092 k
.44927 .54455 m
.45238 .54821 L
.44717 .55019 L
.44405 .54654 L
.44927 .54455 L
F
0 g
.44927 .54455 m
.45238 .54821 L
.44717 .55019 L
.44405 .54654 L
.44927 .54455 L
s
.244 .167 0 .092 k
.45451 .54256 m
.45761 .54623 L
.45238 .54821 L
.44927 .54455 L
.45451 .54256 L
F
0 g
.45451 .54256 m
.45761 .54623 L
.45238 .54821 L
.44927 .54455 L
.45451 .54256 L
s
.245 .167 0 .092 k
.45976 .54057 m
.46284 .54425 L
.45761 .54623 L
.45451 .54256 L
.45976 .54057 L
F
0 g
.45976 .54057 m
.46284 .54425 L
.45761 .54623 L
.45451 .54256 L
.45976 .54057 L
s
.245 .167 0 .092 k
.46501 .53858 m
.4681 .54226 L
.46284 .54425 L
.45976 .54057 L
.46501 .53858 L
F
0 g
.46501 .53858 m
.4681 .54226 L
.46284 .54425 L
.45976 .54057 L
.46501 .53858 L
s
.245 .167 0 .092 k
.47028 .53658 m
.47335 .54028 L
.4681 .54226 L
.46501 .53858 L
.47028 .53658 L
F
0 g
.47028 .53658 m
.47335 .54028 L
.4681 .54226 L
.46501 .53858 L
.47028 .53658 L
s
.247 .168 0 .091 k
.47556 .53461 m
.47863 .53831 L
.47335 .54028 L
.47028 .53658 L
.47556 .53461 L
F
0 g
.47556 .53461 m
.47863 .53831 L
.47335 .54028 L
.47028 .53658 L
.47556 .53461 L
s
.251 .17 0 .09 k
.48085 .53266 m
.48392 .53637 L
.47863 .53831 L
.47556 .53461 L
.48085 .53266 L
F
0 g
.48085 .53266 m
.48392 .53637 L
.47863 .53831 L
.47556 .53461 L
.48085 .53266 L
s
.256 .172 0 .089 k
.48615 .53078 m
.48921 .5345 L
.48392 .53637 L
.48085 .53266 L
.48615 .53078 L
F
0 g
.48615 .53078 m
.48921 .5345 L
.48392 .53637 L
.48085 .53266 L
.48615 .53078 L
s
.27 .18 0 .085 k
.49146 .52903 m
.49452 .53276 L
.48921 .5345 L
.48615 .53078 L
.49146 .52903 L
F
0 g
.49146 .52903 m
.49452 .53276 L
.48921 .5345 L
.48615 .53078 L
.49146 .52903 L
s
.294 .192 0 .079 k
.49678 .52752 m
.49983 .53126 L
.49452 .53276 L
.49146 .52903 L
.49678 .52752 L
F
0 g
.49678 .52752 m
.49983 .53126 L
.49452 .53276 L
.49146 .52903 L
.49678 .52752 L
s
.338 .214 0 .07 k
.50211 .52645 m
.50514 .53019 L
.49983 .53126 L
.49678 .52752 L
.50211 .52645 L
F
0 g
.50211 .52645 m
.50514 .53019 L
.49983 .53126 L
.49678 .52752 L
.50211 .52645 L
s
.421 .255 0 .058 k
.50743 .52613 m
.51047 .52988 L
.50514 .53019 L
.50211 .52645 L
.50743 .52613 L
F
0 g
.50743 .52613 m
.51047 .52988 L
.50514 .53019 L
.50211 .52645 L
.50743 .52613 L
s
.574 .331 0 .055 k
.51277 .52705 m
.51578 .53081 L
.51047 .52988 L
.50743 .52613 L
.51277 .52705 L
F
0 g
.51277 .52705 m
.51578 .53081 L
.51047 .52988 L
.50743 .52613 L
.51277 .52705 L
s
.818 .448 0 .137 k
.51809 .52998 m
.52111 .53373 L
.51578 .53081 L
.51277 .52705 L
.51809 .52998 L
F
0 g
.51809 .52998 m
.52111 .53373 L
.51578 .53081 L
.51277 .52705 L
.51809 .52998 L
s
.532 .52 0 .468 k
.52342 .53605 m
.52643 .5398 L
.52111 .53373 L
.51809 .52998 L
.52342 .53605 L
F
0 g
.52342 .53605 m
.52643 .5398 L
.52111 .53373 L
.51809 .52998 L
.52342 .53605 L
s
0 .455 .802 .198 k
.52873 .54696 m
.53176 .55072 L
.52643 .5398 L
.52342 .53605 L
.52873 .54696 L
F
0 g
.52873 .54696 m
.53176 .55072 L
.52643 .5398 L
.52342 .53605 L
.52873 .54696 L
s
0 .398 .776 .085 k
.53406 .56509 m
.53711 .56884 L
.53176 .55072 L
.52873 .54696 L
.53406 .56509 L
F
0 g
.53406 .56509 m
.53711 .56884 L
.53176 .55072 L
.52873 .54696 L
.53406 .56509 L
s
0 .357 .683 .052 k
.53942 .59364 m
.54248 .59737 L
.53711 .56884 L
.53406 .56509 L
.53942 .59364 L
F
0 g
.53942 .59364 m
.54248 .59737 L
.53711 .56884 L
.53406 .56509 L
.53942 .59364 L
s
0 .338 .641 .043 k
.54486 .63241 m
.54795 .6361 L
.54248 .59737 L
.53942 .59364 L
.54486 .63241 L
F
0 g
.54486 .63241 m
.54795 .6361 L
.54248 .59737 L
.53942 .59364 L
.54486 .63241 L
s
0 .356 .682 .052 k
.55048 .66243 m
.5536 .6661 L
.54795 .6361 L
.54486 .63241 L
.55048 .66243 L
F
0 g
.55048 .66243 m
.5536 .6661 L
.54795 .6361 L
.54486 .63241 L
.55048 .66243 L
s
0 .396 .768 .083 k
.55622 .68229 m
.55935 .68594 L
.5536 .6661 L
.55048 .66243 L
.55622 .68229 L
F
0 g
.55622 .68229 m
.55935 .68594 L
.5536 .6661 L
.55048 .66243 L
.55622 .68229 L
s
0 .453 .821 .179 k
.56204 .69465 m
.56517 .6983 L
.55935 .68594 L
.55622 .68229 L
.56204 .69465 L
F
0 g
.56204 .69465 m
.56517 .6983 L
.55935 .68594 L
.55622 .68229 L
.56204 .69465 L
s
0 .492 .543 .457 k
.5679 .7018 m
.57102 .70545 L
.56517 .6983 L
.56204 .69465 L
.5679 .7018 L
F
0 g
.5679 .7018 m
.57102 .70545 L
.56517 .6983 L
.56204 .69465 L
.5679 .7018 L
s
.818 .465 0 .182 k
.57378 .70545 m
.57692 .70911 L
.57102 .70545 L
.5679 .7018 L
.57378 .70545 L
F
0 g
.57378 .70545 m
.57692 .70911 L
.57102 .70545 L
.5679 .7018 L
.57378 .70545 L
s
.656 .354 0 .053 k
.57969 .70685 m
.58282 .71051 L
.57692 .70911 L
.57378 .70545 L
.57969 .70685 L
F
0 g
.57969 .70685 m
.58282 .71051 L
.57692 .70911 L
.57378 .70545 L
.57969 .70685 L
s
.49 .272 0 .038 k
.58562 .70683 m
.58873 .71049 L
.58282 .71051 L
.57969 .70685 L
.58562 .70683 L
F
0 g
.58562 .70683 m
.58873 .71049 L
.58282 .71051 L
.57969 .70685 L
.58562 .70683 L
s
.396 .225 0 .046 k
.59155 .70594 m
.59466 .70961 L
.58873 .71049 L
.58562 .70683 L
.59155 .70594 L
F
0 g
.59155 .70594 m
.59466 .70961 L
.58873 .71049 L
.58562 .70683 L
.59155 .70594 L
s
.345 .2 0 .054 k
.59749 .70454 m
.60059 .70822 L
.59466 .70961 L
.59155 .70594 L
.59749 .70454 L
F
0 g
.59749 .70454 m
.60059 .70822 L
.59466 .70961 L
.59155 .70594 L
.59749 .70454 L
s
.316 .186 0 .06 k
.60346 .70285 m
.60654 .70654 L
.60059 .70822 L
.59749 .70454 L
.60346 .70285 L
F
0 g
.60346 .70285 m
.60654 .70654 L
.60059 .70822 L
.59749 .70454 L
.60346 .70285 L
s
.302 .178 0 .063 k
.60943 .701 m
.6125 .7047 L
.60654 .70654 L
.60346 .70285 L
.60943 .701 L
F
0 g
.60943 .701 m
.6125 .7047 L
.60654 .70654 L
.60346 .70285 L
.60943 .701 L
s
.294 .174 0 .065 k
.61541 .69907 m
.61847 .70277 L
.6125 .7047 L
.60943 .701 L
.61541 .69907 L
F
0 g
.61541 .69907 m
.61847 .70277 L
.6125 .7047 L
.60943 .701 L
.61541 .69907 L
s
.29 .172 0 .066 k
.62141 .69709 m
.62446 .7008 L
.61847 .70277 L
.61541 .69907 L
.62141 .69709 L
F
0 g
.62141 .69709 m
.62446 .7008 L
.61847 .70277 L
.61541 .69907 L
.62141 .69709 L
s
.289 .172 0 .066 k
.62742 .69508 m
.63047 .6988 L
.62446 .7008 L
.62141 .69709 L
.62742 .69508 L
F
0 g
.62742 .69508 m
.63047 .6988 L
.62446 .7008 L
.62141 .69709 L
.62742 .69508 L
s
.289 .172 0 .066 k
.63345 .69306 m
.63648 .6968 L
.63047 .6988 L
.62742 .69508 L
.63345 .69306 L
F
0 g
.63345 .69306 m
.63648 .6968 L
.63047 .6988 L
.62742 .69508 L
.63345 .69306 L
s
.288 .172 0 .066 k
.63949 .69103 m
.64252 .69478 L
.63648 .6968 L
.63345 .69306 L
.63949 .69103 L
F
0 g
.63949 .69103 m
.64252 .69478 L
.63648 .6968 L
.63345 .69306 L
.63949 .69103 L
s
.288 .172 0 .066 k
.64555 .689 m
.64857 .69275 L
.64252 .69478 L
.63949 .69103 L
.64555 .689 L
F
0 g
.64555 .689 m
.64857 .69275 L
.64252 .69478 L
.63949 .69103 L
.64555 .689 L
s
.288 .172 0 .066 k
.65162 .68696 m
.65463 .69071 L
.64857 .69275 L
.64555 .689 L
.65162 .68696 L
F
0 g
.65162 .68696 m
.65463 .69071 L
.64857 .69275 L
.64555 .689 L
.65162 .68696 L
s
.288 .172 0 .066 k
.65771 .68492 m
.66071 .68869 L
.65463 .69071 L
.65162 .68696 L
.65771 .68492 L
F
0 g
.65771 .68492 m
.66071 .68869 L
.65463 .69071 L
.65162 .68696 L
.65771 .68492 L
s
.288 .172 0 .066 k
.66381 .68287 m
.66679 .68664 L
.66071 .68869 L
.65771 .68492 L
.66381 .68287 L
F
0 g
.66381 .68287 m
.66679 .68664 L
.66071 .68869 L
.65771 .68492 L
.66381 .68287 L
s
.288 .172 0 .066 k
.66992 .68081 m
.6729 .6846 L
.66679 .68664 L
.66381 .68287 L
.66992 .68081 L
F
0 g
.66992 .68081 m
.6729 .6846 L
.66679 .68664 L
.66381 .68287 L
.66992 .68081 L
s
.288 .172 0 .066 k
.67606 .67876 m
.67902 .68255 L
.6729 .6846 L
.66992 .68081 L
.67606 .67876 L
F
0 g
.67606 .67876 m
.67902 .68255 L
.6729 .6846 L
.66992 .68081 L
.67606 .67876 L
s
.288 .172 0 .066 k
.68221 .67669 m
.68516 .6805 L
.67902 .68255 L
.67606 .67876 L
.68221 .67669 L
F
0 g
.68221 .67669 m
.68516 .6805 L
.67902 .68255 L
.67606 .67876 L
.68221 .67669 L
s
.288 .172 0 .066 k
.68836 .67462 m
.69131 .67844 L
.68516 .6805 L
.68221 .67669 L
.68836 .67462 L
F
0 g
.68836 .67462 m
.69131 .67844 L
.68516 .6805 L
.68221 .67669 L
.68836 .67462 L
s
.288 .172 0 .066 k
.69454 .67255 m
.69747 .67637 L
.69131 .67844 L
.68836 .67462 L
.69454 .67255 L
F
0 g
.69454 .67255 m
.69747 .67637 L
.69131 .67844 L
.68836 .67462 L
.69454 .67255 L
s
.288 .172 0 .066 k
.70074 .67046 m
.70366 .6743 L
.69747 .67637 L
.69454 .67255 L
.70074 .67046 L
F
0 g
.70074 .67046 m
.70366 .6743 L
.69747 .67637 L
.69454 .67255 L
.70074 .67046 L
s
.288 .172 0 .066 k
.70694 .66838 m
.70985 .67223 L
.70366 .6743 L
.70074 .67046 L
.70694 .66838 L
F
0 g
.70694 .66838 m
.70985 .67223 L
.70366 .6743 L
.70074 .67046 L
.70694 .66838 L
s
.288 .172 0 .066 k
.71317 .66629 m
.71607 .67015 L
.70985 .67223 L
.70694 .66838 L
.71317 .66629 L
F
0 g
.71317 .66629 m
.71607 .67015 L
.70985 .67223 L
.70694 .66838 L
.71317 .66629 L
s
.288 .172 0 .066 k
.71941 .6642 m
.7223 .66807 L
.71607 .67015 L
.71317 .66629 L
.71941 .6642 L
F
0 g
.71941 .6642 m
.7223 .66807 L
.71607 .67015 L
.71317 .66629 L
.71941 .6642 L
s
.288 .172 0 .066 k
.72566 .6621 m
.72853 .66597 L
.7223 .66807 L
.71941 .6642 L
.72566 .6621 L
F
0 g
.72566 .6621 m
.72853 .66597 L
.7223 .66807 L
.71941 .6642 L
.72566 .6621 L
s
.288 .172 0 .066 k
.73193 .65999 m
.7348 .66388 L
.72853 .66597 L
.72566 .6621 L
.73193 .65999 L
F
0 g
.73193 .65999 m
.7348 .66388 L
.72853 .66597 L
.72566 .6621 L
.73193 .65999 L
s
.288 .172 0 .066 k
.73822 .65788 m
.74107 .66177 L
.7348 .66388 L
.73193 .65999 L
.73822 .65788 L
F
0 g
.73822 .65788 m
.74107 .66177 L
.7348 .66388 L
.73193 .65999 L
.73822 .65788 L
s
.288 .172 0 .066 k
.74451 .65576 m
.74736 .65967 L
.74107 .66177 L
.73822 .65788 L
.74451 .65576 L
F
0 g
.74451 .65576 m
.74736 .65967 L
.74107 .66177 L
.73822 .65788 L
.74451 .65576 L
s
.288 .172 0 .066 k
.75083 .65364 m
.75367 .65755 L
.74736 .65967 L
.74451 .65576 L
.75083 .65364 L
F
0 g
.75083 .65364 m
.75367 .65755 L
.74736 .65967 L
.74451 .65576 L
.75083 .65364 L
s
.288 .171 0 .066 k
.75717 .6515 m
.75999 .65543 L
.75367 .65755 L
.75083 .65364 L
.75717 .6515 L
F
0 g
.75717 .6515 m
.75999 .65543 L
.75367 .65755 L
.75083 .65364 L
.75717 .6515 L
s
.286 .17 0 .067 k
.76351 .64935 m
.76632 .65328 L
.75999 .65543 L
.75717 .6515 L
.76351 .64935 L
F
0 g
.76351 .64935 m
.76632 .65328 L
.75999 .65543 L
.75717 .6515 L
.76351 .64935 L
s
.284 .169 0 .067 k
.76987 .64717 m
.77267 .6511 L
.76632 .65328 L
.76351 .64935 L
.76987 .64717 L
F
0 g
.76987 .64717 m
.77267 .6511 L
.76632 .65328 L
.76351 .64935 L
.76987 .64717 L
s
.279 .167 0 .068 k
.77625 .64491 m
.77903 .64886 L
.77267 .6511 L
.76987 .64717 L
.77625 .64491 L
F
0 g
.77625 .64491 m
.77903 .64886 L
.77267 .6511 L
.76987 .64717 L
.77625 .64491 L
s
.269 .161 0 .071 k
.78263 .64254 m
.7854 .6465 L
.77903 .64886 L
.77625 .64491 L
.78263 .64254 L
F
0 g
.78263 .64254 m
.7854 .6465 L
.77903 .64886 L
.77625 .64491 L
.78263 .64254 L
s
.252 .152 0 .075 k
.789 .63994 m
.79178 .64392 L
.7854 .6465 L
.78263 .64254 L
.789 .63994 L
F
0 g
.789 .63994 m
.79178 .64392 L
.7854 .6465 L
.78263 .64254 L
.789 .63994 L
s
.221 .136 0 .083 k
.79537 .63695 m
.79813 .64093 L
.79178 .64392 L
.789 .63994 L
.79537 .63695 L
F
0 g
.79537 .63695 m
.79813 .64093 L
.79178 .64392 L
.789 .63994 L
.79537 .63695 L
s
.171 .109 0 .098 k
.80169 .63328 m
.80444 .63727 L
.79813 .64093 L
.79537 .63695 L
.80169 .63328 L
F
0 g
.80169 .63328 m
.80444 .63727 L
.79813 .64093 L
.79537 .63695 L
.80169 .63328 L
s
.096 .068 0 .125 k
.80794 .62846 m
.81067 .63247 L
.80444 .63727 L
.80169 .63328 L
.80794 .62846 L
F
0 g
.80794 .62846 m
.81067 .63247 L
.80444 .63727 L
.80169 .63328 L
.80794 .62846 L
s
0 .019 .008 .162 k
.81404 .6218 m
.81677 .62583 L
.81067 .63247 L
.80794 .62846 L
.81404 .6218 L
F
0 g
.81404 .6218 m
.81677 .62583 L
.81067 .63247 L
.80794 .62846 L
.81404 .6218 L
s
0 .075 .132 .103 k
.81991 .61224 m
.82261 .61628 L
.81677 .62583 L
.81404 .6218 L
.81991 .61224 L
F
0 g
.81991 .61224 m
.82261 .61628 L
.81677 .62583 L
.81404 .6218 L
.81991 .61224 L
s
0 .132 .259 .057 k
.82538 .59826 m
.82807 .60232 L
.82261 .61628 L
.81991 .61224 L
.82538 .59826 L
F
0 g
.82538 .59826 m
.82807 .60232 L
.82261 .61628 L
.81991 .61224 L
.82538 .59826 L
s
0 .182 .371 .029 k
.83026 .57781 m
.83292 .58191 L
.82807 .60232 L
.82538 .59826 L
.83026 .57781 L
F
0 g
.83026 .57781 m
.83292 .58191 L
.82807 .60232 L
.82538 .59826 L
.83026 .57781 L
s
0 .22 .457 .016 k
.83427 .54829 m
.8369 .55242 L
.83292 .58191 L
.83026 .57781 L
.83427 .54829 L
F
0 g
.83427 .54829 m
.8369 .55242 L
.83292 .58191 L
.83026 .57781 L
.83427 .54829 L
s
0 .246 .517 .013 k
.83712 .50708 m
.83971 .51126 L
.8369 .55242 L
.83427 .54829 L
.83712 .50708 L
F
0 g
.83712 .50708 m
.83971 .51126 L
.8369 .55242 L
.83427 .54829 L
.83712 .50708 L
s
0 .21 .321 .077 k
.28373 .66589 m
.28713 .66927 L
.27911 .70722 L
.27566 .70388 L
.28373 .66589 L
F
0 g
.28373 .66589 m
.28713 .66927 L
.27911 .70722 L
.27566 .70388 L
.28373 .66589 L
s
0 .192 .287 .085 k
.29074 .63967 m
.2941 .64307 L
.28713 .66927 L
.28373 .66589 L
.29074 .63967 L
F
0 g
.29074 .63967 m
.2941 .64307 L
.28713 .66927 L
.28373 .66589 L
.29074 .63967 L
s
0 .168 .238 .098 k
.29699 .62194 m
.30033 .62537 L
.2941 .64307 L
.29074 .63967 L
.29699 .62194 L
F
0 g
.29699 .62194 m
.30033 .62537 L
.2941 .64307 L
.29074 .63967 L
.29699 .62194 L
s
0 .135 .172 .119 k
.30275 .60999 m
.30607 .61344 L
.30033 .62537 L
.29699 .62194 L
.30275 .60999 L
F
0 g
.30275 .60999 m
.30607 .61344 L
.30033 .62537 L
.29699 .62194 L
.30275 .60999 L
s
0 .094 .091 .15 k
.30819 .60186 m
.3115 .60533 L
.30607 .61344 L
.30275 .60999 L
.30819 .60186 L
F
0 g
.30819 .60186 m
.3115 .60533 L
.30607 .61344 L
.30275 .60999 L
.30819 .60186 L
s
0 .051 .006 .188 k
.31343 .59621 m
.31673 .59968 L
.3115 .60533 L
.30819 .60186 L
.31343 .59621 L
F
0 g
.31343 .59621 m
.31673 .59968 L
.3115 .60533 L
.30819 .60186 L
.31343 .59621 L
s
.074 .084 0 .156 k
.31856 .59211 m
.32185 .59558 L
.31673 .59968 L
.31343 .59621 L
.31856 .59211 L
F
0 g
.31856 .59211 m
.32185 .59558 L
.31673 .59968 L
.31343 .59621 L
.31856 .59211 L
s
.137 .115 0 .129 k
.32362 .58894 m
.3269 .59244 L
.32185 .59558 L
.31856 .59211 L
.32362 .58894 L
F
0 g
.32362 .58894 m
.3269 .59244 L
.32185 .59558 L
.31856 .59211 L
.32362 .58894 L
s
.181 .136 0 .113 k
.32864 .58635 m
.33193 .58984 L
.3269 .59244 L
.32362 .58894 L
.32864 .58635 L
F
0 g
.32864 .58635 m
.33193 .58984 L
.3269 .59244 L
.32362 .58894 L
.32864 .58635 L
s
.21 .15 0 .103 k
.33366 .58408 m
.33693 .58758 L
.33193 .58984 L
.32864 .58635 L
.33366 .58408 L
F
0 g
.33366 .58408 m
.33693 .58758 L
.33193 .58984 L
.32864 .58635 L
.33366 .58408 L
s
.226 .158 0 .098 k
.33867 .58199 m
.34193 .5855 L
.33693 .58758 L
.33366 .58408 L
.33867 .58199 L
F
0 g
.33867 .58199 m
.34193 .5855 L
.33693 .58758 L
.33366 .58408 L
.33867 .58199 L
s
.235 .162 0 .095 k
.34368 .57999 m
.34694 .58351 L
.34193 .5855 L
.33867 .58199 L
.34368 .57999 L
F
0 g
.34368 .57999 m
.34694 .58351 L
.34193 .5855 L
.33867 .58199 L
.34368 .57999 L
s
.241 .165 0 .093 k
.34871 .57804 m
.35196 .58156 L
.34694 .58351 L
.34368 .57999 L
.34871 .57804 L
F
0 g
.34871 .57804 m
.35196 .58156 L
.34694 .58351 L
.34368 .57999 L
.34871 .57804 L
s
.242 .165 0 .093 k
.35373 .5761 m
.35698 .57963 L
.35196 .58156 L
.34871 .57804 L
.35373 .5761 L
F
0 g
.35373 .5761 m
.35698 .57963 L
.35196 .58156 L
.34871 .57804 L
.35373 .5761 L
s
.244 .167 0 .092 k
.35878 .57417 m
.36201 .57772 L
.35698 .57963 L
.35373 .5761 L
.35878 .57417 L
F
0 g
.35878 .57417 m
.36201 .57772 L
.35698 .57963 L
.35373 .5761 L
.35878 .57417 L
s
.244 .167 0 .092 k
.36383 .57224 m
.36706 .5758 L
.36201 .57772 L
.35878 .57417 L
.36383 .57224 L
F
0 g
.36383 .57224 m
.36706 .5758 L
.36201 .57772 L
.35878 .57417 L
.36383 .57224 L
s
.244 .167 0 .092 k
.36889 .57032 m
.37211 .57388 L
.36706 .5758 L
.36383 .57224 L
.36889 .57032 L
F
0 g
.36889 .57032 m
.37211 .57388 L
.36706 .5758 L
.36383 .57224 L
.36889 .57032 L
s
.244 .167 0 .092 k
.37397 .56839 m
.37718 .57195 L
.37211 .57388 L
.36889 .57032 L
.37397 .56839 L
F
0 g
.37397 .56839 m
.37718 .57195 L
.37211 .57388 L
.36889 .57032 L
.37397 .56839 L
s
.244 .167 0 .092 k
.37905 .56645 m
.38226 .57002 L
.37718 .57195 L
.37397 .56839 L
.37905 .56645 L
F
0 g
.37905 .56645 m
.38226 .57002 L
.37718 .57195 L
.37397 .56839 L
.37905 .56645 L
s
.244 .167 0 .092 k
.38414 .5645 m
.38734 .56808 L
.38226 .57002 L
.37905 .56645 L
.38414 .5645 L
F
0 g
.38414 .5645 m
.38734 .56808 L
.38226 .57002 L
.37905 .56645 L
.38414 .5645 L
s
.244 .167 0 .092 k
.38925 .56256 m
.39244 .56615 L
.38734 .56808 L
.38414 .5645 L
.38925 .56256 L
F
0 g
.38925 .56256 m
.39244 .56615 L
.38734 .56808 L
.38414 .5645 L
.38925 .56256 L
s
.244 .167 0 .092 k
.39437 .56062 m
.39755 .56421 L
.39244 .56615 L
.38925 .56256 L
.39437 .56062 L
F
0 g
.39437 .56062 m
.39755 .56421 L
.39244 .56615 L
.38925 .56256 L
.39437 .56062 L
s
.244 .167 0 .092 k
.39949 .55866 m
.40268 .56226 L
.39755 .56421 L
.39437 .56062 L
.39949 .55866 L
F
0 g
.39949 .55866 m
.40268 .56226 L
.39755 .56421 L
.39437 .56062 L
.39949 .55866 L
s
.244 .167 0 .092 k
.40463 .5567 m
.40781 .56031 L
.40268 .56226 L
.39949 .55866 L
.40463 .5567 L
F
0 g
.40463 .5567 m
.40781 .56031 L
.40268 .56226 L
.39949 .55866 L
.40463 .5567 L
s
.244 .167 0 .092 k
.40978 .55473 m
.41295 .55835 L
.40781 .56031 L
.40463 .5567 L
.40978 .55473 L
F
0 g
.40978 .55473 m
.41295 .55835 L
.40781 .56031 L
.40463 .5567 L
.40978 .55473 L
s
.244 .167 0 .092 k
.41495 .55276 m
.4181 .5564 L
.41295 .55835 L
.40978 .55473 L
.41495 .55276 L
F
0 g
.41495 .55276 m
.4181 .5564 L
.41295 .55835 L
.40978 .55473 L
.41495 .55276 L
s
.244 .167 0 .092 k
.42012 .5508 m
.42327 .55443 L
.4181 .5564 L
.41495 .55276 L
.42012 .5508 L
F
0 g
.42012 .5508 m
.42327 .55443 L
.4181 .5564 L
.41495 .55276 L
.42012 .5508 L
s
.244 .167 0 .092 k
.42531 .54882 m
.42845 .55246 L
.42327 .55443 L
.42012 .5508 L
.42531 .54882 L
F
0 g
.42531 .54882 m
.42845 .55246 L
.42327 .55443 L
.42012 .5508 L
.42531 .54882 L
s
.244 .167 0 .092 k
.4305 .54684 m
.43364 .55049 L
.42845 .55246 L
.42531 .54882 L
.4305 .54684 L
F
0 g
.4305 .54684 m
.43364 .55049 L
.42845 .55246 L
.42531 .54882 L
.4305 .54684 L
s
.244 .167 0 .092 k
.4357 .54486 m
.43884 .54852 L
.43364 .55049 L
.4305 .54684 L
.4357 .54486 L
F
0 g
.4357 .54486 m
.43884 .54852 L
.43364 .55049 L
.4305 .54684 L
.4357 .54486 L
s
.244 .167 0 .092 k
.44092 .54287 m
.44405 .54654 L
.43884 .54852 L
.4357 .54486 L
.44092 .54287 L
F
0 g
.44092 .54287 m
.44405 .54654 L
.43884 .54852 L
.4357 .54486 L
.44092 .54287 L
s
.244 .167 0 .092 k
.44616 .54088 m
.44927 .54455 L
.44405 .54654 L
.44092 .54287 L
.44616 .54088 L
F
0 g
.44616 .54088 m
.44927 .54455 L
.44405 .54654 L
.44092 .54287 L
.44616 .54088 L
s
.244 .167 0 .092 k
.45139 .53889 m
.45451 .54256 L
.44927 .54455 L
.44616 .54088 L
.45139 .53889 L
F
0 g
.45139 .53889 m
.45451 .54256 L
.44927 .54455 L
.44616 .54088 L
.45139 .53889 L
s
.245 .167 0 .092 k
.45665 .53688 m
.45976 .54057 L
.45451 .54256 L
.45139 .53889 L
.45665 .53688 L
F
0 g
.45665 .53688 m
.45976 .54057 L
.45451 .54256 L
.45139 .53889 L
.45665 .53688 L
s
.245 .167 0 .092 k
.46192 .53488 m
.46501 .53858 L
.45976 .54057 L
.45665 .53688 L
.46192 .53488 L
F
0 g
.46192 .53488 m
.46501 .53858 L
.45976 .54057 L
.45665 .53688 L
.46192 .53488 L
s
.245 .167 0 .092 k
.46719 .53288 m
.47028 .53658 L
.46501 .53858 L
.46192 .53488 L
.46719 .53288 L
F
0 g
.46719 .53288 m
.47028 .53658 L
.46501 .53858 L
.46192 .53488 L
.46719 .53288 L
s
.247 .168 0 .091 k
.47248 .5309 m
.47556 .53461 L
.47028 .53658 L
.46719 .53288 L
.47248 .5309 L
F
0 g
.47248 .5309 m
.47556 .53461 L
.47028 .53658 L
.46719 .53288 L
.47248 .5309 L
s
.251 .17 0 .09 k
.47778 .52894 m
.48085 .53266 L
.47556 .53461 L
.47248 .5309 L
.47778 .52894 L
F
0 g
.47778 .52894 m
.48085 .53266 L
.47556 .53461 L
.47248 .5309 L
.47778 .52894 L
s
.256 .172 0 .089 k
.48309 .52705 m
.48615 .53078 L
.48085 .53266 L
.47778 .52894 L
.48309 .52705 L
F
0 g
.48309 .52705 m
.48615 .53078 L
.48085 .53266 L
.47778 .52894 L
.48309 .52705 L
s
.27 .18 0 .085 k
.4884 .52529 m
.49146 .52903 L
.48615 .53078 L
.48309 .52705 L
.4884 .52529 L
F
0 g
.4884 .52529 m
.49146 .52903 L
.48615 .53078 L
.48309 .52705 L
.4884 .52529 L
s
.294 .192 0 .079 k
.49373 .52377 m
.49678 .52752 L
.49146 .52903 L
.4884 .52529 L
.49373 .52377 L
F
0 g
.49373 .52377 m
.49678 .52752 L
.49146 .52903 L
.4884 .52529 L
.49373 .52377 L
s
.338 .214 0 .07 k
.49906 .52269 m
.50211 .52645 L
.49678 .52752 L
.49373 .52377 L
.49906 .52269 L
F
0 g
.49906 .52269 m
.50211 .52645 L
.49678 .52752 L
.49373 .52377 L
.49906 .52269 L
s
.422 .256 0 .057 k
.5044 .52237 m
.50743 .52613 L
.50211 .52645 L
.49906 .52269 L
.5044 .52237 L
F
0 g
.5044 .52237 m
.50743 .52613 L
.50211 .52645 L
.49906 .52269 L
.5044 .52237 L
s
.574 .331 0 .055 k
.50973 .52328 m
.51277 .52705 L
.50743 .52613 L
.5044 .52237 L
.50973 .52328 L
F
0 g
.50973 .52328 m
.51277 .52705 L
.50743 .52613 L
.5044 .52237 L
.50973 .52328 L
s
.818 .448 0 .137 k
.51506 .5262 m
.51809 .52998 L
.51277 .52705 L
.50973 .52328 L
.51506 .5262 L
F
0 g
.51506 .5262 m
.51809 .52998 L
.51277 .52705 L
.50973 .52328 L
.51506 .5262 L
s
.532 .52 0 .468 k
.52039 .53228 m
.52342 .53605 L
.51809 .52998 L
.51506 .5262 L
.52039 .53228 L
F
0 g
.52039 .53228 m
.52342 .53605 L
.51809 .52998 L
.51506 .5262 L
.52039 .53228 L
s
0 .455 .802 .198 k
.5257 .54318 m
.52873 .54696 L
.52342 .53605 L
.52039 .53228 L
.5257 .54318 L
F
0 g
.5257 .54318 m
.52873 .54696 L
.52342 .53605 L
.52039 .53228 L
.5257 .54318 L
s
0 .398 .776 .085 k
.53102 .56133 m
.53406 .56509 L
.52873 .54696 L
.5257 .54318 L
.53102 .56133 L
F
0 g
.53102 .56133 m
.53406 .56509 L
.52873 .54696 L
.5257 .54318 L
.53102 .56133 L
s
0 .357 .683 .052 k
.53635 .5899 m
.53942 .59364 L
.53406 .56509 L
.53102 .56133 L
.53635 .5899 L
F
0 g
.53635 .5899 m
.53942 .59364 L
.53406 .56509 L
.53102 .56133 L
.53635 .5899 L
s
0 .338 .641 .043 k
.54176 .62868 m
.54486 .63241 L
.53942 .59364 L
.53635 .5899 L
.54176 .62868 L
F
0 g
.54176 .62868 m
.54486 .63241 L
.53942 .59364 L
.53635 .5899 L
.54176 .62868 L
s
0 .356 .682 .052 k
.54735 .65874 m
.55048 .66243 L
.54486 .63241 L
.54176 .62868 L
.54735 .65874 L
F
0 g
.54735 .65874 m
.55048 .66243 L
.54486 .63241 L
.54176 .62868 L
.54735 .65874 L
s
0 .396 .768 .083 k
.55308 .67861 m
.55622 .68229 L
.55048 .66243 L
.54735 .65874 L
.55308 .67861 L
F
0 g
.55308 .67861 m
.55622 .68229 L
.55048 .66243 L
.54735 .65874 L
.55308 .67861 L
s
0 .453 .821 .179 k
.5589 .69098 m
.56204 .69465 L
.55622 .68229 L
.55308 .67861 L
.5589 .69098 L
F
0 g
.5589 .69098 m
.56204 .69465 L
.55622 .68229 L
.55308 .67861 L
.5589 .69098 L
s
0 .492 .543 .457 k
.56475 .69814 m
.5679 .7018 L
.56204 .69465 L
.5589 .69098 L
.56475 .69814 L
F
0 g
.56475 .69814 m
.5679 .7018 L
.56204 .69465 L
.5589 .69098 L
.56475 .69814 L
s
.818 .465 0 .182 k
.57065 .70179 m
.57378 .70545 L
.5679 .7018 L
.56475 .69814 L
.57065 .70179 L
F
0 g
.57065 .70179 m
.57378 .70545 L
.5679 .7018 L
.56475 .69814 L
.57065 .70179 L
s
.656 .354 0 .053 k
.57656 .70318 m
.57969 .70685 L
.57378 .70545 L
.57065 .70179 L
.57656 .70318 L
F
0 g
.57656 .70318 m
.57969 .70685 L
.57378 .70545 L
.57065 .70179 L
.57656 .70318 L
s
.49 .272 0 .038 k
.58249 .70315 m
.58562 .70683 L
.57969 .70685 L
.57656 .70318 L
.58249 .70315 L
F
0 g
.58249 .70315 m
.58562 .70683 L
.57969 .70685 L
.57656 .70318 L
.58249 .70315 L
s
.396 .225 0 .046 k
.58844 .70225 m
.59155 .70594 L
.58562 .70683 L
.58249 .70315 L
.58844 .70225 L
F
0 g
.58844 .70225 m
.59155 .70594 L
.58562 .70683 L
.58249 .70315 L
.58844 .70225 L
s
.345 .2 0 .054 k
.59439 .70085 m
.59749 .70454 L
.59155 .70594 L
.58844 .70225 L
.59439 .70085 L
F
0 g
.59439 .70085 m
.59749 .70454 L
.59155 .70594 L
.58844 .70225 L
.59439 .70085 L
s
.316 .186 0 .06 k
.60035 .69914 m
.60346 .70285 L
.59749 .70454 L
.59439 .70085 L
.60035 .69914 L
F
0 g
.60035 .69914 m
.60346 .70285 L
.59749 .70454 L
.59439 .70085 L
.60035 .69914 L
s
.302 .179 0 .063 k
.60633 .69729 m
.60943 .701 L
.60346 .70285 L
.60035 .69914 L
.60633 .69729 L
F
0 g
.60633 .69729 m
.60943 .701 L
.60346 .70285 L
.60035 .69914 L
.60633 .69729 L
s
.294 .174 0 .065 k
.61233 .69534 m
.61541 .69907 L
.60943 .701 L
.60633 .69729 L
.61233 .69534 L
F
0 g
.61233 .69534 m
.61541 .69907 L
.60943 .701 L
.60633 .69729 L
.61233 .69534 L
s
.29 .172 0 .066 k
.61834 .69335 m
.62141 .69709 L
.61541 .69907 L
.61233 .69534 L
.61834 .69335 L
F
0 g
.61834 .69335 m
.62141 .69709 L
.61541 .69907 L
.61233 .69534 L
.61834 .69335 L
s
.289 .172 0 .066 k
.62436 .69133 m
.62742 .69508 L
.62141 .69709 L
.61834 .69335 L
.62436 .69133 L
F
0 g
.62436 .69133 m
.62742 .69508 L
.62141 .69709 L
.61834 .69335 L
.62436 .69133 L
s
.288 .172 0 .066 k
.6304 .68931 m
.63345 .69306 L
.62742 .69508 L
.62436 .69133 L
.6304 .68931 L
F
0 g
.6304 .68931 m
.63345 .69306 L
.62742 .69508 L
.62436 .69133 L
.6304 .68931 L
s
.288 .172 0 .066 k
.63645 .68727 m
.63949 .69103 L
.63345 .69306 L
.6304 .68931 L
.63645 .68727 L
F
0 g
.63645 .68727 m
.63949 .69103 L
.63345 .69306 L
.6304 .68931 L
.63645 .68727 L
s
.288 .172 0 .066 k
.64252 .68523 m
.64555 .689 L
.63949 .69103 L
.63645 .68727 L
.64252 .68523 L
F
0 g
.64252 .68523 m
.64555 .689 L
.63949 .69103 L
.63645 .68727 L
.64252 .68523 L
s
.288 .172 0 .066 k
.6486 .68318 m
.65162 .68696 L
.64555 .689 L
.64252 .68523 L
.6486 .68318 L
F
0 g
.6486 .68318 m
.65162 .68696 L
.64555 .689 L
.64252 .68523 L
.6486 .68318 L
s
.288 .172 0 .066 k
.6547 .68113 m
.65771 .68492 L
.65162 .68696 L
.6486 .68318 L
.6547 .68113 L
F
0 g
.6547 .68113 m
.65771 .68492 L
.65162 .68696 L
.6486 .68318 L
.6547 .68113 L
s
.288 .172 0 .066 k
.66081 .67907 m
.66381 .68287 L
.65771 .68492 L
.6547 .68113 L
.66081 .67907 L
F
0 g
.66081 .67907 m
.66381 .68287 L
.65771 .68492 L
.6547 .68113 L
.66081 .67907 L
s
.288 .172 0 .066 k
.66693 .67701 m
.66992 .68081 L
.66381 .68287 L
.66081 .67907 L
.66693 .67701 L
F
0 g
.66693 .67701 m
.66992 .68081 L
.66381 .68287 L
.66081 .67907 L
.66693 .67701 L
s
.288 .172 0 .066 k
.67307 .67494 m
.67606 .67876 L
.66992 .68081 L
.66693 .67701 L
.67307 .67494 L
F
0 g
.67307 .67494 m
.67606 .67876 L
.66992 .68081 L
.66693 .67701 L
.67307 .67494 L
s
.288 .172 0 .066 k
.67923 .67286 m
.68221 .67669 L
.67606 .67876 L
.67307 .67494 L
.67923 .67286 L
F
0 g
.67923 .67286 m
.68221 .67669 L
.67606 .67876 L
.67307 .67494 L
.67923 .67286 L
s
.288 .172 0 .066 k
.68541 .67078 m
.68836 .67462 L
.68221 .67669 L
.67923 .67286 L
.68541 .67078 L
F
0 g
.68541 .67078 m
.68836 .67462 L
.68221 .67669 L
.67923 .67286 L
.68541 .67078 L
s
.288 .172 0 .066 k
.69159 .6687 m
.69454 .67255 L
.68836 .67462 L
.68541 .67078 L
.69159 .6687 L
F
0 g
.69159 .6687 m
.69454 .67255 L
.68836 .67462 L
.68541 .67078 L
.69159 .6687 L
s
.288 .172 0 .066 k
.6978 .66662 m
.70074 .67046 L
.69454 .67255 L
.69159 .6687 L
.6978 .66662 L
F
0 g
.6978 .66662 m
.70074 .67046 L
.69454 .67255 L
.69159 .6687 L
.6978 .66662 L
s
.288 .172 0 .066 k
.70401 .66452 m
.70694 .66838 L
.70074 .67046 L
.6978 .66662 L
.70401 .66452 L
F
0 g
.70401 .66452 m
.70694 .66838 L
.70074 .67046 L
.6978 .66662 L
.70401 .66452 L
s
.288 .172 0 .066 k
.71025 .66242 m
.71317 .66629 L
.70694 .66838 L
.70401 .66452 L
.71025 .66242 L
F
0 g
.71025 .66242 m
.71317 .66629 L
.70694 .66838 L
.70401 .66452 L
.71025 .66242 L
s
.288 .172 0 .066 k
.71649 .66031 m
.71941 .6642 L
.71317 .66629 L
.71025 .66242 L
.71649 .66031 L
F
0 g
.71649 .66031 m
.71941 .6642 L
.71317 .66629 L
.71025 .66242 L
.71649 .66031 L
s
.288 .172 0 .066 k
.72277 .65821 m
.72566 .6621 L
.71941 .6642 L
.71649 .66031 L
.72277 .65821 L
F
0 g
.72277 .65821 m
.72566 .6621 L
.71941 .6642 L
.71649 .66031 L
.72277 .65821 L
s
.288 .172 0 .066 k
.72904 .65609 m
.73193 .65999 L
.72566 .6621 L
.72277 .65821 L
.72904 .65609 L
F
0 g
.72904 .65609 m
.73193 .65999 L
.72566 .6621 L
.72277 .65821 L
.72904 .65609 L
s
.288 .172 0 .066 k
.73534 .65397 m
.73822 .65788 L
.73193 .65999 L
.72904 .65609 L
.73534 .65397 L
F
0 g
.73534 .65397 m
.73822 .65788 L
.73193 .65999 L
.72904 .65609 L
.73534 .65397 L
s
.288 .172 0 .066 k
.74166 .65184 m
.74451 .65576 L
.73822 .65788 L
.73534 .65397 L
.74166 .65184 L
F
0 g
.74166 .65184 m
.74451 .65576 L
.73822 .65788 L
.73534 .65397 L
.74166 .65184 L
s
.288 .172 0 .066 k
.74798 .64971 m
.75083 .65364 L
.74451 .65576 L
.74166 .65184 L
.74798 .64971 L
F
0 g
.74798 .64971 m
.75083 .65364 L
.74451 .65576 L
.74166 .65184 L
.74798 .64971 L
s
.288 .171 0 .066 k
.75432 .64757 m
.75717 .6515 L
.75083 .65364 L
.74798 .64971 L
.75432 .64757 L
F
0 g
.75432 .64757 m
.75717 .6515 L
.75083 .65364 L
.74798 .64971 L
.75432 .64757 L
s
.286 .17 0 .067 k
.76069 .6454 m
.76351 .64935 L
.75717 .6515 L
.75432 .64757 L
.76069 .6454 L
F
0 g
.76069 .6454 m
.76351 .64935 L
.75717 .6515 L
.75432 .64757 L
.76069 .6454 L
s
.284 .169 0 .067 k
.76705 .6432 m
.76987 .64717 L
.76351 .64935 L
.76069 .6454 L
.76705 .6432 L
F
0 g
.76705 .6432 m
.76987 .64717 L
.76351 .64935 L
.76069 .6454 L
.76705 .6432 L
s
.279 .167 0 .068 k
.77343 .64094 m
.77625 .64491 L
.76987 .64717 L
.76705 .6432 L
.77343 .64094 L
F
0 g
.77343 .64094 m
.77625 .64491 L
.76987 .64717 L
.76705 .6432 L
.77343 .64094 L
s
.269 .161 0 .071 k
.77983 .63856 m
.78263 .64254 L
.77625 .64491 L
.77343 .64094 L
.77983 .63856 L
F
0 g
.77983 .63856 m
.78263 .64254 L
.77625 .64491 L
.77343 .64094 L
.77983 .63856 L
s
.252 .152 0 .075 k
.78622 .63595 m
.789 .63994 L
.78263 .64254 L
.77983 .63856 L
.78622 .63595 L
F
0 g
.78622 .63595 m
.789 .63994 L
.78263 .64254 L
.77983 .63856 L
.78622 .63595 L
s
.221 .136 0 .083 k
.7926 .63295 m
.79537 .63695 L
.789 .63994 L
.78622 .63595 L
.7926 .63295 L
F
0 g
.7926 .63295 m
.79537 .63695 L
.789 .63994 L
.78622 .63595 L
.7926 .63295 L
s
.171 .109 0 .098 k
.79894 .62926 m
.80169 .63328 L
.79537 .63695 L
.7926 .63295 L
.79894 .62926 L
F
0 g
.79894 .62926 m
.80169 .63328 L
.79537 .63695 L
.7926 .63295 L
.79894 .62926 L
s
.096 .068 0 .125 k
.8052 .62444 m
.80794 .62846 L
.80169 .63328 L
.79894 .62926 L
.8052 .62444 L
F
0 g
.8052 .62444 m
.80794 .62846 L
.80169 .63328 L
.79894 .62926 L
.8052 .62444 L
s
0 .019 .008 .162 k
.81132 .61776 m
.81404 .6218 L
.80794 .62846 L
.8052 .62444 L
.81132 .61776 L
F
0 g
.81132 .61776 m
.81404 .6218 L
.80794 .62846 L
.8052 .62444 L
.81132 .61776 L
s
0 .076 .132 .103 k
.81719 .60818 m
.81991 .61224 L
.81404 .6218 L
.81132 .61776 L
.81719 .60818 L
F
0 g
.81719 .60818 m
.81991 .61224 L
.81404 .6218 L
.81132 .61776 L
.81719 .60818 L
s
0 .132 .259 .057 k
.82269 .59418 m
.82538 .59826 L
.81991 .61224 L
.81719 .60818 L
.82269 .59418 L
F
0 g
.82269 .59418 m
.82538 .59826 L
.81991 .61224 L
.81719 .60818 L
.82269 .59418 L
s
0 .182 .371 .029 k
.82759 .5737 m
.83026 .57781 L
.82538 .59826 L
.82269 .59418 L
.82759 .5737 L
F
0 g
.82759 .5737 m
.83026 .57781 L
.82538 .59826 L
.82269 .59418 L
.82759 .5737 L
s
0 .22 .457 .016 k
.83163 .54414 m
.83427 .54829 L
.83026 .57781 L
.82759 .5737 L
.83163 .54414 L
F
0 g
.83163 .54414 m
.83427 .54829 L
.83026 .57781 L
.82759 .5737 L
.83163 .54414 L
s
0 .246 .517 .013 k
.83451 .50289 m
.83712 .50708 L
.83427 .54829 L
.83163 .54414 L
.83451 .50289 L
F
0 g
.83451 .50289 m
.83712 .50708 L
.83427 .54829 L
.83163 .54414 L
.83451 .50289 L
s
0 .21 .321 .077 k
.28031 .66251 m
.28373 .66589 L
.27566 .70388 L
.27219 .70053 L
.28031 .66251 L
F
0 g
.28031 .66251 m
.28373 .66589 L
.27566 .70388 L
.27219 .70053 L
.28031 .66251 L
s
0 .192 .287 .085 k
.28736 .63625 m
.29074 .63967 L
.28373 .66589 L
.28031 .66251 L
.28736 .63625 L
F
0 g
.28736 .63625 m
.29074 .63967 L
.28373 .66589 L
.28031 .66251 L
.28736 .63625 L
s
0 .168 .238 .098 k
.29364 .61849 m
.29699 .62194 L
.29074 .63967 L
.28736 .63625 L
.29364 .61849 L
F
0 g
.29364 .61849 m
.29699 .62194 L
.29074 .63967 L
.28736 .63625 L
.29364 .61849 L
s
0 .134 .172 .119 k
.29941 .60654 m
.30275 .60999 L
.29699 .62194 L
.29364 .61849 L
.29941 .60654 L
F
0 g
.29941 .60654 m
.30275 .60999 L
.29699 .62194 L
.29364 .61849 L
.29941 .60654 L
s
0 .095 .092 .149 k
.30486 .5984 m
.30819 .60186 L
.30275 .60999 L
.29941 .60654 L
.30486 .5984 L
F
0 g
.30486 .5984 m
.30819 .60186 L
.30275 .60999 L
.29941 .60654 L
.30486 .5984 L
s
0 .051 .006 .188 k
.31012 .59273 m
.31343 .59621 L
.30819 .60186 L
.30486 .5984 L
.31012 .59273 L
F
0 g
.31012 .59273 m
.31343 .59621 L
.30819 .60186 L
.30486 .5984 L
.31012 .59273 L
s
.074 .084 0 .156 k
.31526 .58861 m
.31856 .59211 L
.31343 .59621 L
.31012 .59273 L
.31526 .58861 L
F
0 g
.31526 .58861 m
.31856 .59211 L
.31343 .59621 L
.31012 .59273 L
.31526 .58861 L
s
.137 .115 0 .129 k
.32033 .58545 m
.32362 .58894 L
.31856 .59211 L
.31526 .58861 L
.32033 .58545 L
F
0 g
.32033 .58545 m
.32362 .58894 L
.31856 .59211 L
.31526 .58861 L
.32033 .58545 L
s
.181 .136 0 .113 k
.32536 .58285 m
.32864 .58635 L
.32362 .58894 L
.32033 .58545 L
.32536 .58285 L
F
0 g
.32536 .58285 m
.32864 .58635 L
.32362 .58894 L
.32033 .58545 L
.32536 .58285 L
s
.21 .15 0 .103 k
.33038 .58056 m
.33366 .58408 L
.32864 .58635 L
.32536 .58285 L
.33038 .58056 L
F
0 g
.33038 .58056 m
.33366 .58408 L
.32864 .58635 L
.32536 .58285 L
.33038 .58056 L
s
.227 .158 0 .097 k
.33539 .57847 m
.33867 .58199 L
.33366 .58408 L
.33038 .58056 L
.33539 .57847 L
F
0 g
.33539 .57847 m
.33867 .58199 L
.33366 .58408 L
.33038 .58056 L
.33539 .57847 L
s
.235 .162 0 .095 k
.34042 .57646 m
.34368 .57999 L
.33867 .58199 L
.33539 .57847 L
.34042 .57646 L
F
0 g
.34042 .57646 m
.34368 .57999 L
.33867 .58199 L
.33539 .57847 L
.34042 .57646 L
s
.241 .165 0 .093 k
.34544 .57449 m
.34871 .57804 L
.34368 .57999 L
.34042 .57646 L
.34544 .57449 L
F
0 g
.34544 .57449 m
.34871 .57804 L
.34368 .57999 L
.34042 .57646 L
.34544 .57449 L
s
.243 .166 0 .092 k
.35048 .57256 m
.35373 .5761 L
.34871 .57804 L
.34544 .57449 L
.35048 .57256 L
F
0 g
.35048 .57256 m
.35373 .5761 L
.34871 .57804 L
.34544 .57449 L
.35048 .57256 L
s
.244 .166 0 .092 k
.35553 .57062 m
.35878 .57417 L
.35373 .5761 L
.35048 .57256 L
.35553 .57062 L
F
0 g
.35553 .57062 m
.35878 .57417 L
.35373 .5761 L
.35048 .57256 L
.35553 .57062 L
s
.244 .166 0 .092 k
.36059 .56868 m
.36383 .57224 L
.35878 .57417 L
.35553 .57062 L
.36059 .56868 L
F
0 g
.36059 .56868 m
.36383 .57224 L
.35878 .57417 L
.35553 .57062 L
.36059 .56868 L
s
.244 .167 0 .092 k
.36565 .56675 m
.36889 .57032 L
.36383 .57224 L
.36059 .56868 L
.36565 .56675 L
F
0 g
.36565 .56675 m
.36889 .57032 L
.36383 .57224 L
.36059 .56868 L
.36565 .56675 L
s
.244 .167 0 .092 k
.37074 .5648 m
.37397 .56839 L
.36889 .57032 L
.36565 .56675 L
.37074 .5648 L
F
0 g
.37074 .5648 m
.37397 .56839 L
.36889 .57032 L
.36565 .56675 L
.37074 .5648 L
s
.244 .167 0 .092 k
.37583 .56287 m
.37905 .56645 L
.37397 .56839 L
.37074 .5648 L
.37583 .56287 L
F
0 g
.37583 .56287 m
.37905 .56645 L
.37397 .56839 L
.37074 .5648 L
.37583 .56287 L
s
.244 .167 0 .092 k
.38093 .56092 m
.38414 .5645 L
.37905 .56645 L
.37583 .56287 L
.38093 .56092 L
F
0 g
.38093 .56092 m
.38414 .5645 L
.37905 .56645 L
.37583 .56287 L
.38093 .56092 L
s
.244 .167 0 .092 k
.38604 .55896 m
.38925 .56256 L
.38414 .5645 L
.38093 .56092 L
.38604 .55896 L
F
0 g
.38604 .55896 m
.38925 .56256 L
.38414 .5645 L
.38093 .56092 L
.38604 .55896 L
s
.244 .167 0 .092 k
.39117 .557 m
.39437 .56062 L
.38925 .56256 L
.38604 .55896 L
.39117 .557 L
F
0 g
.39117 .557 m
.39437 .56062 L
.38925 .56256 L
.38604 .55896 L
.39117 .557 L
s
.244 .167 0 .092 k
.3963 .55505 m
.39949 .55866 L
.39437 .56062 L
.39117 .557 L
.3963 .55505 L
F
0 g
.3963 .55505 m
.39949 .55866 L
.39437 .56062 L
.39117 .557 L
.3963 .55505 L
s
.244 .167 0 .092 k
.40145 .55308 m
.40463 .5567 L
.39949 .55866 L
.3963 .55505 L
.40145 .55308 L
F
0 g
.40145 .55308 m
.40463 .5567 L
.39949 .55866 L
.3963 .55505 L
.40145 .55308 L
s
.244 .167 0 .092 k
.4066 .5511 m
.40978 .55473 L
.40463 .5567 L
.40145 .55308 L
.4066 .5511 L
F
0 g
.4066 .5511 m
.40978 .55473 L
.40463 .5567 L
.40145 .55308 L
.4066 .5511 L
s
.244 .167 0 .092 k
.41177 .54913 m
.41495 .55276 L
.40978 .55473 L
.4066 .5511 L
.41177 .54913 L
F
0 g
.41177 .54913 m
.41495 .55276 L
.40978 .55473 L
.4066 .5511 L
.41177 .54913 L
s
.244 .167 0 .092 k
.41696 .54715 m
.42012 .5508 L
.41495 .55276 L
.41177 .54913 L
.41696 .54715 L
F
0 g
.41696 .54715 m
.42012 .5508 L
.41495 .55276 L
.41177 .54913 L
.41696 .54715 L
s
.244 .167 0 .092 k
.42214 .54517 m
.42531 .54882 L
.42012 .5508 L
.41696 .54715 L
.42214 .54517 L
F
0 g
.42214 .54517 m
.42531 .54882 L
.42012 .5508 L
.41696 .54715 L
.42214 .54517 L
s
.244 .167 0 .092 k
.42735 .54318 m
.4305 .54684 L
.42531 .54882 L
.42214 .54517 L
.42735 .54318 L
F
0 g
.42735 .54318 m
.4305 .54684 L
.42531 .54882 L
.42214 .54517 L
.42735 .54318 L
s
.244 .167 0 .092 k
.43256 .54119 m
.4357 .54486 L
.4305 .54684 L
.42735 .54318 L
.43256 .54119 L
F
0 g
.43256 .54119 m
.4357 .54486 L
.4305 .54684 L
.42735 .54318 L
.43256 .54119 L
s
.244 .167 0 .092 k
.43779 .53919 m
.44092 .54287 L
.4357 .54486 L
.43256 .54119 L
.43779 .53919 L
F
0 g
.43779 .53919 m
.44092 .54287 L
.4357 .54486 L
.43256 .54119 L
.43779 .53919 L
s
.244 .167 0 .092 k
.44303 .53719 m
.44616 .54088 L
.44092 .54287 L
.43779 .53919 L
.44303 .53719 L
F
0 g
.44303 .53719 m
.44616 .54088 L
.44092 .54287 L
.43779 .53919 L
.44303 .53719 L
s
.244 .167 0 .092 k
.44827 .53519 m
.45139 .53889 L
.44616 .54088 L
.44303 .53719 L
.44827 .53519 L
F
0 g
.44827 .53519 m
.45139 .53889 L
.44616 .54088 L
.44303 .53719 L
.44827 .53519 L
s
.245 .167 0 .092 k
.45354 .53318 m
.45665 .53688 L
.45139 .53889 L
.44827 .53519 L
.45354 .53318 L
F
0 g
.45354 .53318 m
.45665 .53688 L
.45139 .53889 L
.44827 .53519 L
.45354 .53318 L
s
.245 .167 0 .092 k
.45881 .53117 m
.46192 .53488 L
.45665 .53688 L
.45354 .53318 L
.45881 .53117 L
F
0 g
.45881 .53117 m
.46192 .53488 L
.45665 .53688 L
.45354 .53318 L
.45881 .53117 L
s
.245 .167 0 .092 k
.46409 .52916 m
.46719 .53288 L
.46192 .53488 L
.45881 .53117 L
.46409 .52916 L
F
0 g
.46409 .52916 m
.46719 .53288 L
.46192 .53488 L
.45881 .53117 L
.46409 .52916 L
s
.247 .168 0 .091 k
.46938 .52717 m
.47248 .5309 L
.46719 .53288 L
.46409 .52916 L
.46938 .52717 L
F
0 g
.46938 .52717 m
.47248 .5309 L
.46719 .53288 L
.46409 .52916 L
.46938 .52717 L
s
.251 .17 0 .09 k
.47469 .5252 m
.47778 .52894 L
.47248 .5309 L
.46938 .52717 L
.47469 .5252 L
F
0 g
.47469 .5252 m
.47778 .52894 L
.47248 .5309 L
.46938 .52717 L
.47469 .5252 L
s
.256 .172 0 .089 k
.48001 .5233 m
.48309 .52705 L
.47778 .52894 L
.47469 .5252 L
.48001 .5233 L
F
0 g
.48001 .5233 m
.48309 .52705 L
.47778 .52894 L
.47469 .5252 L
.48001 .5233 L
s
.27 .179 0 .085 k
.48533 .52154 m
.4884 .52529 L
.48309 .52705 L
.48001 .5233 L
.48533 .52154 L
F
0 g
.48533 .52154 m
.4884 .52529 L
.48309 .52705 L
.48001 .5233 L
.48533 .52154 L
s
.294 .192 0 .079 k
.49067 .52001 m
.49373 .52377 L
.4884 .52529 L
.48533 .52154 L
.49067 .52001 L
F
0 g
.49067 .52001 m
.49373 .52377 L
.4884 .52529 L
.48533 .52154 L
.49067 .52001 L
s
.338 .214 0 .07 k
.496 .51893 m
.49906 .52269 L
.49373 .52377 L
.49067 .52001 L
.496 .51893 L
F
0 g
.496 .51893 m
.49906 .52269 L
.49373 .52377 L
.49067 .52001 L
.496 .51893 L
s
.422 .256 0 .057 k
.50135 .51859 m
.5044 .52237 L
.49906 .52269 L
.496 .51893 L
.50135 .51859 L
F
0 g
.50135 .51859 m
.5044 .52237 L
.49906 .52269 L
.496 .51893 L
.50135 .51859 L
s
.574 .331 0 .055 k
.50668 .5195 m
.50973 .52328 L
.5044 .52237 L
.50135 .51859 L
.50668 .5195 L
F
0 g
.50668 .5195 m
.50973 .52328 L
.5044 .52237 L
.50135 .51859 L
.50668 .5195 L
s
.819 .448 0 .137 k
.51201 .52242 m
.51506 .5262 L
.50973 .52328 L
.50668 .5195 L
.51201 .52242 L
F
0 g
.51201 .52242 m
.51506 .5262 L
.50973 .52328 L
.50668 .5195 L
.51201 .52242 L
s
.532 .52 0 .468 k
.51733 .52849 m
.52039 .53228 L
.51506 .5262 L
.51201 .52242 L
.51733 .52849 L
F
0 g
.51733 .52849 m
.52039 .53228 L
.51506 .5262 L
.51201 .52242 L
.51733 .52849 L
s
0 .455 .802 .198 k
.52265 .5394 m
.5257 .54318 L
.52039 .53228 L
.51733 .52849 L
.52265 .5394 L
F
0 g
.52265 .5394 m
.5257 .54318 L
.52039 .53228 L
.51733 .52849 L
.52265 .5394 L
s
0 .398 .776 .085 k
.52795 .55755 m
.53102 .56133 L
.5257 .54318 L
.52265 .5394 L
.52795 .55755 L
F
0 g
.52795 .55755 m
.53102 .56133 L
.5257 .54318 L
.52265 .5394 L
.52795 .55755 L
s
0 .357 .683 .052 k
.53327 .58614 m
.53635 .5899 L
.53102 .56133 L
.52795 .55755 L
.53327 .58614 L
F
0 g
.53327 .58614 m
.53635 .5899 L
.53102 .56133 L
.52795 .55755 L
.53327 .58614 L
s
0 .338 .641 .043 k
.53864 .62497 m
.54176 .62868 L
.53635 .5899 L
.53327 .58614 L
.53864 .62497 L
F
0 g
.53864 .62497 m
.54176 .62868 L
.53635 .5899 L
.53327 .58614 L
.53864 .62497 L
s
0 .356 .682 .052 k
.54422 .65503 m
.54735 .65874 L
.54176 .62868 L
.53864 .62497 L
.54422 .65503 L
F
0 g
.54422 .65503 m
.54735 .65874 L
.54176 .62868 L
.53864 .62497 L
.54422 .65503 L
s
0 .396 .768 .083 k
.54993 .67492 m
.55308 .67861 L
.54735 .65874 L
.54422 .65503 L
.54993 .67492 L
F
0 g
.54993 .67492 m
.55308 .67861 L
.54735 .65874 L
.54422 .65503 L
.54993 .67492 L
s
0 .452 .82 .18 k
.55574 .6873 m
.5589 .69098 L
.55308 .67861 L
.54993 .67492 L
.55574 .6873 L
F
0 g
.55574 .6873 m
.5589 .69098 L
.55308 .67861 L
.54993 .67492 L
.55574 .6873 L
s
0 .492 .543 .457 k
.5616 .69444 m
.56475 .69814 L
.5589 .69098 L
.55574 .6873 L
.5616 .69444 L
F
0 g
.5616 .69444 m
.56475 .69814 L
.5589 .69098 L
.55574 .6873 L
.5616 .69444 L
s
.818 .464 0 .182 k
.56749 .6981 m
.57065 .70179 L
.56475 .69814 L
.5616 .69444 L
.56749 .6981 L
F
0 g
.56749 .6981 m
.57065 .70179 L
.56475 .69814 L
.5616 .69444 L
.56749 .6981 L
s
.655 .354 0 .053 k
.57341 .69948 m
.57656 .70318 L
.57065 .70179 L
.56749 .6981 L
.57341 .69948 L
F
0 g
.57341 .69948 m
.57656 .70318 L
.57065 .70179 L
.56749 .6981 L
.57341 .69948 L
s
.49 .273 0 .038 k
.57936 .69945 m
.58249 .70315 L
.57656 .70318 L
.57341 .69948 L
.57936 .69945 L
F
0 g
.57936 .69945 m
.58249 .70315 L
.57656 .70318 L
.57341 .69948 L
.57936 .69945 L
s
.396 .226 0 .046 k
.5853 .69854 m
.58844 .70225 L
.58249 .70315 L
.57936 .69945 L
.5853 .69854 L
F
0 g
.5853 .69854 m
.58844 .70225 L
.58249 .70315 L
.57936 .69945 L
.5853 .69854 L
s
.345 .2 0 .054 k
.59127 .69713 m
.59439 .70085 L
.58844 .70225 L
.5853 .69854 L
.59127 .69713 L
F
0 g
.59127 .69713 m
.59439 .70085 L
.58844 .70225 L
.5853 .69854 L
.59127 .69713 L
s
.316 .186 0 .06 k
.59725 .69543 m
.60035 .69914 L
.59439 .70085 L
.59127 .69713 L
.59725 .69543 L
F
0 g
.59725 .69543 m
.60035 .69914 L
.59439 .70085 L
.59127 .69713 L
.59725 .69543 L
s
.302 .179 0 .063 k
.60324 .69356 m
.60633 .69729 L
.60035 .69914 L
.59725 .69543 L
.60324 .69356 L
F
0 g
.60324 .69356 m
.60633 .69729 L
.60035 .69914 L
.59725 .69543 L
.60324 .69356 L
s
.294 .175 0 .065 k
.60923 .6916 m
.61233 .69534 L
.60633 .69729 L
.60324 .69356 L
.60923 .6916 L
F
0 g
.60923 .6916 m
.61233 .69534 L
.60633 .69729 L
.60324 .69356 L
.60923 .6916 L
s
.29 .173 0 .066 k
.61526 .6896 m
.61834 .69335 L
.61233 .69534 L
.60923 .6916 L
.61526 .6896 L
F
0 g
.61526 .6896 m
.61834 .69335 L
.61233 .69534 L
.60923 .6916 L
.61526 .6896 L
s
.289 .172 0 .066 k
.62129 .68757 m
.62436 .69133 L
.61834 .69335 L
.61526 .6896 L
.62129 .68757 L
F
0 g
.62129 .68757 m
.62436 .69133 L
.61834 .69335 L
.61526 .6896 L
.62129 .68757 L
s
.288 .172 0 .066 k
.62733 .68554 m
.6304 .68931 L
.62436 .69133 L
.62129 .68757 L
.62733 .68554 L
F
0 g
.62733 .68554 m
.6304 .68931 L
.62436 .69133 L
.62129 .68757 L
.62733 .68554 L
s
.288 .172 0 .066 k
.6334 .68349 m
.63645 .68727 L
.6304 .68931 L
.62733 .68554 L
.6334 .68349 L
F
0 g
.6334 .68349 m
.63645 .68727 L
.6304 .68931 L
.62733 .68554 L
.6334 .68349 L
s
.288 .172 0 .066 k
.63947 .68144 m
.64252 .68523 L
.63645 .68727 L
.6334 .68349 L
.63947 .68144 L
F
0 g
.63947 .68144 m
.64252 .68523 L
.63645 .68727 L
.6334 .68349 L
.63947 .68144 L
s
.288 .172 0 .066 k
.64557 .67938 m
.6486 .68318 L
.64252 .68523 L
.63947 .68144 L
.64557 .67938 L
F
0 g
.64557 .67938 m
.6486 .68318 L
.64252 .68523 L
.63947 .68144 L
.64557 .67938 L
s
.288 .172 0 .066 k
.65167 .67733 m
.6547 .68113 L
.6486 .68318 L
.64557 .67938 L
.65167 .67733 L
F
0 g
.65167 .67733 m
.6547 .68113 L
.6486 .68318 L
.64557 .67938 L
.65167 .67733 L
s
.288 .172 0 .066 k
.6578 .67525 m
.66081 .67907 L
.6547 .68113 L
.65167 .67733 L
.6578 .67525 L
F
0 g
.6578 .67525 m
.66081 .67907 L
.6547 .68113 L
.65167 .67733 L
.6578 .67525 L
s
.288 .172 0 .066 k
.66394 .67318 m
.66693 .67701 L
.66081 .67907 L
.6578 .67525 L
.66394 .67318 L
F
0 g
.66394 .67318 m
.66693 .67701 L
.66081 .67907 L
.6578 .67525 L
.66394 .67318 L
s
.288 .172 0 .066 k
.67008 .6711 m
.67307 .67494 L
.66693 .67701 L
.66394 .67318 L
.67008 .6711 L
F
0 g
.67008 .6711 m
.67307 .67494 L
.66693 .67701 L
.66394 .67318 L
.67008 .6711 L
s
.288 .172 0 .066 k
.67625 .66903 m
.67923 .67286 L
.67307 .67494 L
.67008 .6711 L
.67625 .66903 L
F
0 g
.67625 .66903 m
.67923 .67286 L
.67307 .67494 L
.67008 .6711 L
.67625 .66903 L
s
.288 .172 0 .066 k
.68243 .66693 m
.68541 .67078 L
.67923 .67286 L
.67625 .66903 L
.68243 .66693 L
F
0 g
.68243 .66693 m
.68541 .67078 L
.67923 .67286 L
.67625 .66903 L
.68243 .66693 L
s
.288 .172 0 .066 k
.68864 .66484 m
.69159 .6687 L
.68541 .67078 L
.68243 .66693 L
.68864 .66484 L
F
0 g
.68864 .66484 m
.69159 .6687 L
.68541 .67078 L
.68243 .66693 L
.68864 .66484 L
s
.288 .172 0 .066 k
.69485 .66274 m
.6978 .66662 L
.69159 .6687 L
.68864 .66484 L
.69485 .66274 L
F
0 g
.69485 .66274 m
.6978 .66662 L
.69159 .6687 L
.68864 .66484 L
.69485 .66274 L
s
.288 .172 0 .066 k
.70108 .66064 m
.70401 .66452 L
.6978 .66662 L
.69485 .66274 L
.70108 .66064 L
F
0 g
.70108 .66064 m
.70401 .66452 L
.6978 .66662 L
.69485 .66274 L
.70108 .66064 L
s
.288 .172 0 .066 k
.70732 .65853 m
.71025 .66242 L
.70401 .66452 L
.70108 .66064 L
.70732 .65853 L
F
0 g
.70732 .65853 m
.71025 .66242 L
.70401 .66452 L
.70108 .66064 L
.70732 .65853 L
s
.288 .172 0 .066 k
.71359 .65642 m
.71649 .66031 L
.71025 .66242 L
.70732 .65853 L
.71359 .65642 L
F
0 g
.71359 .65642 m
.71649 .66031 L
.71025 .66242 L
.70732 .65853 L
.71359 .65642 L
s
.288 .172 0 .066 k
.71986 .65429 m
.72277 .65821 L
.71649 .66031 L
.71359 .65642 L
.71986 .65429 L
F
0 g
.71986 .65429 m
.72277 .65821 L
.71649 .66031 L
.71359 .65642 L
.71986 .65429 L
s
.288 .172 0 .066 k
.72615 .65217 m
.72904 .65609 L
.72277 .65821 L
.71986 .65429 L
.72615 .65217 L
F
0 g
.72615 .65217 m
.72904 .65609 L
.72277 .65821 L
.71986 .65429 L
.72615 .65217 L
s
.288 .172 0 .066 k
.73245 .65003 m
.73534 .65397 L
.72904 .65609 L
.72615 .65217 L
.73245 .65003 L
F
0 g
.73245 .65003 m
.73534 .65397 L
.72904 .65609 L
.72615 .65217 L
.73245 .65003 L
s
.288 .172 0 .066 k
.73878 .6479 m
.74166 .65184 L
.73534 .65397 L
.73245 .65003 L
.73878 .6479 L
F
0 g
.73878 .6479 m
.74166 .65184 L
.73534 .65397 L
.73245 .65003 L
.73878 .6479 L
s
.288 .172 0 .066 k
.74511 .64576 m
.74798 .64971 L
.74166 .65184 L
.73878 .6479 L
.74511 .64576 L
F
0 g
.74511 .64576 m
.74798 .64971 L
.74166 .65184 L
.73878 .6479 L
.74511 .64576 L
s
.287 .171 0 .067 k
.75147 .6436 m
.75432 .64757 L
.74798 .64971 L
.74511 .64576 L
.75147 .6436 L
F
0 g
.75147 .6436 m
.75432 .64757 L
.74798 .64971 L
.74511 .64576 L
.75147 .6436 L
s
.286 .17 0 .067 k
.75784 .64143 m
.76069 .6454 L
.75432 .64757 L
.75147 .6436 L
.75784 .64143 L
F
0 g
.75784 .64143 m
.76069 .6454 L
.75432 .64757 L
.75147 .6436 L
.75784 .64143 L
s
.284 .17 0 .067 k
.76423 .63922 m
.76705 .6432 L
.76069 .6454 L
.75784 .64143 L
.76423 .63922 L
F
0 g
.76423 .63922 m
.76705 .6432 L
.76069 .6454 L
.75784 .64143 L
.76423 .63922 L
s
.279 .167 0 .068 k
.77062 .63695 m
.77343 .64094 L
.76705 .6432 L
.76423 .63922 L
.77062 .63695 L
F
0 g
.77062 .63695 m
.77343 .64094 L
.76705 .6432 L
.76423 .63922 L
.77062 .63695 L
s
.269 .161 0 .071 k
.77703 .63456 m
.77983 .63856 L
.77343 .64094 L
.77062 .63695 L
.77703 .63456 L
F
0 g
.77703 .63456 m
.77983 .63856 L
.77343 .64094 L
.77062 .63695 L
.77703 .63456 L
s
.252 .152 0 .075 k
.78342 .63194 m
.78622 .63595 L
.77983 .63856 L
.77703 .63456 L
.78342 .63194 L
F
0 g
.78342 .63194 m
.78622 .63595 L
.77983 .63856 L
.77703 .63456 L
.78342 .63194 L
s
.221 .136 0 .083 k
.78982 .62892 m
.7926 .63295 L
.78622 .63595 L
.78342 .63194 L
.78982 .62892 L
F
0 g
.78982 .62892 m
.7926 .63295 L
.78622 .63595 L
.78342 .63194 L
.78982 .62892 L
s
.171 .109 0 .098 k
.79616 .62523 m
.79894 .62926 L
.7926 .63295 L
.78982 .62892 L
.79616 .62523 L
F
0 g
.79616 .62523 m
.79894 .62926 L
.7926 .63295 L
.78982 .62892 L
.79616 .62523 L
s
.096 .068 0 .125 k
.80244 .62038 m
.8052 .62444 L
.79894 .62926 L
.79616 .62523 L
.80244 .62038 L
F
0 g
.80244 .62038 m
.8052 .62444 L
.79894 .62926 L
.79616 .62523 L
.80244 .62038 L
s
0 .019 .008 .162 k
.80858 .6137 m
.81132 .61776 L
.8052 .62444 L
.80244 .62038 L
.80858 .6137 L
F
0 g
.80858 .6137 m
.81132 .61776 L
.8052 .62444 L
.80244 .62038 L
.80858 .6137 L
s
0 .076 .132 .103 k
.81447 .60409 m
.81719 .60818 L
.81132 .61776 L
.80858 .6137 L
.81447 .60409 L
F
0 g
.81447 .60409 m
.81719 .60818 L
.81132 .61776 L
.80858 .6137 L
.81447 .60409 L
s
0 .133 .259 .057 k
.81998 .59008 m
.82269 .59418 L
.81719 .60818 L
.81447 .60409 L
.81998 .59008 L
F
0 g
.81998 .59008 m
.82269 .59418 L
.81719 .60818 L
.81447 .60409 L
.81998 .59008 L
s
0 .182 .371 .029 k
.82491 .56957 m
.82759 .5737 L
.82269 .59418 L
.81998 .59008 L
.82491 .56957 L
F
0 g
.82491 .56957 m
.82759 .5737 L
.82269 .59418 L
.81998 .59008 L
.82491 .56957 L
s
0 .22 .457 .016 k
.82898 .53997 m
.83163 .54414 L
.82759 .5737 L
.82491 .56957 L
.82898 .53997 L
F
0 g
.82898 .53997 m
.83163 .54414 L
.82759 .5737 L
.82491 .56957 L
.82898 .53997 L
s
0 .246 .517 .013 k
.83189 .49867 m
.83451 .50289 L
.83163 .54414 L
.82898 .53997 L
.83189 .49867 L
F
0 g
.83189 .49867 m
.83451 .50289 L
.83163 .54414 L
.82898 .53997 L
.83189 .49867 L
s
0 .21 .321 .077 k
.27688 .6591 m
.28031 .66251 L
.27219 .70053 L
.26872 .69718 L
.27688 .6591 L
F
0 g
.27688 .6591 m
.28031 .66251 L
.27219 .70053 L
.26872 .69718 L
.27688 .6591 L
s
0 .192 .287 .085 k
.28396 .63282 m
.28736 .63625 L
.28031 .66251 L
.27688 .6591 L
.28396 .63282 L
F
0 g
.28396 .63282 m
.28736 .63625 L
.28031 .66251 L
.27688 .6591 L
.28396 .63282 L
s
0 .168 .238 .098 k
.29027 .61505 m
.29364 .61849 L
.28736 .63625 L
.28396 .63282 L
.29027 .61505 L
F
0 g
.29027 .61505 m
.29364 .61849 L
.28736 .63625 L
.28396 .63282 L
.29027 .61505 L
s
0 .134 .172 .119 k
.29606 .60307 m
.29941 .60654 L
.29364 .61849 L
.29027 .61505 L
.29606 .60307 L
F
0 g
.29606 .60307 m
.29941 .60654 L
.29364 .61849 L
.29027 .61505 L
.29606 .60307 L
s
0 .094 .092 .149 k
.30153 .59492 m
.30486 .5984 L
.29941 .60654 L
.29606 .60307 L
.30153 .59492 L
F
0 g
.30153 .59492 m
.30486 .5984 L
.29941 .60654 L
.29606 .60307 L
.30153 .59492 L
s
0 .05 .006 .188 k
.30679 .58925 m
.31012 .59273 L
.30486 .5984 L
.30153 .59492 L
.30679 .58925 L
F
0 g
.30679 .58925 m
.31012 .59273 L
.30486 .5984 L
.30153 .59492 L
.30679 .58925 L
s
.073 .083 0 .156 k
.31194 .58512 m
.31526 .58861 L
.31012 .59273 L
.30679 .58925 L
.31194 .58512 L
F
0 g
.31194 .58512 m
.31526 .58861 L
.31012 .59273 L
.30679 .58925 L
.31194 .58512 L
s
.137 .114 0 .129 k
.31702 .58195 m
.32033 .58545 L
.31526 .58861 L
.31194 .58512 L
.31702 .58195 L
F
0 g
.31702 .58195 m
.32033 .58545 L
.31526 .58861 L
.31194 .58512 L
.31702 .58195 L
s
.182 .136 0 .112 k
.32206 .57933 m
.32536 .58285 L
.32033 .58545 L
.31702 .58195 L
.32206 .57933 L
F
0 g
.32206 .57933 m
.32536 .58285 L
.32033 .58545 L
.31702 .58195 L
.32206 .57933 L
s
.211 .15 0 .102 k
.32709 .57705 m
.33038 .58056 L
.32536 .58285 L
.32206 .57933 L
.32709 .57705 L
F
0 g
.32709 .57705 m
.33038 .58056 L
.32536 .58285 L
.32206 .57933 L
.32709 .57705 L
s
.227 .158 0 .097 k
.33211 .57495 m
.33539 .57847 L
.33038 .58056 L
.32709 .57705 L
.33211 .57495 L
F
0 g
.33211 .57495 m
.33539 .57847 L
.33038 .58056 L
.32709 .57705 L
.33211 .57495 L
s
.236 .162 0 .094 k
.33714 .57293 m
.34042 .57646 L
.33539 .57847 L
.33211 .57495 L
.33714 .57293 L
F
0 g
.33714 .57293 m
.34042 .57646 L
.33539 .57847 L
.33211 .57495 L
.33714 .57293 L
s
.241 .164 0 .093 k
.34217 .57096 m
.34544 .57449 L
.34042 .57646 L
.33714 .57293 L
.34217 .57096 L
F
0 g
.34217 .57096 m
.34544 .57449 L
.34042 .57646 L
.33714 .57293 L
.34217 .57096 L
s
.243 .166 0 .092 k
.34721 .56901 m
.35048 .57256 L
.34544 .57449 L
.34217 .57096 L
.34721 .56901 L
F
0 g
.34721 .56901 m
.35048 .57256 L
.34544 .57449 L
.34217 .57096 L
.34721 .56901 L
s
.244 .166 0 .092 k
.35227 .56706 m
.35553 .57062 L
.35048 .57256 L
.34721 .56901 L
.35227 .56706 L
F
0 g
.35227 .56706 m
.35553 .57062 L
.35048 .57256 L
.34721 .56901 L
.35227 .56706 L
s
.244 .166 0 .092 k
.35734 .56512 m
.36059 .56868 L
.35553 .57062 L
.35227 .56706 L
.35734 .56512 L
F
0 g
.35734 .56512 m
.36059 .56868 L
.35553 .57062 L
.35227 .56706 L
.35734 .56512 L
s
.244 .166 0 .092 k
.36241 .56318 m
.36565 .56675 L
.36059 .56868 L
.35734 .56512 L
.36241 .56318 L
F
0 g
.36241 .56318 m
.36565 .56675 L
.36059 .56868 L
.35734 .56512 L
.36241 .56318 L
s
.245 .167 0 .091 k
.36749 .56123 m
.37074 .5648 L
.36565 .56675 L
.36241 .56318 L
.36749 .56123 L
F
0 g
.36749 .56123 m
.37074 .5648 L
.36565 .56675 L
.36241 .56318 L
.36749 .56123 L
s
.245 .167 0 .091 k
.37259 .55928 m
.37583 .56287 L
.37074 .5648 L
.36749 .56123 L
.37259 .55928 L
F
0 g
.37259 .55928 m
.37583 .56287 L
.37074 .5648 L
.36749 .56123 L
.37259 .55928 L
s
.245 .167 0 .091 k
.3777 .55732 m
.38093 .56092 L
.37583 .56287 L
.37259 .55928 L
.3777 .55732 L
F
0 g
.3777 .55732 m
.38093 .56092 L
.37583 .56287 L
.37259 .55928 L
.3777 .55732 L
s
.245 .167 0 .091 k
.38282 .55536 m
.38604 .55896 L
.38093 .56092 L
.3777 .55732 L
.38282 .55536 L
F
0 g
.38282 .55536 m
.38604 .55896 L
.38093 .56092 L
.3777 .55732 L
.38282 .55536 L
s
.245 .167 0 .091 k
.38795 .55339 m
.39117 .557 L
.38604 .55896 L
.38282 .55536 L
.38795 .55339 L
F
0 g
.38795 .55339 m
.39117 .557 L
.38604 .55896 L
.38282 .55536 L
.38795 .55339 L
s
.245 .167 0 .091 k
.3931 .55142 m
.3963 .55505 L
.39117 .557 L
.38795 .55339 L
.3931 .55142 L
F
0 g
.3931 .55142 m
.3963 .55505 L
.39117 .557 L
.38795 .55339 L
.3931 .55142 L
s
.245 .167 0 .091 k
.39824 .54945 m
.40145 .55308 L
.3963 .55505 L
.3931 .55142 L
.39824 .54945 L
F
0 g
.39824 .54945 m
.40145 .55308 L
.3963 .55505 L
.3931 .55142 L
.39824 .54945 L
s
.245 .167 0 .091 k
.40341 .54747 m
.4066 .5511 L
.40145 .55308 L
.39824 .54945 L
.40341 .54747 L
F
0 g
.40341 .54747 m
.4066 .5511 L
.40145 .55308 L
.39824 .54945 L
.40341 .54747 L
s
.245 .167 0 .091 k
.40858 .54548 m
.41177 .54913 L
.4066 .5511 L
.40341 .54747 L
.40858 .54548 L
F
0 g
.40858 .54548 m
.41177 .54913 L
.4066 .5511 L
.40341 .54747 L
.40858 .54548 L
s
.245 .167 0 .091 k
.41377 .54349 m
.41696 .54715 L
.41177 .54913 L
.40858 .54548 L
.41377 .54349 L
F
0 g
.41377 .54349 m
.41696 .54715 L
.41177 .54913 L
.40858 .54548 L
.41377 .54349 L
s
.245 .167 0 .091 k
.41897 .54151 m
.42214 .54517 L
.41696 .54715 L
.41377 .54349 L
.41897 .54151 L
F
0 g
.41897 .54151 m
.42214 .54517 L
.41696 .54715 L
.41377 .54349 L
.41897 .54151 L
s
.245 .167 0 .091 k
.42418 .53951 m
.42735 .54318 L
.42214 .54517 L
.41897 .54151 L
.42418 .53951 L
F
0 g
.42418 .53951 m
.42735 .54318 L
.42214 .54517 L
.41897 .54151 L
.42418 .53951 L
s
.245 .167 0 .091 k
.4294 .53752 m
.43256 .54119 L
.42735 .54318 L
.42418 .53951 L
.4294 .53752 L
F
0 g
.4294 .53752 m
.43256 .54119 L
.42735 .54318 L
.42418 .53951 L
.4294 .53752 L
s
.245 .167 0 .091 k
.43463 .53551 m
.43779 .53919 L
.43256 .54119 L
.4294 .53752 L
.43463 .53551 L
F
0 g
.43463 .53551 m
.43779 .53919 L
.43256 .54119 L
.4294 .53752 L
.43463 .53551 L
s
.245 .167 0 .091 k
.43988 .5335 m
.44303 .53719 L
.43779 .53919 L
.43463 .53551 L
.43988 .5335 L
F
0 g
.43988 .5335 m
.44303 .53719 L
.43779 .53919 L
.43463 .53551 L
.43988 .5335 L
s
.245 .167 0 .091 k
.44513 .53149 m
.44827 .53519 L
.44303 .53719 L
.43988 .5335 L
.44513 .53149 L
F
0 g
.44513 .53149 m
.44827 .53519 L
.44303 .53719 L
.43988 .5335 L
.44513 .53149 L
s
.246 .167 0 .091 k
.4504 .52947 m
.45354 .53318 L
.44827 .53519 L
.44513 .53149 L
.4504 .52947 L
F
0 g
.4504 .52947 m
.45354 .53318 L
.44827 .53519 L
.44513 .53149 L
.4504 .52947 L
s
.246 .167 0 .091 k
.45569 .52745 m
.45881 .53117 L
.45354 .53318 L
.4504 .52947 L
.45569 .52745 L
F
0 g
.45569 .52745 m
.45881 .53117 L
.45354 .53318 L
.4504 .52947 L
.45569 .52745 L
s
.246 .167 0 .091 k
.46098 .52543 m
.46409 .52916 L
.45881 .53117 L
.45569 .52745 L
.46098 .52543 L
F
0 g
.46098 .52543 m
.46409 .52916 L
.45881 .53117 L
.45569 .52745 L
.46098 .52543 L
s
.247 .167 0 .091 k
.46628 .52343 m
.46938 .52717 L
.46409 .52916 L
.46098 .52543 L
.46628 .52343 L
F
0 g
.46628 .52343 m
.46938 .52717 L
.46409 .52916 L
.46098 .52543 L
.46628 .52343 L
s
.251 .169 0 .09 k
.47159 .52146 m
.47469 .5252 L
.46938 .52717 L
.46628 .52343 L
.47159 .52146 L
F
0 g
.47159 .52146 m
.47469 .5252 L
.46938 .52717 L
.46628 .52343 L
.47159 .52146 L
s
.257 .173 0 .088 k
.47691 .51955 m
.48001 .5233 L
.47469 .5252 L
.47159 .52146 L
.47691 .51955 L
F
0 g
.47691 .51955 m
.48001 .5233 L
.47469 .5252 L
.47159 .52146 L
.47691 .51955 L
s
.27 .179 0 .085 k
.48225 .51778 m
.48533 .52154 L
.48001 .5233 L
.47691 .51955 L
.48225 .51778 L
F
0 g
.48225 .51778 m
.48533 .52154 L
.48001 .5233 L
.47691 .51955 L
.48225 .51778 L
s
.294 .191 0 .079 k
.48759 .51624 m
.49067 .52001 L
.48533 .52154 L
.48225 .51778 L
.48759 .51624 L
F
0 g
.48759 .51624 m
.49067 .52001 L
.48533 .52154 L
.48225 .51778 L
.48759 .51624 L
s
.339 .214 0 .069 k
.49293 .51516 m
.496 .51893 L
.49067 .52001 L
.48759 .51624 L
.49293 .51516 L
F
0 g
.49293 .51516 m
.496 .51893 L
.49067 .52001 L
.48759 .51624 L
.49293 .51516 L
s
.422 .255 0 .057 k
.49828 .51482 m
.50135 .51859 L
.496 .51893 L
.49293 .51516 L
.49828 .51482 L
F
0 g
.49828 .51482 m
.50135 .51859 L
.496 .51893 L
.49293 .51516 L
.49828 .51482 L
s
.575 .331 0 .055 k
.50362 .51572 m
.50668 .5195 L
.50135 .51859 L
.49828 .51482 L
.50362 .51572 L
F
0 g
.50362 .51572 m
.50668 .5195 L
.50135 .51859 L
.49828 .51482 L
.50362 .51572 L
s
.82 .448 0 .137 k
.50895 .51862 m
.51201 .52242 L
.50668 .5195 L
.50362 .51572 L
.50895 .51862 L
F
0 g
.50895 .51862 m
.51201 .52242 L
.50668 .5195 L
.50362 .51572 L
.50895 .51862 L
s
.531 .52 0 .469 k
.51428 .52469 m
.51733 .52849 L
.51201 .52242 L
.50895 .51862 L
.51428 .52469 L
F
0 g
.51428 .52469 m
.51733 .52849 L
.51201 .52242 L
.50895 .51862 L
.51428 .52469 L
s
0 .455 .802 .198 k
.51958 .5356 m
.52265 .5394 L
.51733 .52849 L
.51428 .52469 L
.51958 .5356 L
F
0 g
.51958 .5356 m
.52265 .5394 L
.51733 .52849 L
.51428 .52469 L
.51958 .5356 L
s
0 .398 .775 .085 k
.52488 .55376 m
.52795 .55755 L
.52265 .5394 L
.51958 .5356 L
.52488 .55376 L
F
0 g
.52488 .55376 m
.52795 .55755 L
.52265 .5394 L
.51958 .5356 L
.52488 .55376 L
s
0 .357 .683 .052 k
.53017 .58236 m
.53327 .58614 L
.52795 .55755 L
.52488 .55376 L
.53017 .58236 L
F
0 g
.53017 .58236 m
.53327 .58614 L
.52795 .55755 L
.52488 .55376 L
.53017 .58236 L
s
0 .338 .641 .043 k
.53551 .62122 m
.53864 .62497 L
.53327 .58614 L
.53017 .58236 L
.53551 .62122 L
F
0 g
.53551 .62122 m
.53864 .62497 L
.53327 .58614 L
.53017 .58236 L
.53551 .62122 L
s
0 .356 .682 .052 k
.54106 .6513 m
.54422 .65503 L
.53864 .62497 L
.53551 .62122 L
.54106 .6513 L
F
0 g
.54106 .6513 m
.54422 .65503 L
.53864 .62497 L
.53551 .62122 L
.54106 .6513 L
s
0 .396 .769 .083 k
.54677 .6712 m
.54993 .67492 L
.54422 .65503 L
.54106 .6513 L
.54677 .6712 L
F
0 g
.54677 .6712 m
.54993 .67492 L
.54422 .65503 L
.54106 .6513 L
.54677 .6712 L
s
0 .452 .82 .18 k
.55257 .68359 m
.55574 .6873 L
.54993 .67492 L
.54677 .6712 L
.55257 .68359 L
F
0 g
.55257 .68359 m
.55574 .6873 L
.54993 .67492 L
.54677 .6712 L
.55257 .68359 L
s
0 .492 .542 .458 k
.55843 .69074 m
.5616 .69444 L
.55574 .6873 L
.55257 .68359 L
.55843 .69074 L
F
0 g
.55843 .69074 m
.5616 .69444 L
.55574 .6873 L
.55257 .68359 L
.55843 .69074 L
s
.818 .464 0 .182 k
.56433 .69438 m
.56749 .6981 L
.5616 .69444 L
.55843 .69074 L
.56433 .69438 L
F
0 g
.56433 .69438 m
.56749 .6981 L
.5616 .69444 L
.55843 .69074 L
.56433 .69438 L
s
.654 .354 0 .053 k
.57026 .69576 m
.57341 .69948 L
.56749 .6981 L
.56433 .69438 L
.57026 .69576 L
F
0 g
.57026 .69576 m
.57341 .69948 L
.56749 .6981 L
.56433 .69438 L
.57026 .69576 L
s
.488 .272 0 .039 k
.5762 .69572 m
.57936 .69945 L
.57341 .69948 L
.57026 .69576 L
.5762 .69572 L
F
0 g
.5762 .69572 m
.57936 .69945 L
.57341 .69948 L
.57026 .69576 L
.5762 .69572 L
s
.394 .225 0 .047 k
.58216 .69481 m
.5853 .69854 L
.57936 .69945 L
.5762 .69572 L
.58216 .69481 L
F
0 g
.58216 .69481 m
.5853 .69854 L
.57936 .69945 L
.5762 .69572 L
.58216 .69481 L
s
.343 .2 0 .055 k
.58814 .69338 m
.59127 .69713 L
.5853 .69854 L
.58216 .69481 L
.58814 .69338 L
F
0 g
.58814 .69338 m
.59127 .69713 L
.5853 .69854 L
.58216 .69481 L
.58814 .69338 L
s
.316 .187 0 .06 k
.59411 .69167 m
.59725 .69543 L
.59127 .69713 L
.58814 .69338 L
.59411 .69167 L
F
0 g
.59411 .69167 m
.59725 .69543 L
.59127 .69713 L
.58814 .69338 L
.59411 .69167 L
s
.301 .178 0 .064 k
.60012 .68979 m
.60324 .69356 L
.59725 .69543 L
.59411 .69167 L
.60012 .68979 L
F
0 g
.60012 .68979 m
.60324 .69356 L
.59725 .69543 L
.59411 .69167 L
.60012 .68979 L
s
.294 .175 0 .065 k
.60613 .68783 m
.60923 .6916 L
.60324 .69356 L
.60012 .68979 L
.60613 .68783 L
F
0 g
.60613 .68783 m
.60923 .6916 L
.60324 .69356 L
.60012 .68979 L
.60613 .68783 L
s
.29 .173 0 .066 k
.61216 .68582 m
.61526 .6896 L
.60923 .6916 L
.60613 .68783 L
.61216 .68582 L
F
0 g
.61216 .68582 m
.61526 .6896 L
.60923 .6916 L
.60613 .68783 L
.61216 .68582 L
s
.288 .172 0 .067 k
.61821 .68378 m
.62129 .68757 L
.61526 .6896 L
.61216 .68582 L
.61821 .68378 L
F
0 g
.61821 .68378 m
.62129 .68757 L
.61526 .6896 L
.61216 .68582 L
.61821 .68378 L
s
.287 .172 0 .067 k
.62426 .68174 m
.62733 .68554 L
.62129 .68757 L
.61821 .68378 L
.62426 .68174 L
F
0 g
.62426 .68174 m
.62733 .68554 L
.62129 .68757 L
.61821 .68378 L
.62426 .68174 L
s
.287 .172 0 .067 k
.63033 .67968 m
.6334 .68349 L
.62733 .68554 L
.62426 .68174 L
.63033 .67968 L
F
0 g
.63033 .67968 m
.6334 .68349 L
.62733 .68554 L
.62426 .68174 L
.63033 .67968 L
s
.287 .172 0 .067 k
.63642 .67762 m
.63947 .68144 L
.6334 .68349 L
.63033 .67968 L
.63642 .67762 L
F
0 g
.63642 .67762 m
.63947 .68144 L
.6334 .68349 L
.63033 .67968 L
.63642 .67762 L
s
.287 .172 0 .067 k
.64252 .67555 m
.64557 .67938 L
.63947 .68144 L
.63642 .67762 L
.64252 .67555 L
F
0 g
.64252 .67555 m
.64557 .67938 L
.63947 .68144 L
.63642 .67762 L
.64252 .67555 L
s
.287 .172 0 .067 k
.64864 .67349 m
.65167 .67733 L
.64557 .67938 L
.64252 .67555 L
.64864 .67349 L
F
0 g
.64864 .67349 m
.65167 .67733 L
.64557 .67938 L
.64252 .67555 L
.64864 .67349 L
s
.287 .172 0 .067 k
.65477 .6714 m
.6578 .67525 L
.65167 .67733 L
.64864 .67349 L
.65477 .6714 L
F
0 g
.65477 .6714 m
.6578 .67525 L
.65167 .67733 L
.64864 .67349 L
.65477 .6714 L
s
.287 .172 0 .067 k
.66092 .66933 m
.66394 .67318 L
.6578 .67525 L
.65477 .6714 L
.66092 .66933 L
F
0 g
.66092 .66933 m
.66394 .67318 L
.6578 .67525 L
.65477 .6714 L
.66092 .66933 L
s
.287 .172 0 .067 k
.66708 .66723 m
.67008 .6711 L
.66394 .67318 L
.66092 .66933 L
.66708 .66723 L
F
0 g
.66708 .66723 m
.67008 .6711 L
.66394 .67318 L
.66092 .66933 L
.66708 .66723 L
s
.287 .172 0 .067 k
.67326 .66515 m
.67625 .66903 L
.67008 .6711 L
.66708 .66723 L
.67326 .66515 L
F
0 g
.67326 .66515 m
.67625 .66903 L
.67008 .6711 L
.66708 .66723 L
.67326 .66515 L
s
.287 .172 0 .067 k
.67945 .66304 m
.68243 .66693 L
.67625 .66903 L
.67326 .66515 L
.67945 .66304 L
F
0 g
.67945 .66304 m
.68243 .66693 L
.67625 .66903 L
.67326 .66515 L
.67945 .66304 L
s
.287 .172 0 .067 k
.68565 .66094 m
.68864 .66484 L
.68243 .66693 L
.67945 .66304 L
.68565 .66094 L
F
0 g
.68565 .66094 m
.68864 .66484 L
.68243 .66693 L
.67945 .66304 L
.68565 .66094 L
s
.287 .172 0 .067 k
.69188 .65883 m
.69485 .66274 L
.68864 .66484 L
.68565 .66094 L
.69188 .65883 L
F
0 g
.69188 .65883 m
.69485 .66274 L
.68864 .66484 L
.68565 .66094 L
.69188 .65883 L
s
.287 .172 0 .067 k
.69812 .65672 m
.70108 .66064 L
.69485 .66274 L
.69188 .65883 L
.69812 .65672 L
F
0 g
.69812 .65672 m
.70108 .66064 L
.69485 .66274 L
.69188 .65883 L
.69812 .65672 L
s
.287 .172 0 .067 k
.70438 .65461 m
.70732 .65853 L
.70108 .66064 L
.69812 .65672 L
.70438 .65461 L
F
0 g
.70438 .65461 m
.70732 .65853 L
.70108 .66064 L
.69812 .65672 L
.70438 .65461 L
s
.287 .172 0 .067 k
.71065 .65248 m
.71359 .65642 L
.70732 .65853 L
.70438 .65461 L
.71065 .65248 L
F
0 g
.71065 .65248 m
.71359 .65642 L
.70732 .65853 L
.70438 .65461 L
.71065 .65248 L
s
.287 .172 0 .067 k
.71694 .65035 m
.71986 .65429 L
.71359 .65642 L
.71065 .65248 L
.71694 .65035 L
F
0 g
.71694 .65035 m
.71986 .65429 L
.71359 .65642 L
.71065 .65248 L
.71694 .65035 L
s
.287 .172 0 .067 k
.72324 .64821 m
.72615 .65217 L
.71986 .65429 L
.71694 .65035 L
.72324 .64821 L
F
0 g
.72324 .64821 m
.72615 .65217 L
.71986 .65429 L
.71694 .65035 L
.72324 .64821 L
s
.287 .172 0 .067 k
.72955 .64607 m
.73245 .65003 L
.72615 .65217 L
.72324 .64821 L
.72955 .64607 L
F
0 g
.72955 .64607 m
.73245 .65003 L
.72615 .65217 L
.72324 .64821 L
.72955 .64607 L
s
.287 .172 0 .067 k
.73589 .64392 m
.73878 .6479 L
.73245 .65003 L
.72955 .64607 L
.73589 .64392 L
F
0 g
.73589 .64392 m
.73878 .6479 L
.73245 .65003 L
.72955 .64607 L
.73589 .64392 L
s
.287 .171 0 .067 k
.74224 .64177 m
.74511 .64576 L
.73878 .6479 L
.73589 .64392 L
.74224 .64177 L
F
0 g
.74224 .64177 m
.74511 .64576 L
.73878 .6479 L
.73589 .64392 L
.74224 .64177 L
s
.287 .171 0 .067 k
.7486 .63961 m
.75147 .6436 L
.74511 .64576 L
.74224 .64177 L
.7486 .63961 L
F
0 g
.7486 .63961 m
.75147 .6436 L
.74511 .64576 L
.74224 .64177 L
.7486 .63961 L
s
.286 .171 0 .067 k
.75499 .63742 m
.75784 .64143 L
.75147 .6436 L
.7486 .63961 L
.75499 .63742 L
F
0 g
.75499 .63742 m
.75784 .64143 L
.75147 .6436 L
.7486 .63961 L
.75499 .63742 L
s
.283 .169 0 .068 k
.76138 .63521 m
.76423 .63922 L
.75784 .64143 L
.75499 .63742 L
.76138 .63521 L
F
0 g
.76138 .63521 m
.76423 .63922 L
.75784 .64143 L
.75499 .63742 L
.76138 .63521 L
s
.278 .167 0 .069 k
.76779 .63292 m
.77062 .63695 L
.76423 .63922 L
.76138 .63521 L
.76779 .63292 L
F
0 g
.76779 .63292 m
.77062 .63695 L
.76423 .63922 L
.76138 .63521 L
.76779 .63292 L
s
.269 .162 0 .071 k
.7742 .63052 m
.77703 .63456 L
.77062 .63695 L
.76779 .63292 L
.7742 .63052 L
F
0 g
.7742 .63052 m
.77703 .63456 L
.77062 .63695 L
.76779 .63292 L
.7742 .63052 L
s
.252 .153 0 .075 k
.78062 .62789 m
.78342 .63194 L
.77703 .63456 L
.7742 .63052 L
.78062 .62789 L
F
0 g
.78062 .62789 m
.78342 .63194 L
.77703 .63456 L
.7742 .63052 L
.78062 .62789 L
s
.221 .137 0 .083 k
.78702 .62487 m
.78982 .62892 L
.78342 .63194 L
.78062 .62789 L
.78702 .62487 L
F
0 g
.78702 .62487 m
.78982 .62892 L
.78342 .63194 L
.78062 .62789 L
.78702 .62487 L
s
.172 .11 0 .098 k
.79339 .62116 m
.79616 .62523 L
.78982 .62892 L
.78702 .62487 L
.79339 .62116 L
F
0 g
.79339 .62116 m
.79616 .62523 L
.78982 .62892 L
.78702 .62487 L
.79339 .62116 L
s
.096 .069 0 .125 k
.79967 .6163 m
.80244 .62038 L
.79616 .62523 L
.79339 .62116 L
.79967 .6163 L
F
0 g
.79967 .6163 m
.80244 .62038 L
.79616 .62523 L
.79339 .62116 L
.79967 .6163 L
s
0 .02 .008 .162 k
.80581 .6096 m
.80858 .6137 L
.80244 .62038 L
.79967 .6163 L
.80581 .6096 L
F
0 g
.80581 .6096 m
.80858 .6137 L
.80244 .62038 L
.79967 .6163 L
.80581 .6096 L
s
0 .076 .132 .103 k
.81172 .59998 m
.81447 .60409 L
.80858 .6137 L
.80581 .6096 L
.81172 .59998 L
F
0 g
.81172 .59998 m
.81447 .60409 L
.80858 .6137 L
.80581 .6096 L
.81172 .59998 L
s
0 .133 .259 .057 k
.81726 .58595 m
.81998 .59008 L
.81447 .60409 L
.81172 .59998 L
.81726 .58595 L
F
0 g
.81726 .58595 m
.81998 .59008 L
.81447 .60409 L
.81172 .59998 L
.81726 .58595 L
s
0 .182 .371 .029 k
.82221 .56541 m
.82491 .56957 L
.81998 .59008 L
.81726 .58595 L
.82221 .56541 L
F
0 g
.82221 .56541 m
.82491 .56957 L
.81998 .59008 L
.81726 .58595 L
.82221 .56541 L
s
0 .22 .457 .016 k
.82631 .53578 m
.82898 .53997 L
.82491 .56957 L
.82221 .56541 L
.82631 .53578 L
F
0 g
.82631 .53578 m
.82898 .53997 L
.82491 .56957 L
.82221 .56541 L
.82631 .53578 L
s
0 .246 .517 .013 k
.82927 .49444 m
.83189 .49867 L
.82898 .53997 L
.82631 .53578 L
.82927 .49444 L
F
0 g
.82927 .49444 m
.83189 .49867 L
.82898 .53997 L
.82631 .53578 L
.82927 .49444 L
s
0 .21 .321 .077 k
.27344 .6557 m
.27688 .6591 L
.26872 .69718 L
.26522 .6938 L
.27344 .6557 L
F
0 g
.27344 .6557 m
.27688 .6591 L
.26872 .69718 L
.26522 .6938 L
.27344 .6557 L
s
0 .193 .288 .084 k
.28055 .62941 m
.28396 .63282 L
.27688 .6591 L
.27344 .6557 L
.28055 .62941 L
F
0 g
.28055 .62941 m
.28396 .63282 L
.27688 .6591 L
.27344 .6557 L
.28055 .62941 L
s
0 .168 .239 .097 k
.28688 .61162 m
.29027 .61505 L
.28396 .63282 L
.28055 .62941 L
.28688 .61162 L
F
0 g
.28688 .61162 m
.29027 .61505 L
.28396 .63282 L
.28055 .62941 L
.28688 .61162 L
s
0 .135 .173 .118 k
.29269 .59963 m
.29606 .60307 L
.29027 .61505 L
.28688 .61162 L
.29269 .59963 L
F
0 g
.29269 .59963 m
.29606 .60307 L
.29027 .61505 L
.28688 .61162 L
.29269 .59963 L
s
0 .093 .092 .149 k
.29818 .59147 m
.30153 .59492 L
.29606 .60307 L
.29269 .59963 L
.29818 .59147 L
F
0 g
.29818 .59147 m
.30153 .59492 L
.29606 .60307 L
.29269 .59963 L
.29818 .59147 L
s
0 .05 .006 .187 k
.30345 .58578 m
.30679 .58925 L
.30153 .59492 L
.29818 .59147 L
.30345 .58578 L
F
0 g
.30345 .58578 m
.30679 .58925 L
.30153 .59492 L
.29818 .59147 L
.30345 .58578 L
s
.074 .082 0 .155 k
.30861 .58165 m
.31194 .58512 L
.30679 .58925 L
.30345 .58578 L
.30861 .58165 L
F
0 g
.30861 .58165 m
.31194 .58512 L
.30679 .58925 L
.30345 .58578 L
.30861 .58165 L
s
.138 .113 0 .128 k
.31369 .57847 m
.31702 .58195 L
.31194 .58512 L
.30861 .58165 L
.31369 .57847 L
F
0 g
.31369 .57847 m
.31702 .58195 L
.31194 .58512 L
.30861 .58165 L
.31369 .57847 L
s
.183 .135 0 .111 k
.31874 .57585 m
.32206 .57933 L
.31702 .58195 L
.31369 .57847 L
.31874 .57585 L
F
0 g
.31874 .57585 m
.32206 .57933 L
.31702 .58195 L
.31369 .57847 L
.31874 .57585 L
s
.211 .149 0 .101 k
.32378 .57356 m
.32709 .57705 L
.32206 .57933 L
.31874 .57585 L
.32378 .57356 L
F
0 g
.32378 .57356 m
.32709 .57705 L
.32206 .57933 L
.31874 .57585 L
.32378 .57356 L
s
.229 .157 0 .095 k
.3288 .57144 m
.33211 .57495 L
.32709 .57705 L
.32378 .57356 L
.3288 .57144 L
F
0 g
.3288 .57144 m
.33211 .57495 L
.32709 .57705 L
.32378 .57356 L
.3288 .57144 L
s
.238 .162 0 .092 k
.33384 .56942 m
.33714 .57293 L
.33211 .57495 L
.3288 .57144 L
.33384 .56942 L
F
0 g
.33384 .56942 m
.33714 .57293 L
.33211 .57495 L
.3288 .57144 L
.33384 .56942 L
s
.243 .164 0 .091 k
.33888 .56744 m
.34217 .57096 L
.33714 .57293 L
.33384 .56942 L
.33888 .56744 L
F
0 g
.33888 .56744 m
.34217 .57096 L
.33714 .57293 L
.33384 .56942 L
.33888 .56744 L
s
.245 .165 0 .09 k
.34393 .56548 m
.34721 .56901 L
.34217 .57096 L
.33888 .56744 L
.34393 .56548 L
F
0 g
.34393 .56548 m
.34721 .56901 L
.34217 .57096 L
.33888 .56744 L
.34393 .56548 L
s
.246 .165 0 .09 k
.34899 .56353 m
.35227 .56706 L
.34721 .56901 L
.34393 .56548 L
.34899 .56353 L
F
0 g
.34899 .56353 m
.35227 .56706 L
.34721 .56901 L
.34393 .56548 L
.34899 .56353 L
s
.246 .166 0 .09 k
.35406 .56158 m
.35734 .56512 L
.35227 .56706 L
.34899 .56353 L
.35406 .56158 L
F
0 g
.35406 .56158 m
.35734 .56512 L
.35227 .56706 L
.34899 .56353 L
.35406 .56158 L
s
.246 .166 0 .09 k
.35914 .55963 m
.36241 .56318 L
.35734 .56512 L
.35406 .56158 L
.35914 .55963 L
F
0 g
.35914 .55963 m
.36241 .56318 L
.35734 .56512 L
.35406 .56158 L
.35914 .55963 L
s
.246 .166 0 .09 k
.36424 .55767 m
.36749 .56123 L
.36241 .56318 L
.35914 .55963 L
.36424 .55767 L
F
0 g
.36424 .55767 m
.36749 .56123 L
.36241 .56318 L
.35914 .55963 L
.36424 .55767 L
s
.246 .166 0 .09 k
.36934 .55571 m
.37259 .55928 L
.36749 .56123 L
.36424 .55767 L
.36934 .55571 L
F
0 g
.36934 .55571 m
.37259 .55928 L
.36749 .56123 L
.36424 .55767 L
.36934 .55571 L
s
.246 .166 0 .09 k
.37445 .55374 m
.3777 .55732 L
.37259 .55928 L
.36934 .55571 L
.37445 .55374 L
F
0 g
.37445 .55374 m
.3777 .55732 L
.37259 .55928 L
.36934 .55571 L
.37445 .55374 L
s
.246 .166 0 .09 k
.37958 .55178 m
.38282 .55536 L
.3777 .55732 L
.37445 .55374 L
.37958 .55178 L
F
0 g
.37958 .55178 m
.38282 .55536 L
.3777 .55732 L
.37445 .55374 L
.37958 .55178 L
s
.246 .166 0 .09 k
.38472 .54981 m
.38795 .55339 L
.38282 .55536 L
.37958 .55178 L
.38472 .54981 L
F
0 g
.38472 .54981 m
.38795 .55339 L
.38282 .55536 L
.37958 .55178 L
.38472 .54981 L
s
.246 .166 0 .09 k
.38987 .54783 m
.3931 .55142 L
.38795 .55339 L
.38472 .54981 L
.38987 .54783 L
F
0 g
.38987 .54783 m
.3931 .55142 L
.38795 .55339 L
.38472 .54981 L
.38987 .54783 L
s
.246 .166 0 .09 k
.39503 .54585 m
.39824 .54945 L
.3931 .55142 L
.38987 .54783 L
.39503 .54585 L
F
0 g
.39503 .54585 m
.39824 .54945 L
.3931 .55142 L
.38987 .54783 L
.39503 .54585 L
s
.246 .166 0 .09 k
.4002 .54386 m
.40341 .54747 L
.39824 .54945 L
.39503 .54585 L
.4002 .54386 L
F
0 g
.4002 .54386 m
.40341 .54747 L
.39824 .54945 L
.39503 .54585 L
.4002 .54386 L
s
.246 .166 0 .09 k
.40538 .54187 m
.40858 .54548 L
.40341 .54747 L
.4002 .54386 L
.40538 .54187 L
F
0 g
.40538 .54187 m
.40858 .54548 L
.40341 .54747 L
.4002 .54386 L
.40538 .54187 L
s
.246 .166 0 .09 k
.41058 .53987 m
.41377 .54349 L
.40858 .54548 L
.40538 .54187 L
.41058 .53987 L
F
0 g
.41058 .53987 m
.41377 .54349 L
.40858 .54548 L
.40538 .54187 L
.41058 .53987 L
s
.246 .166 0 .09 k
.41578 .53787 m
.41897 .54151 L
.41377 .54349 L
.41058 .53987 L
.41578 .53787 L
F
0 g
.41578 .53787 m
.41897 .54151 L
.41377 .54349 L
.41058 .53987 L
.41578 .53787 L
s
.246 .166 0 .09 k
.421 .53587 m
.42418 .53951 L
.41897 .54151 L
.41578 .53787 L
.421 .53587 L
F
0 g
.421 .53587 m
.42418 .53951 L
.41897 .54151 L
.41578 .53787 L
.421 .53587 L
s
.246 .166 0 .09 k
.42623 .53386 m
.4294 .53752 L
.42418 .53951 L
.421 .53587 L
.42623 .53386 L
F
0 g
.42623 .53386 m
.4294 .53752 L
.42418 .53951 L
.421 .53587 L
.42623 .53386 L
s
.246 .166 0 .09 k
.43147 .53185 m
.43463 .53551 L
.4294 .53752 L
.42623 .53386 L
.43147 .53185 L
F
0 g
.43147 .53185 m
.43463 .53551 L
.4294 .53752 L
.42623 .53386 L
.43147 .53185 L
s
.246 .166 0 .09 k
.43672 .52983 m
.43988 .5335 L
.43463 .53551 L
.43147 .53185 L
.43672 .52983 L
F
0 g
.43672 .52983 m
.43988 .5335 L
.43463 .53551 L
.43147 .53185 L
.43672 .52983 L
s
.246 .166 0 .09 k
.44198 .52781 m
.44513 .53149 L
.43988 .5335 L
.43672 .52983 L
.44198 .52781 L
F
0 g
.44198 .52781 m
.44513 .53149 L
.43988 .5335 L
.43672 .52983 L
.44198 .52781 L
s
.246 .166 0 .09 k
.44726 .52579 m
.4504 .52947 L
.44513 .53149 L
.44198 .52781 L
.44726 .52579 L
F
0 g
.44726 .52579 m
.4504 .52947 L
.44513 .53149 L
.44198 .52781 L
.44726 .52579 L
s
.247 .166 0 .09 k
.45255 .52376 m
.45569 .52745 L
.4504 .52947 L
.44726 .52579 L
.45255 .52376 L
F
0 g
.45255 .52376 m
.45569 .52745 L
.4504 .52947 L
.44726 .52579 L
.45255 .52376 L
s
.248 .167 0 .089 k
.45785 .52173 m
.46098 .52543 L
.45569 .52745 L
.45255 .52376 L
.45785 .52173 L
F
0 g
.45785 .52173 m
.46098 .52543 L
.45569 .52745 L
.45255 .52376 L
.45785 .52173 L
s
.249 .167 0 .089 k
.46315 .51972 m
.46628 .52343 L
.46098 .52543 L
.45785 .52173 L
.46315 .51972 L
F
0 g
.46315 .51972 m
.46628 .52343 L
.46098 .52543 L
.45785 .52173 L
.46315 .51972 L
s
.253 .169 0 .088 k
.46848 .51774 m
.47159 .52146 L
.46628 .52343 L
.46315 .51972 L
.46848 .51774 L
F
0 g
.46848 .51774 m
.47159 .52146 L
.46628 .52343 L
.46315 .51972 L
.46848 .51774 L
s
.259 .172 0 .086 k
.47381 .51582 m
.47691 .51955 L
.47159 .52146 L
.46848 .51774 L
.47381 .51582 L
F
0 g
.47381 .51582 m
.47691 .51955 L
.47159 .52146 L
.46848 .51774 L
.47381 .51582 L
s
.272 .178 0 .083 k
.47915 .51404 m
.48225 .51778 L
.47691 .51955 L
.47381 .51582 L
.47915 .51404 L
F
0 g
.47915 .51404 m
.48225 .51778 L
.47691 .51955 L
.47381 .51582 L
.47915 .51404 L
s
.296 .191 0 .077 k
.48449 .5125 m
.48759 .51624 L
.48225 .51778 L
.47915 .51404 L
.48449 .5125 L
F
0 g
.48449 .5125 m
.48759 .51624 L
.48225 .51778 L
.47915 .51404 L
.48449 .5125 L
s
.342 .214 0 .067 k
.48984 .51141 m
.49293 .51516 L
.48759 .51624 L
.48449 .5125 L
.48984 .51141 L
F
0 g
.48984 .51141 m
.49293 .51516 L
.48759 .51624 L
.48449 .5125 L
.48984 .51141 L
s
.425 .255 0 .055 k
.4952 .51106 m
.49828 .51482 L
.49293 .51516 L
.48984 .51141 L
.4952 .51106 L
F
0 g
.4952 .51106 m
.49828 .51482 L
.49293 .51516 L
.48984 .51141 L
.4952 .51106 L
s
.578 .331 0 .054 k
.50055 .51194 m
.50362 .51572 L
.49828 .51482 L
.4952 .51106 L
.50055 .51194 L
F
0 g
.50055 .51194 m
.50362 .51572 L
.49828 .51482 L
.4952 .51106 L
.50055 .51194 L
s
.824 .448 0 .138 k
.50588 .51485 m
.50895 .51862 L
.50362 .51572 L
.50055 .51194 L
.50588 .51485 L
F
0 g
.50588 .51485 m
.50895 .51862 L
.50362 .51572 L
.50055 .51194 L
.50588 .51485 L
s
.527 .518 0 .473 k
.5112 .52091 m
.51428 .52469 L
.50895 .51862 L
.50588 .51485 L
.5112 .52091 L
F
0 g
.5112 .52091 m
.51428 .52469 L
.50895 .51862 L
.50588 .51485 L
.5112 .52091 L
s
0 .455 .803 .197 k
.51651 .53183 m
.51958 .5356 L
.51428 .52469 L
.5112 .52091 L
.51651 .53183 L
F
0 g
.51651 .53183 m
.51958 .5356 L
.51428 .52469 L
.5112 .52091 L
.51651 .53183 L
s
0 .398 .774 .085 k
.52179 .54999 m
.52488 .55376 L
.51958 .5356 L
.51651 .53183 L
.52179 .54999 L
F
0 g
.52179 .54999 m
.52488 .55376 L
.51958 .5356 L
.51651 .53183 L
.52179 .54999 L
s
0 .357 .683 .052 k
.52705 .57859 m
.53017 .58236 L
.52488 .55376 L
.52179 .54999 L
.52705 .57859 L
F
0 g
.52705 .57859 m
.53017 .58236 L
.52488 .55376 L
.52179 .54999 L
.52705 .57859 L
s
0 .338 .641 .043 k
.53237 .61744 m
.53551 .62122 L
.53017 .58236 L
.52705 .57859 L
.53237 .61744 L
F
0 g
.53237 .61744 m
.53551 .62122 L
.53017 .58236 L
.52705 .57859 L
.53237 .61744 L
s
0 .356 .682 .052 k
.53789 .64754 m
.54106 .6513 L
.53551 .62122 L
.53237 .61744 L
.53789 .64754 L
F
0 g
.53789 .64754 m
.54106 .6513 L
.53551 .62122 L
.53237 .61744 L
.53789 .64754 L
s
0 .396 .77 .083 k
.54358 .66744 m
.54677 .6712 L
.54106 .6513 L
.53789 .64754 L
.54358 .66744 L
F
0 g
.54358 .66744 m
.54677 .6712 L
.54106 .6513 L
.53789 .64754 L
.54358 .66744 L
s
0 .452 .819 .181 k
.54939 .67982 m
.55257 .68359 L
.54677 .6712 L
.54358 .66744 L
.54939 .67982 L
F
0 g
.54939 .67982 m
.55257 .68359 L
.54677 .6712 L
.54358 .66744 L
.54939 .67982 L
s
0 .49 .537 .463 k
.55524 .68697 m
.55843 .69074 L
.55257 .68359 L
.54939 .67982 L
.55524 .68697 L
F
0 g
.55524 .68697 m
.55843 .69074 L
.55257 .68359 L
.54939 .67982 L
.55524 .68697 L
s
.821 .465 0 .179 k
.56115 .69061 m
.56433 .69438 L
.55843 .69074 L
.55524 .68697 L
.56115 .69061 L
F
0 g
.56115 .69061 m
.56433 .69438 L
.55843 .69074 L
.55524 .68697 L
.56115 .69061 L
s
.649 .353 0 .054 k
.56708 .69198 m
.57026 .69576 L
.56433 .69438 L
.56115 .69061 L
.56708 .69198 L
F
0 g
.56708 .69198 m
.57026 .69576 L
.56433 .69438 L
.56115 .69061 L
.56708 .69198 L
s
.485 .273 0 .04 k
.57303 .69192 m
.5762 .69572 L
.57026 .69576 L
.56708 .69198 L
.57303 .69192 L
F
0 g
.57303 .69192 m
.5762 .69572 L
.57026 .69576 L
.56708 .69198 L
.57303 .69192 L
s
.392 .226 0 .048 k
.579 .691 m
.58216 .69481 L
.5762 .69572 L
.57303 .69192 L
.579 .691 L
F
0 g
.579 .691 m
.58216 .69481 L
.5762 .69572 L
.57303 .69192 L
.579 .691 L
s
.341 .2 0 .057 k
.58499 .68957 m
.58814 .69338 L
.58216 .69481 L
.579 .691 L
.58499 .68957 L
F
0 g
.58499 .68957 m
.58814 .69338 L
.58216 .69481 L
.579 .691 L
.58499 .68957 L
s
.314 .187 0 .062 k
.59097 .68785 m
.59411 .69167 L
.58814 .69338 L
.58499 .68957 L
.59097 .68785 L
F
0 g
.59097 .68785 m
.59411 .69167 L
.58814 .69338 L
.58499 .68957 L
.59097 .68785 L
s
.299 .179 0 .066 k
.59699 .68597 m
.60012 .68979 L
.59411 .69167 L
.59097 .68785 L
.59699 .68597 L
F
0 g
.59699 .68597 m
.60012 .68979 L
.59411 .69167 L
.59097 .68785 L
.59699 .68597 L
s
.292 .176 0 .067 k
.603 .68399 m
.60613 .68783 L
.60012 .68979 L
.59699 .68597 L
.603 .68399 L
F
0 g
.603 .68399 m
.60613 .68783 L
.60012 .68979 L
.59699 .68597 L
.603 .68399 L
s
.288 .174 0 .068 k
.60905 .68197 m
.61216 .68582 L
.60613 .68783 L
.603 .68399 L
.60905 .68197 L
F
0 g
.60905 .68197 m
.61216 .68582 L
.60613 .68783 L
.603 .68399 L
.60905 .68197 L
s
.286 .172 0 .069 k
.6151 .67993 m
.61821 .68378 L
.61216 .68582 L
.60905 .68197 L
.6151 .67993 L
F
0 g
.6151 .67993 m
.61821 .68378 L
.61216 .68582 L
.60905 .68197 L
.6151 .67993 L
s
.285 .172 0 .069 k
.62117 .67787 m
.62426 .68174 L
.61821 .68378 L
.6151 .67993 L
.62117 .67787 L
F
0 g
.62117 .67787 m
.62426 .68174 L
.61821 .68378 L
.6151 .67993 L
.62117 .67787 L
s
.285 .172 0 .069 k
.62725 .67581 m
.63033 .67968 L
.62426 .68174 L
.62117 .67787 L
.62725 .67581 L
F
0 g
.62725 .67581 m
.63033 .67968 L
.62426 .68174 L
.62117 .67787 L
.62725 .67581 L
s
.285 .172 0 .069 k
.63334 .67374 m
.63642 .67762 L
.63033 .67968 L
.62725 .67581 L
.63334 .67374 L
F
0 g
.63334 .67374 m
.63642 .67762 L
.63033 .67968 L
.62725 .67581 L
.63334 .67374 L
s
.285 .172 0 .069 k
.63946 .67167 m
.64252 .67555 L
.63642 .67762 L
.63334 .67374 L
.63946 .67167 L
F
0 g
.63946 .67167 m
.64252 .67555 L
.63642 .67762 L
.63334 .67374 L
.63946 .67167 L
s
.285 .172 0 .069 k
.64559 .66958 m
.64864 .67349 L
.64252 .67555 L
.63946 .67167 L
.64559 .66958 L
F
0 g
.64559 .66958 m
.64864 .67349 L
.64252 .67555 L
.63946 .67167 L
.64559 .66958 L
s
.285 .172 0 .069 k
.65173 .6675 m
.65477 .6714 L
.64864 .67349 L
.64559 .66958 L
.65173 .6675 L
F
0 g
.65173 .6675 m
.65477 .6714 L
.64864 .67349 L
.64559 .66958 L
.65173 .6675 L
s
.285 .172 0 .069 k
.65788 .6654 m
.66092 .66933 L
.65477 .6714 L
.65173 .6675 L
.65788 .6654 L
F
0 g
.65788 .6654 m
.66092 .66933 L
.65477 .6714 L
.65173 .6675 L
.65788 .6654 L
s
.285 .172 0 .069 k
.66406 .66331 m
.66708 .66723 L
.66092 .66933 L
.65788 .6654 L
.66406 .66331 L
F
0 g
.66406 .66331 m
.66708 .66723 L
.66092 .66933 L
.65788 .6654 L
.66406 .66331 L
s
.285 .172 0 .069 k
.67024 .6612 m
.67326 .66515 L
.66708 .66723 L
.66406 .66331 L
.67024 .6612 L
F
0 g
.67024 .6612 m
.67326 .66515 L
.66708 .66723 L
.66406 .66331 L
.67024 .6612 L
s
.285 .172 0 .069 k
.67644 .6591 m
.67945 .66304 L
.67326 .66515 L
.67024 .6612 L
.67644 .6591 L
F
0 g
.67644 .6591 m
.67945 .66304 L
.67326 .66515 L
.67024 .6612 L
.67644 .6591 L
s
.285 .172 0 .069 k
.68266 .65698 m
.68565 .66094 L
.67945 .66304 L
.67644 .6591 L
.68266 .65698 L
F
0 g
.68266 .65698 m
.68565 .66094 L
.67945 .66304 L
.67644 .6591 L
.68266 .65698 L
s
.285 .172 0 .069 k
.6889 .65487 m
.69188 .65883 L
.68565 .66094 L
.68266 .65698 L
.6889 .65487 L
F
0 g
.6889 .65487 m
.69188 .65883 L
.68565 .66094 L
.68266 .65698 L
.6889 .65487 L
s
.285 .172 0 .069 k
.69515 .65275 m
.69812 .65672 L
.69188 .65883 L
.6889 .65487 L
.69515 .65275 L
F
0 g
.69515 .65275 m
.69812 .65672 L
.69188 .65883 L
.6889 .65487 L
.69515 .65275 L
s
.285 .172 0 .069 k
.70142 .65061 m
.70438 .65461 L
.69812 .65672 L
.69515 .65275 L
.70142 .65061 L
F
0 g
.70142 .65061 m
.70438 .65461 L
.69812 .65672 L
.69515 .65275 L
.70142 .65061 L
s
.285 .172 0 .069 k
.7077 .64848 m
.71065 .65248 L
.70438 .65461 L
.70142 .65061 L
.7077 .64848 L
F
0 g
.7077 .64848 m
.71065 .65248 L
.70438 .65461 L
.70142 .65061 L
.7077 .64848 L
s
.285 .172 0 .069 k
.714 .64634 m
.71694 .65035 L
.71065 .65248 L
.7077 .64848 L
.714 .64634 L
F
0 g
.714 .64634 m
.71694 .65035 L
.71065 .65248 L
.7077 .64848 L
.714 .64634 L
s
.285 .172 0 .069 k
.72031 .6442 m
.72324 .64821 L
.71694 .65035 L
.714 .64634 L
.72031 .6442 L
F
0 g
.72031 .6442 m
.72324 .64821 L
.71694 .65035 L
.714 .64634 L
.72031 .6442 L
s
.285 .172 0 .069 k
.72664 .64205 m
.72955 .64607 L
.72324 .64821 L
.72031 .6442 L
.72664 .64205 L
F
0 g
.72664 .64205 m
.72955 .64607 L
.72324 .64821 L
.72031 .6442 L
.72664 .64205 L
s
.285 .172 0 .069 k
.73299 .63989 m
.73589 .64392 L
.72955 .64607 L
.72664 .64205 L
.73299 .63989 L
F
0 g
.73299 .63989 m
.73589 .64392 L
.72955 .64607 L
.72664 .64205 L
.73299 .63989 L
s
.285 .172 0 .069 k
.73935 .63773 m
.74224 .64177 L
.73589 .64392 L
.73299 .63989 L
.73935 .63773 L
F
0 g
.73935 .63773 m
.74224 .64177 L
.73589 .64392 L
.73299 .63989 L
.73935 .63773 L
s
.284 .172 0 .069 k
.74572 .63555 m
.7486 .63961 L
.74224 .64177 L
.73935 .63773 L
.74572 .63555 L
F
0 g
.74572 .63555 m
.7486 .63961 L
.74224 .64177 L
.73935 .63773 L
.74572 .63555 L
s
.283 .172 0 .069 k
.75211 .63335 m
.75499 .63742 L
.7486 .63961 L
.74572 .63555 L
.75211 .63335 L
F
0 g
.75211 .63335 m
.75499 .63742 L
.7486 .63961 L
.74572 .63555 L
.75211 .63335 L
s
.281 .17 0 .07 k
.75852 .63113 m
.76138 .63521 L
.75499 .63742 L
.75211 .63335 L
.75852 .63113 L
F
0 g
.75852 .63113 m
.76138 .63521 L
.75499 .63742 L
.75211 .63335 L
.75852 .63113 L
s
.276 .167 0 .071 k
.76494 .62884 m
.76779 .63292 L
.76138 .63521 L
.75852 .63113 L
.76494 .62884 L
F
0 g
.76494 .62884 m
.76779 .63292 L
.76138 .63521 L
.75852 .63113 L
.76494 .62884 L
s
.267 .162 0 .073 k
.77137 .62642 m
.7742 .63052 L
.76779 .63292 L
.76494 .62884 L
.77137 .62642 L
F
0 g
.77137 .62642 m
.7742 .63052 L
.76779 .63292 L
.76494 .62884 L
.77137 .62642 L
s
.25 .153 0 .077 k
.77779 .62378 m
.78062 .62789 L
.7742 .63052 L
.77137 .62642 L
.77779 .62378 L
F
0 g
.77779 .62378 m
.78062 .62789 L
.7742 .63052 L
.77137 .62642 L
.77779 .62378 L
s
.22 .137 0 .085 k
.7842 .62075 m
.78702 .62487 L
.78062 .62789 L
.77779 .62378 L
.7842 .62075 L
F
0 g
.7842 .62075 m
.78702 .62487 L
.78062 .62789 L
.77779 .62378 L
.7842 .62075 L
s
.17 .11 0 .1 k
.79058 .61703 m
.79339 .62116 L
.78702 .62487 L
.7842 .62075 L
.79058 .61703 L
F
0 g
.79058 .61703 m
.79339 .62116 L
.78702 .62487 L
.7842 .62075 L
.79058 .61703 L
s
.095 .069 0 .127 k
.79688 .61216 m
.79967 .6163 L
.79339 .62116 L
.79058 .61703 L
.79688 .61216 L
F
0 g
.79688 .61216 m
.79967 .6163 L
.79339 .62116 L
.79058 .61703 L
.79688 .61216 L
s
0 .021 .008 .163 k
.80305 .60545 m
.80581 .6096 L
.79967 .6163 L
.79688 .61216 L
.80305 .60545 L
F
0 g
.80305 .60545 m
.80581 .6096 L
.79967 .6163 L
.79688 .61216 L
.80305 .60545 L
s
0 .077 .132 .104 k
.80897 .59582 m
.81172 .59998 L
.80581 .6096 L
.80305 .60545 L
.80897 .59582 L
F
0 g
.80897 .59582 m
.81172 .59998 L
.80581 .6096 L
.80305 .60545 L
.80897 .59582 L
s
0 .133 .258 .058 k
.81453 .58176 m
.81726 .58595 L
.81172 .59998 L
.80897 .59582 L
.81453 .58176 L
F
0 g
.81453 .58176 m
.81726 .58595 L
.81172 .59998 L
.80897 .59582 L
.81453 .58176 L
s
0 .182 .369 .03 k
.8195 .5612 m
.82221 .56541 L
.81726 .58595 L
.81453 .58176 L
.8195 .5612 L
F
0 g
.8195 .5612 m
.82221 .56541 L
.81726 .58595 L
.81453 .58176 L
.8195 .5612 L
s
0 .219 .455 .017 k
.82363 .53155 m
.82631 .53578 L
.82221 .56541 L
.8195 .5612 L
.82363 .53155 L
F
0 g
.82363 .53155 m
.82631 .53578 L
.82221 .56541 L
.8195 .5612 L
.82363 .53155 L
s
0 .246 .516 .013 k
.82663 .49018 m
.82927 .49444 L
.82631 .53578 L
.82363 .53155 L
.82663 .49018 L
F
0 g
.82663 .49018 m
.82927 .49444 L
.82631 .53578 L
.82363 .53155 L
.82663 .49018 L
s
0 .21 .321 .077 k
.26997 .65234 m
.27344 .6557 L
.26522 .6938 L
.26171 .69041 L
.26997 .65234 L
F
0 g
.26997 .65234 m
.27344 .6557 L
.26522 .6938 L
.26171 .69041 L
.26997 .65234 L
s
0 .193 .288 .084 k
.27712 .62605 m
.28055 .62941 L
.27344 .6557 L
.26997 .65234 L
.27712 .62605 L
F
0 g
.27712 .62605 m
.28055 .62941 L
.27344 .6557 L
.26997 .65234 L
.27712 .62605 L
s
0 .168 .24 .096 k
.28347 .60827 m
.28688 .61162 L
.28055 .62941 L
.27712 .62605 L
.28347 .60827 L
F
0 g
.28347 .60827 m
.28688 .61162 L
.28055 .62941 L
.27712 .62605 L
.28347 .60827 L
s
0 .133 .173 .117 k
.2893 .59628 m
.29269 .59963 L
.28688 .61162 L
.28347 .60827 L
.2893 .59628 L
F
0 g
.2893 .59628 m
.29269 .59963 L
.28688 .61162 L
.28347 .60827 L
.2893 .59628 L
s
0 .092 .092 .147 k
.2948 .58811 m
.29818 .59147 L
.29269 .59963 L
.2893 .59628 L
.2948 .58811 L
F
0 g
.2948 .58811 m
.29818 .59147 L
.29269 .59963 L
.2893 .59628 L
.2948 .58811 L
s
0 .047 .006 .185 k
.30009 .58242 m
.30345 .58578 L
.29818 .59147 L
.2948 .58811 L
.30009 .58242 L
F
0 g
.30009 .58242 m
.30345 .58578 L
.29818 .59147 L
.2948 .58811 L
.30009 .58242 L
s
.076 .08 0 .151 k
.30525 .57828 m
.30861 .58165 L
.30345 .58578 L
.30009 .58242 L
.30525 .57828 L
F
0 g
.30525 .57828 m
.30861 .58165 L
.30345 .58578 L
.30009 .58242 L
.30525 .57828 L
s
.141 .112 0 .123 k
.31034 .57509 m
.31369 .57847 L
.30861 .58165 L
.30525 .57828 L
.31034 .57509 L
F
0 g
.31034 .57509 m
.31369 .57847 L
.30861 .58165 L
.30525 .57828 L
.31034 .57509 L
s
.187 .133 0 .106 k
.3154 .57247 m
.31874 .57585 L
.31369 .57847 L
.31034 .57509 L
.3154 .57247 L
F
0 g
.3154 .57247 m
.31874 .57585 L
.31369 .57847 L
.31034 .57509 L
.3154 .57247 L
s
.216 .147 0 .096 k
.32044 .57017 m
.32378 .57356 L
.31874 .57585 L
.3154 .57247 L
.32044 .57017 L
F
0 g
.32044 .57017 m
.32378 .57356 L
.31874 .57585 L
.3154 .57247 L
.32044 .57017 L
s
.233 .156 0 .09 k
.32548 .56805 m
.3288 .57144 L
.32378 .57356 L
.32044 .57017 L
.32548 .56805 L
F
0 g
.32548 .56805 m
.3288 .57144 L
.32378 .57356 L
.32044 .57017 L
.32548 .56805 L
s
.243 .16 0 .087 k
.33052 .56601 m
.33384 .56942 L
.3288 .57144 L
.32548 .56805 L
.33052 .56601 L
F
0 g
.33052 .56601 m
.33384 .56942 L
.3288 .57144 L
.32548 .56805 L
.33052 .56601 L
s
.247 .162 0 .086 k
.33556 .56403 m
.33888 .56744 L
.33384 .56942 L
.33052 .56601 L
.33556 .56403 L
F
0 g
.33556 .56403 m
.33888 .56744 L
.33384 .56942 L
.33052 .56601 L
.33556 .56403 L
s
.25 .163 0 .085 k
.34062 .56206 m
.34393 .56548 L
.33888 .56744 L
.33556 .56403 L
.34062 .56206 L
F
0 g
.34062 .56206 m
.34393 .56548 L
.33888 .56744 L
.33556 .56403 L
.34062 .56206 L
s
.251 .164 0 .085 k
.34569 .5601 m
.34899 .56353 L
.34393 .56548 L
.34062 .56206 L
.34569 .5601 L
F
0 g
.34569 .5601 m
.34899 .56353 L
.34393 .56548 L
.34062 .56206 L
.34569 .5601 L
s
.251 .164 0 .085 k
.35077 .55815 m
.35406 .56158 L
.34899 .56353 L
.34569 .5601 L
.35077 .55815 L
F
0 g
.35077 .55815 m
.35406 .56158 L
.34899 .56353 L
.34569 .5601 L
.35077 .55815 L
s
.251 .164 0 .085 k
.35586 .55618 m
.35914 .55963 L
.35406 .56158 L
.35077 .55815 L
.35586 .55618 L
F
0 g
.35586 .55618 m
.35914 .55963 L
.35406 .56158 L
.35077 .55815 L
.35586 .55618 L
s
.251 .164 0 .085 k
.36095 .55422 m
.36424 .55767 L
.35914 .55963 L
.35586 .55618 L
.36095 .55422 L
F
0 g
.36095 .55422 m
.36424 .55767 L
.35914 .55963 L
.35586 .55618 L
.36095 .55422 L
s
.251 .164 0 .085 k
.36607 .55226 m
.36934 .55571 L
.36424 .55767 L
.36095 .55422 L
.36607 .55226 L
F
0 g
.36607 .55226 m
.36934 .55571 L
.36424 .55767 L
.36095 .55422 L
.36607 .55226 L
s
.251 .164 0 .085 k
.37119 .55028 m
.37445 .55374 L
.36934 .55571 L
.36607 .55226 L
.37119 .55028 L
F
0 g
.37119 .55028 m
.37445 .55374 L
.36934 .55571 L
.36607 .55226 L
.37119 .55028 L
s
.251 .164 0 .085 k
.37632 .5483 m
.37958 .55178 L
.37445 .55374 L
.37119 .55028 L
.37632 .5483 L
F
0 g
.37632 .5483 m
.37958 .55178 L
.37445 .55374 L
.37119 .55028 L
.37632 .5483 L
s
.251 .164 0 .085 k
.38147 .54632 m
.38472 .54981 L
.37958 .55178 L
.37632 .5483 L
.38147 .54632 L
F
0 g
.38147 .54632 m
.38472 .54981 L
.37958 .55178 L
.37632 .5483 L
.38147 .54632 L
s
.251 .164 0 .085 k
.38663 .54434 m
.38987 .54783 L
.38472 .54981 L
.38147 .54632 L
.38663 .54434 L
F
0 g
.38663 .54434 m
.38987 .54783 L
.38472 .54981 L
.38147 .54632 L
.38663 .54434 L
s
.251 .164 0 .085 k
.39179 .54235 m
.39503 .54585 L
.38987 .54783 L
.38663 .54434 L
.39179 .54235 L
F
0 g
.39179 .54235 m
.39503 .54585 L
.38987 .54783 L
.38663 .54434 L
.39179 .54235 L
s
.251 .164 0 .085 k
.39697 .54035 m
.4002 .54386 L
.39503 .54585 L
.39179 .54235 L
.39697 .54035 L
F
0 g
.39697 .54035 m
.4002 .54386 L
.39503 .54585 L
.39179 .54235 L
.39697 .54035 L
s
.251 .164 0 .085 k
.40216 .53836 m
.40538 .54187 L
.4002 .54386 L
.39697 .54035 L
.40216 .53836 L
F
0 g
.40216 .53836 m
.40538 .54187 L
.4002 .54386 L
.39697 .54035 L
.40216 .53836 L
s
.251 .164 0 .085 k
.40737 .53635 m
.41058 .53987 L
.40538 .54187 L
.40216 .53836 L
.40737 .53635 L
F
0 g
.40737 .53635 m
.41058 .53987 L
.40538 .54187 L
.40216 .53836 L
.40737 .53635 L
s
.251 .164 0 .085 k
.41257 .53434 m
.41578 .53787 L
.41058 .53987 L
.40737 .53635 L
.41257 .53434 L
F
0 g
.41257 .53434 m
.41578 .53787 L
.41058 .53987 L
.40737 .53635 L
.41257 .53434 L
s
.251 .164 0 .085 k
.4178 .53233 m
.421 .53587 L
.41578 .53787 L
.41257 .53434 L
.4178 .53233 L
F
0 g
.4178 .53233 m
.421 .53587 L
.41578 .53787 L
.41257 .53434 L
.4178 .53233 L
s
.251 .164 0 .085 k
.42304 .53031 m
.42623 .53386 L
.421 .53587 L
.4178 .53233 L
.42304 .53031 L
F
0 g
.42304 .53031 m
.42623 .53386 L
.421 .53587 L
.4178 .53233 L
.42304 .53031 L
s
.251 .164 0 .085 k
.42829 .52829 m
.43147 .53185 L
.42623 .53386 L
.42304 .53031 L
.42829 .52829 L
F
0 g
.42829 .52829 m
.43147 .53185 L
.42623 .53386 L
.42304 .53031 L
.42829 .52829 L
s
.251 .164 0 .085 k
.43354 .52627 m
.43672 .52983 L
.43147 .53185 L
.42829 .52829 L
.43354 .52627 L
F
0 g
.43354 .52627 m
.43672 .52983 L
.43147 .53185 L
.42829 .52829 L
.43354 .52627 L
s
.251 .164 0 .085 k
.43882 .52424 m
.44198 .52781 L
.43672 .52983 L
.43354 .52627 L
.43882 .52424 L
F
0 g
.43882 .52424 m
.44198 .52781 L
.43672 .52983 L
.43354 .52627 L
.43882 .52424 L
s
.251 .164 0 .085 k
.4441 .5222 m
.44726 .52579 L
.44198 .52781 L
.43882 .52424 L
.4441 .5222 L
F
0 g
.4441 .5222 m
.44726 .52579 L
.44198 .52781 L
.43882 .52424 L
.4441 .5222 L
s
.253 .165 0 .084 k
.4494 .52017 m
.45255 .52376 L
.44726 .52579 L
.4441 .5222 L
.4494 .52017 L
F
0 g
.4494 .52017 m
.45255 .52376 L
.44726 .52579 L
.4441 .5222 L
.4494 .52017 L
s
.253 .165 0 .084 k
.4547 .51813 m
.45785 .52173 L
.45255 .52376 L
.4494 .52017 L
.4547 .51813 L
F
0 g
.4547 .51813 m
.45785 .52173 L
.45255 .52376 L
.4494 .52017 L
.4547 .51813 L
s
.254 .165 0 .084 k
.46001 .51612 m
.46315 .51972 L
.45785 .52173 L
.4547 .51813 L
.46001 .51612 L
F
0 g
.46001 .51612 m
.46315 .51972 L
.45785 .52173 L
.4547 .51813 L
.46001 .51612 L
s
.258 .167 0 .083 k
.46535 .51413 m
.46848 .51774 L
.46315 .51972 L
.46001 .51612 L
.46535 .51413 L
F
0 g
.46535 .51413 m
.46848 .51774 L
.46315 .51972 L
.46001 .51612 L
.46535 .51413 L
s
.264 .17 0 .081 k
.47068 .5122 m
.47381 .51582 L
.46848 .51774 L
.46535 .51413 L
.47068 .5122 L
F
0 g
.47068 .5122 m
.47381 .51582 L
.46848 .51774 L
.46535 .51413 L
.47068 .5122 L
s
.277 .177 0 .078 k
.47604 .51041 m
.47915 .51404 L
.47381 .51582 L
.47068 .5122 L
.47604 .51041 L
F
0 g
.47604 .51041 m
.47915 .51404 L
.47381 .51582 L
.47068 .5122 L
.47604 .51041 L
s
.302 .189 0 .072 k
.48139 .50886 m
.48449 .5125 L
.47915 .51404 L
.47604 .51041 L
.48139 .50886 L
F
0 g
.48139 .50886 m
.48449 .5125 L
.47915 .51404 L
.47604 .51041 L
.48139 .50886 L
s
.348 .212 0 .062 k
.48675 .50776 m
.48984 .51141 L
.48449 .5125 L
.48139 .50886 L
.48675 .50776 L
F
0 g
.48675 .50776 m
.48984 .51141 L
.48449 .5125 L
.48139 .50886 L
.48675 .50776 L
s
.434 .254 0 .05 k
.4921 .50739 m
.4952 .51106 L
.48984 .51141 L
.48675 .50776 L
.4921 .50739 L
F
0 g
.4921 .50739 m
.4952 .51106 L
.48984 .51141 L
.48675 .50776 L
.4921 .50739 L
s
.59 .331 0 .05 k
.49745 .50827 m
.50055 .51194 L
.4952 .51106 L
.4921 .50739 L
.49745 .50827 L
F
0 g
.49745 .50827 m
.50055 .51194 L
.4952 .51106 L
.4921 .50739 L
.49745 .50827 L
s
.836 .448 0 .141 k
.5028 .51117 m
.50588 .51485 L
.50055 .51194 L
.49745 .50827 L
.5028 .51117 L
F
0 g
.5028 .51117 m
.50588 .51485 L
.50055 .51194 L
.49745 .50827 L
.5028 .51117 L
s
.515 .513 0 .485 k
.50812 .51721 m
.5112 .52091 L
.50588 .51485 L
.5028 .51117 L
.50812 .51721 L
F
0 g
.50812 .51721 m
.5112 .52091 L
.50588 .51485 L
.5028 .51117 L
.50812 .51721 L
s
0 .457 .807 .193 k
.51341 .52811 m
.51651 .53183 L
.5112 .52091 L
.50812 .51721 L
.51341 .52811 L
F
0 g
.51341 .52811 m
.51651 .53183 L
.5112 .52091 L
.50812 .51721 L
.51341 .52811 L
s
0 .398 .772 .085 k
.51869 .54625 m
.52179 .54999 L
.51651 .53183 L
.51341 .52811 L
.51869 .54625 L
F
0 g
.51869 .54625 m
.52179 .54999 L
.51651 .53183 L
.51341 .52811 L
.51869 .54625 L
s
0 .357 .682 .052 k
.52393 .57482 m
.52705 .57859 L
.52179 .54999 L
.51869 .54625 L
.52393 .57482 L
F
0 g
.52393 .57482 m
.52705 .57859 L
.52179 .54999 L
.51869 .54625 L
.52393 .57482 L
s
0 .338 .641 .043 k
.52921 .61363 m
.53237 .61744 L
.52705 .57859 L
.52393 .57482 L
.52921 .61363 L
F
0 g
.52921 .61363 m
.53237 .61744 L
.52705 .57859 L
.52393 .57482 L
.52921 .61363 L
s
0 .356 .683 .052 k
.53472 .64369 m
.53789 .64754 L
.53237 .61744 L
.52921 .61363 L
.53472 .64369 L
F
0 g
.53472 .64369 m
.53789 .64754 L
.53237 .61744 L
.52921 .61363 L
.53472 .64369 L
s
0 .396 .772 .084 k
.54039 .66357 m
.54358 .66744 L
.53789 .64754 L
.53472 .64369 L
.54039 .66357 L
F
0 g
.54039 .66357 m
.54358 .66744 L
.53789 .64754 L
.53472 .64369 L
.54039 .66357 L
s
0 .452 .815 .185 k
.54618 .67594 m
.54939 .67982 L
.54358 .66744 L
.54039 .66357 L
.54618 .67594 L
F
0 g
.54618 .67594 m
.54939 .67982 L
.54358 .66744 L
.54039 .66357 L
.54618 .67594 L
s
.476 .476 0 .524 k
.55205 .68306 m
.55524 .68697 L
.54939 .67982 L
.54618 .67594 L
.55205 .68306 L
F
0 g
.55205 .68306 m
.55524 .68697 L
.54939 .67982 L
.54618 .67594 L
.55205 .68306 L
s
.828 .465 0 .172 k
.55796 .68668 m
.56115 .69061 L
.55524 .68697 L
.55205 .68306 L
.55796 .68668 L
F
0 g
.55796 .68668 m
.56115 .69061 L
.55524 .68697 L
.55205 .68306 L
.55796 .68668 L
s
.636 .353 0 .056 k
.56389 .68804 m
.56708 .69198 L
.56115 .69061 L
.55796 .68668 L
.56389 .68804 L
F
0 g
.56389 .68804 m
.56708 .69198 L
.56115 .69061 L
.55796 .68668 L
.56389 .68804 L
s
.473 .272 0 .046 k
.56985 .68799 m
.57303 .69192 L
.56708 .69198 L
.56389 .68804 L
.56985 .68799 L
F
0 g
.56985 .68799 m
.57303 .69192 L
.56708 .69198 L
.56389 .68804 L
.56985 .68799 L
s
.383 .227 0 .054 k
.57583 .68706 m
.579 .691 L
.57303 .69192 L
.56985 .68799 L
.57583 .68706 L
F
0 g
.57583 .68706 m
.579 .691 L
.57303 .69192 L
.56985 .68799 L
.57583 .68706 L
s
.333 .202 0 .063 k
.58182 .68561 m
.58499 .68957 L
.579 .691 L
.57583 .68706 L
.58182 .68561 L
F
0 g
.58182 .68561 m
.58499 .68957 L
.579 .691 L
.57583 .68706 L
.58182 .68561 L
s
.307 .189 0 .068 k
.58782 .68388 m
.59097 .68785 L
.58499 .68957 L
.58182 .68561 L
.58782 .68388 L
F
0 g
.58782 .68388 m
.59097 .68785 L
.58499 .68957 L
.58182 .68561 L
.58782 .68388 L
s
.293 .181 0 .071 k
.59384 .68198 m
.59699 .68597 L
.59097 .68785 L
.58782 .68388 L
.59384 .68198 L
F
0 g
.59384 .68198 m
.59699 .68597 L
.59097 .68785 L
.58782 .68388 L
.59384 .68198 L
s
.285 .177 0 .073 k
.59988 .68 m
.603 .68399 L
.59699 .68597 L
.59384 .68198 L
.59988 .68 L
F
0 g
.59988 .68 m
.603 .68399 L
.59699 .68597 L
.59384 .68198 L
.59988 .68 L
s
.281 .176 0 .074 k
.60592 .67797 m
.60905 .68197 L
.603 .68399 L
.59988 .68 L
.60592 .67797 L
F
0 g
.60592 .67797 m
.60905 .68197 L
.603 .68399 L
.59988 .68 L
.60592 .67797 L
s
.28 .175 0 .074 k
.61198 .67593 m
.6151 .67993 L
.60905 .68197 L
.60592 .67797 L
.61198 .67593 L
F
0 g
.61198 .67593 m
.6151 .67993 L
.60905 .68197 L
.60592 .67797 L
.61198 .67593 L
s
.28 .175 0 .074 k
.61806 .67386 m
.62117 .67787 L
.6151 .67993 L
.61198 .67593 L
.61806 .67386 L
F
0 g
.61806 .67386 m
.62117 .67787 L
.6151 .67993 L
.61198 .67593 L
.61806 .67386 L
s
.278 .174 0 .075 k
.62415 .67178 m
.62725 .67581 L
.62117 .67787 L
.61806 .67386 L
.62415 .67178 L
F
0 g
.62415 .67178 m
.62725 .67581 L
.62117 .67787 L
.61806 .67386 L
.62415 .67178 L
s
.278 .174 0 .075 k
.63026 .6697 m
.63334 .67374 L
.62725 .67581 L
.62415 .67178 L
.63026 .6697 L
F
0 g
.63026 .6697 m
.63334 .67374 L
.62725 .67581 L
.62415 .67178 L
.63026 .6697 L
s
.278 .174 0 .075 k
.63638 .66761 m
.63946 .67167 L
.63334 .67374 L
.63026 .6697 L
.63638 .66761 L
F
0 g
.63638 .66761 m
.63946 .67167 L
.63334 .67374 L
.63026 .6697 L
.63638 .66761 L
s
.278 .174 0 .075 k
.64252 .66553 m
.64559 .66958 L
.63946 .67167 L
.63638 .66761 L
.64252 .66553 L
F
0 g
.64252 .66553 m
.64559 .66958 L
.63946 .67167 L
.63638 .66761 L
.64252 .66553 L
s
.278 .174 0 .075 k
.64866 .66343 m
.65173 .6675 L
.64559 .66958 L
.64252 .66553 L
.64866 .66343 L
F
0 g
.64866 .66343 m
.65173 .6675 L
.64559 .66958 L
.64252 .66553 L
.64866 .66343 L
s
.278 .174 0 .075 k
.65483 .66133 m
.65788 .6654 L
.65173 .6675 L
.64866 .66343 L
.65483 .66133 L
F
0 g
.65483 .66133 m
.65788 .6654 L
.65173 .6675 L
.64866 .66343 L
.65483 .66133 L
s
.278 .174 0 .075 k
.66102 .65922 m
.66406 .66331 L
.65788 .6654 L
.65483 .66133 L
.66102 .65922 L
F
0 g
.66102 .65922 m
.66406 .66331 L
.65788 .6654 L
.65483 .66133 L
.66102 .65922 L
s
.278 .174 0 .075 k
.66722 .65711 m
.67024 .6612 L
.66406 .66331 L
.66102 .65922 L
.66722 .65711 L
F
0 g
.66722 .65711 m
.67024 .6612 L
.66406 .66331 L
.66102 .65922 L
.66722 .65711 L
s
.278 .174 0 .075 k
.67343 .65499 m
.67644 .6591 L
.67024 .6612 L
.66722 .65711 L
.67343 .65499 L
F
0 g
.67343 .65499 m
.67644 .6591 L
.67024 .6612 L
.66722 .65711 L
.67343 .65499 L
s
.278 .174 0 .075 k
.67966 .65287 m
.68266 .65698 L
.67644 .6591 L
.67343 .65499 L
.67966 .65287 L
F
0 g
.67966 .65287 m
.68266 .65698 L
.67644 .6591 L
.67343 .65499 L
.67966 .65287 L
s
.278 .174 0 .075 k
.6859 .65074 m
.6889 .65487 L
.68266 .65698 L
.67966 .65287 L
.6859 .65074 L
F
0 g
.6859 .65074 m
.6889 .65487 L
.68266 .65698 L
.67966 .65287 L
.6859 .65074 L
s
.278 .174 0 .075 k
.69216 .64861 m
.69515 .65275 L
.6889 .65487 L
.6859 .65074 L
.69216 .64861 L
F
0 g
.69216 .64861 m
.69515 .65275 L
.6889 .65487 L
.6859 .65074 L
.69216 .64861 L
s
.278 .174 0 .075 k
.69844 .64647 m
.70142 .65061 L
.69515 .65275 L
.69216 .64861 L
.69844 .64647 L
F
0 g
.69844 .64647 m
.70142 .65061 L
.69515 .65275 L
.69216 .64861 L
.69844 .64647 L
s
.278 .174 0 .075 k
.70473 .64433 m
.7077 .64848 L
.70142 .65061 L
.69844 .64647 L
.70473 .64433 L
F
0 g
.70473 .64433 m
.7077 .64848 L
.70142 .65061 L
.69844 .64647 L
.70473 .64433 L
s
.278 .174 0 .075 k
.71104 .64217 m
.714 .64634 L
.7077 .64848 L
.70473 .64433 L
.71104 .64217 L
F
0 g
.71104 .64217 m
.714 .64634 L
.7077 .64848 L
.70473 .64433 L
.71104 .64217 L
s
.278 .174 0 .075 k
.71736 .64002 m
.72031 .6442 L
.714 .64634 L
.71104 .64217 L
.71736 .64002 L
F
0 g
.71736 .64002 m
.72031 .6442 L
.714 .64634 L
.71104 .64217 L
.71736 .64002 L
s
.278 .174 0 .075 k
.7237 .63786 m
.72664 .64205 L
.72031 .6442 L
.71736 .64002 L
.7237 .63786 L
F
0 g
.7237 .63786 m
.72664 .64205 L
.72031 .6442 L
.71736 .64002 L
.7237 .63786 L
s
.278 .174 0 .075 k
.73006 .6357 m
.73299 .63989 L
.72664 .64205 L
.7237 .63786 L
.73006 .6357 L
F
0 g
.73006 .6357 m
.73299 .63989 L
.72664 .64205 L
.7237 .63786 L
.73006 .6357 L
s
.278 .174 0 .075 k
.73643 .63352 m
.73935 .63773 L
.73299 .63989 L
.73006 .6357 L
.73643 .63352 L
F
0 g
.73643 .63352 m
.73935 .63773 L
.73299 .63989 L
.73006 .6357 L
.73643 .63352 L
s
.278 .174 0 .075 k
.74282 .63134 m
.74572 .63555 L
.73935 .63773 L
.73643 .63352 L
.74282 .63134 L
F
0 g
.74282 .63134 m
.74572 .63555 L
.73935 .63773 L
.73643 .63352 L
.74282 .63134 L
s
.277 .173 0 .075 k
.74922 .62912 m
.75211 .63335 L
.74572 .63555 L
.74282 .63134 L
.74922 .62912 L
F
0 g
.74922 .62912 m
.75211 .63335 L
.74572 .63555 L
.74282 .63134 L
.74922 .62912 L
s
.275 .172 0 .075 k
.75563 .62689 m
.75852 .63113 L
.75211 .63335 L
.74922 .62912 L
.75563 .62689 L
F
0 g
.75563 .62689 m
.75852 .63113 L
.75211 .63335 L
.74922 .62912 L
.75563 .62689 L
s
.269 .169 0 .077 k
.76207 .62459 m
.76494 .62884 L
.75852 .63113 L
.75563 .62689 L
.76207 .62459 L
F
0 g
.76207 .62459 m
.76494 .62884 L
.75852 .63113 L
.75563 .62689 L
.76207 .62459 L
s
.26 .164 0 .079 k
.76851 .62217 m
.77137 .62642 L
.76494 .62884 L
.76207 .62459 L
.76851 .62217 L
F
0 g
.76851 .62217 m
.77137 .62642 L
.76494 .62884 L
.76207 .62459 L
.76851 .62217 L
s
.244 .155 0 .083 k
.77494 .61951 m
.77779 .62378 L
.77137 .62642 L
.76851 .62217 L
.77494 .61951 L
F
0 g
.77494 .61951 m
.77779 .62378 L
.77137 .62642 L
.76851 .62217 L
.77494 .61951 L
s
.214 .139 0 .091 k
.78137 .61647 m
.7842 .62075 L
.77779 .62378 L
.77494 .61951 L
.78137 .61647 L
F
0 g
.78137 .61647 m
.7842 .62075 L
.77779 .62378 L
.77494 .61951 L
.78137 .61647 L
s
.166 .113 0 .105 k
.78776 .61274 m
.79058 .61703 L
.7842 .62075 L
.78137 .61647 L
.78776 .61274 L
F
0 g
.78776 .61274 m
.79058 .61703 L
.7842 .62075 L
.78137 .61647 L
.78776 .61274 L
s
.093 .073 0 .131 k
.79406 .60787 m
.79688 .61216 L
.79058 .61703 L
.78776 .61274 L
.79406 .60787 L
F
0 g
.79406 .60787 m
.79688 .61216 L
.79058 .61703 L
.78776 .61274 L
.79406 .60787 L
s
0 .025 .007 .166 k
.80025 .60114 m
.80305 .60545 L
.79688 .61216 L
.79406 .60787 L
.80025 .60114 L
F
0 g
.80025 .60114 m
.80305 .60545 L
.79688 .61216 L
.79406 .60787 L
.80025 .60114 L
s
0 .079 .13 .107 k
.8062 .59151 m
.80897 .59582 L
.80305 .60545 L
.80025 .60114 L
.8062 .59151 L
F
0 g
.8062 .59151 m
.80897 .59582 L
.80305 .60545 L
.80025 .60114 L
.8062 .59151 L
s
0 .135 .256 .06 k
.81177 .57745 m
.81453 .58176 L
.80897 .59582 L
.8062 .59151 L
.81177 .57745 L
F
0 g
.81177 .57745 m
.81453 .58176 L
.80897 .59582 L
.8062 .59151 L
.81177 .57745 L
s
0 .183 .367 .031 k
.81677 .55689 m
.8195 .5612 L
.81453 .58176 L
.81177 .57745 L
.81677 .55689 L
F
0 g
.81677 .55689 m
.8195 .5612 L
.81453 .58176 L
.81177 .57745 L
.81677 .55689 L
s
0 .22 .454 .017 k
.82093 .52726 m
.82363 .53155 L
.8195 .5612 L
.81677 .55689 L
.82093 .52726 L
F
0 g
.82093 .52726 m
.82363 .53155 L
.8195 .5612 L
.81677 .55689 L
.82093 .52726 L
s
0 .246 .516 .013 k
.82398 .48592 m
.82663 .49018 L
.82363 .53155 L
.82093 .52726 L
.82398 .48592 L
F
0 g
.82398 .48592 m
.82663 .49018 L
.82363 .53155 L
.82093 .52726 L
.82398 .48592 L
s
0 .21 .321 .077 k
.26649 .64907 m
.26997 .65234 L
.26171 .69041 L
.25819 .68701 L
.26649 .64907 L
F
0 g
.26649 .64907 m
.26997 .65234 L
.26171 .69041 L
.25819 .68701 L
.26649 .64907 L
s
0 .192 .289 .083 k
.27366 .62286 m
.27712 .62605 L
.26997 .65234 L
.26649 .64907 L
.27366 .62286 L
F
0 g
.27366 .62286 m
.27712 .62605 L
.26997 .65234 L
.26649 .64907 L
.27366 .62286 L
s
0 .166 .241 .094 k
.28003 .60514 m
.28347 .60827 L
.27712 .62605 L
.27366 .62286 L
.28003 .60514 L
F
0 g
.28003 .60514 m
.28347 .60827 L
.27712 .62605 L
.27366 .62286 L
.28003 .60514 L
s
0 .131 .175 .113 k
.28588 .59317 m
.2893 .59628 L
.28347 .60827 L
.28003 .60514 L
.28588 .59317 L
F
0 g
.28588 .59317 m
.2893 .59628 L
.28347 .60827 L
.28003 .60514 L
.28588 .59317 L
s
0 .087 .093 .142 k
.29139 .58503 m
.2948 .58811 L
.2893 .59628 L
.28588 .59317 L
.29139 .58503 L
F
0 g
.29139 .58503 m
.2948 .58811 L
.2893 .59628 L
.28588 .59317 L
.29139 .58503 L
s
0 .039 .004 .18 k
.29669 .57934 m
.30009 .58242 L
.2948 .58811 L
.29139 .58503 L
.29669 .57934 L
F
0 g
.29669 .57934 m
.30009 .58242 L
.2948 .58811 L
.29139 .58503 L
.29669 .57934 L
s
.08 .074 0 .142 k
.30186 .5752 m
.30525 .57828 L
.30009 .58242 L
.29669 .57934 L
.30186 .5752 L
F
0 g
.30186 .5752 m
.30525 .57828 L
.30009 .58242 L
.29669 .57934 L
.30186 .5752 L
s
.149 .105 0 .112 k
.30696 .57201 m
.31034 .57509 L
.30525 .57828 L
.30186 .5752 L
.30696 .57201 L
F
0 g
.30696 .57201 m
.31034 .57509 L
.30525 .57828 L
.30186 .5752 L
.30696 .57201 L
s
.196 .127 0 .094 k
.31202 .56939 m
.3154 .57247 L
.31034 .57509 L
.30696 .57201 L
.31202 .56939 L
F
0 g
.31202 .56939 m
.3154 .57247 L
.31034 .57509 L
.30696 .57201 L
.31202 .56939 L
s
.228 .141 0 .083 k
.31707 .56708 m
.32044 .57017 L
.3154 .57247 L
.31202 .56939 L
.31707 .56708 L
F
0 g
.31707 .56708 m
.32044 .57017 L
.3154 .57247 L
.31202 .56939 L
.31707 .56708 L
s
.246 .149 0 .077 k
.32212 .56494 m
.32548 .56805 L
.32044 .57017 L
.31707 .56708 L
.32212 .56494 L
F
0 g
.32212 .56494 m
.32548 .56805 L
.32044 .57017 L
.31707 .56708 L
.32212 .56494 L
s
.256 .154 0 .074 k
.32717 .5629 m
.33052 .56601 L
.32548 .56805 L
.32212 .56494 L
.32717 .5629 L
F
0 g
.32717 .5629 m
.33052 .56601 L
.32548 .56805 L
.32212 .56494 L
.32717 .5629 L
s
.262 .157 0 .072 k
.33222 .56092 m
.33556 .56403 L
.33052 .56601 L
.32717 .5629 L
.33222 .56092 L
F
0 g
.33222 .56092 m
.33556 .56403 L
.33052 .56601 L
.32717 .5629 L
.33222 .56092 L
s
.264 .158 0 .071 k
.33728 .55894 m
.34062 .56206 L
.33556 .56403 L
.33222 .56092 L
.33728 .55894 L
F
0 g
.33728 .55894 m
.34062 .56206 L
.33556 .56403 L
.33222 .56092 L
.33728 .55894 L
s
.265 .158 0 .071 k
.34236 .55698 m
.34569 .5601 L
.34062 .56206 L
.33728 .55894 L
.34236 .55698 L
F
0 g
.34236 .55698 m
.34569 .5601 L
.34062 .56206 L
.33728 .55894 L
.34236 .55698 L
s
.265 .158 0 .071 k
.34744 .555 m
.35077 .55815 L
.34569 .5601 L
.34236 .55698 L
.34744 .555 L
F
0 g
.34744 .555 m
.35077 .55815 L
.34569 .5601 L
.34236 .55698 L
.34744 .555 L
s
.266 .158 0 .071 k
.35254 .55304 m
.35586 .55618 L
.35077 .55815 L
.34744 .555 L
.35254 .55304 L
F
0 g
.35254 .55304 m
.35586 .55618 L
.35077 .55815 L
.34744 .555 L
.35254 .55304 L
s
.266 .158 0 .071 k
.35764 .55107 m
.36095 .55422 L
.35586 .55618 L
.35254 .55304 L
.35764 .55107 L
F
0 g
.35764 .55107 m
.36095 .55422 L
.35586 .55618 L
.35254 .55304 L
.35764 .55107 L
s
.266 .158 0 .071 k
.36277 .54909 m
.36607 .55226 L
.36095 .55422 L
.35764 .55107 L
.36277 .54909 L
F
0 g
.36277 .54909 m
.36607 .55226 L
.36095 .55422 L
.35764 .55107 L
.36277 .54909 L
s
.266 .158 0 .071 k
.3679 .54712 m
.37119 .55028 L
.36607 .55226 L
.36277 .54909 L
.3679 .54712 L
F
0 g
.3679 .54712 m
.37119 .55028 L
.36607 .55226 L
.36277 .54909 L
.3679 .54712 L
s
.266 .158 0 .071 k
.37304 .54513 m
.37632 .5483 L
.37119 .55028 L
.3679 .54712 L
.37304 .54513 L
F
0 g
.37304 .54513 m
.37632 .5483 L
.37119 .55028 L
.3679 .54712 L
.37304 .54513 L
s
.266 .158 0 .071 k
.37819 .54314 m
.38147 .54632 L
.37632 .5483 L
.37304 .54513 L
.37819 .54314 L
F
0 g
.37819 .54314 m
.38147 .54632 L
.37632 .5483 L
.37304 .54513 L
.37819 .54314 L
s
.266 .158 0 .071 k
.38335 .54115 m
.38663 .54434 L
.38147 .54632 L
.37819 .54314 L
.38335 .54115 L
F
0 g
.38335 .54115 m
.38663 .54434 L
.38147 .54632 L
.37819 .54314 L
.38335 .54115 L
s
.266 .158 0 .071 k
.38853 .53915 m
.39179 .54235 L
.38663 .54434 L
.38335 .54115 L
.38853 .53915 L
F
0 g
.38853 .53915 m
.39179 .54235 L
.38663 .54434 L
.38335 .54115 L
.38853 .53915 L
s
.266 .158 0 .071 k
.39371 .53714 m
.39697 .54035 L
.39179 .54235 L
.38853 .53915 L
.39371 .53714 L
F
0 g
.39371 .53714 m
.39697 .54035 L
.39179 .54235 L
.38853 .53915 L
.39371 .53714 L
s
.266 .158 0 .071 k
.39891 .53513 m
.40216 .53836 L
.39697 .54035 L
.39371 .53714 L
.39891 .53513 L
F
0 g
.39891 .53513 m
.40216 .53836 L
.39697 .54035 L
.39371 .53714 L
.39891 .53513 L
s
.266 .158 0 .071 k
.40412 .53313 m
.40737 .53635 L
.40216 .53836 L
.39891 .53513 L
.40412 .53313 L
F
0 g
.40412 .53313 m
.40737 .53635 L
.40216 .53836 L
.39891 .53513 L
.40412 .53313 L
s
.266 .158 0 .071 k
.40934 .53111 m
.41257 .53434 L
.40737 .53635 L
.40412 .53313 L
.40934 .53111 L
F
0 g
.40934 .53111 m
.41257 .53434 L
.40737 .53635 L
.40412 .53313 L
.40934 .53111 L
s
.266 .158 0 .071 k
.41458 .5291 m
.4178 .53233 L
.41257 .53434 L
.40934 .53111 L
.41458 .5291 L
F
0 g
.41458 .5291 m
.4178 .53233 L
.41257 .53434 L
.40934 .53111 L
.41458 .5291 L
s
.266 .158 0 .071 k
.41982 .52707 m
.42304 .53031 L
.4178 .53233 L
.41458 .5291 L
.41982 .52707 L
F
0 g
.41982 .52707 m
.42304 .53031 L
.4178 .53233 L
.41458 .5291 L
.41982 .52707 L
s
.266 .158 0 .071 k
.42508 .52503 m
.42829 .52829 L
.42304 .53031 L
.41982 .52707 L
.42508 .52503 L
F
0 g
.42508 .52503 m
.42829 .52829 L
.42304 .53031 L
.41982 .52707 L
.42508 .52503 L
s
.266 .158 0 .071 k
.43034 .52301 m
.43354 .52627 L
.42829 .52829 L
.42508 .52503 L
.43034 .52301 L
F
0 g
.43034 .52301 m
.43354 .52627 L
.42829 .52829 L
.42508 .52503 L
.43034 .52301 L
s
.266 .158 0 .071 k
.43562 .52096 m
.43882 .52424 L
.43354 .52627 L
.43034 .52301 L
.43562 .52096 L
F
0 g
.43562 .52096 m
.43882 .52424 L
.43354 .52627 L
.43034 .52301 L
.43562 .52096 L
s
.266 .158 0 .071 k
.44091 .51893 m
.4441 .5222 L
.43882 .52424 L
.43562 .52096 L
.44091 .51893 L
F
0 g
.44091 .51893 m
.4441 .5222 L
.43882 .52424 L
.43562 .52096 L
.44091 .51893 L
s
.266 .159 0 .071 k
.44621 .51688 m
.4494 .52017 L
.4441 .5222 L
.44091 .51893 L
.44621 .51688 L
F
0 g
.44621 .51688 m
.4494 .52017 L
.4441 .5222 L
.44091 .51893 L
.44621 .51688 L
s
.267 .16 0 .07 k
.45153 .51484 m
.4547 .51813 L
.4494 .52017 L
.44621 .51688 L
.45153 .51484 L
F
0 g
.45153 .51484 m
.4547 .51813 L
.4494 .52017 L
.44621 .51688 L
.45153 .51484 L
s
.269 .16 0 .07 k
.45685 .51282 m
.46001 .51612 L
.4547 .51813 L
.45153 .51484 L
.45685 .51282 L
F
0 g
.45685 .51282 m
.46001 .51612 L
.4547 .51813 L
.45153 .51484 L
.45685 .51282 L
s
.272 .162 0 .069 k
.46219 .51081 m
.46535 .51413 L
.46001 .51612 L
.45685 .51282 L
.46219 .51081 L
F
0 g
.46219 .51081 m
.46535 .51413 L
.46001 .51612 L
.45685 .51282 L
.46219 .51081 L
s
.279 .165 0 .067 k
.46754 .50888 m
.47068 .5122 L
.46535 .51413 L
.46219 .51081 L
.46754 .50888 L
F
0 g
.46754 .50888 m
.47068 .5122 L
.46535 .51413 L
.46219 .51081 L
.46754 .50888 L
s
.294 .172 0 .063 k
.4729 .50708 m
.47604 .51041 L
.47068 .5122 L
.46754 .50888 L
.4729 .50708 L
F
0 g
.4729 .50708 m
.47604 .51041 L
.47068 .5122 L
.46754 .50888 L
.4729 .50708 L
s
.32 .185 0 .057 k
.47825 .50553 m
.48139 .50886 L
.47604 .51041 L
.4729 .50708 L
.47825 .50553 L
F
0 g
.47825 .50553 m
.48139 .50886 L
.47604 .51041 L
.4729 .50708 L
.47825 .50553 L
s
.369 .209 0 .047 k
.48362 .5044 m
.48675 .50776 L
.48139 .50886 L
.47825 .50553 L
.48362 .5044 L
F
0 g
.48362 .5044 m
.48675 .50776 L
.48139 .50886 L
.47825 .50553 L
.48362 .5044 L
s
.459 .252 0 .036 k
.48899 .50403 m
.4921 .50739 L
.48675 .50776 L
.48362 .5044 L
.48899 .50403 L
F
0 g
.48899 .50403 m
.4921 .50739 L
.48675 .50776 L
.48362 .5044 L
.48899 .50403 L
s
.622 .331 0 .041 k
.49435 .50489 m
.49745 .50827 L
.4921 .50739 L
.48899 .50403 L
.49435 .50489 L
F
0 g
.49435 .50489 m
.49745 .50827 L
.4921 .50739 L
.48899 .50403 L
.49435 .50489 L
s
.848 .445 0 .152 k
.49969 .50776 m
.5028 .51117 L
.49745 .50827 L
.49435 .50489 L
.49969 .50776 L
F
0 g
.49969 .50776 m
.5028 .51117 L
.49745 .50827 L
.49435 .50489 L
.49969 .50776 L
s
0 .502 .517 .483 k
.50502 .51377 m
.50812 .51721 L
.5028 .51117 L
.49969 .50776 L
.50502 .51377 L
F
0 g
.50502 .51377 m
.50812 .51721 L
.5028 .51117 L
.49969 .50776 L
.50502 .51377 L
s
0 .46 .815 .185 k
.51031 .52459 m
.51341 .52811 L
.50812 .51721 L
.50502 .51377 L
.51031 .52459 L
F
0 g
.51031 .52459 m
.51341 .52811 L
.50812 .51721 L
.50502 .51377 L
.51031 .52459 L
s
0 .398 .764 .085 k
.51556 .54264 m
.51869 .54625 L
.51341 .52811 L
.51031 .52459 L
.51556 .54264 L
F
0 g
.51556 .54264 m
.51869 .54625 L
.51341 .52811 L
.51031 .52459 L
.51556 .54264 L
s
0 .357 .679 .053 k
.52079 .57109 m
.52393 .57482 L
.51869 .54625 L
.51556 .54264 L
.52079 .57109 L
F
0 g
.52079 .57109 m
.52393 .57482 L
.51869 .54625 L
.51556 .54264 L
.52079 .57109 L
s
0 .339 .641 .043 k
.52605 .60974 m
.52921 .61363 L
.52393 .57482 L
.52079 .57109 L
.52605 .60974 L
F
0 g
.52605 .60974 m
.52921 .61363 L
.52393 .57482 L
.52079 .57109 L
.52605 .60974 L
s
0 .357 .686 .052 k
.53152 .63966 m
.53472 .64369 L
.52921 .61363 L
.52605 .60974 L
.53152 .63966 L
F
0 g
.53152 .63966 m
.53472 .64369 L
.52921 .61363 L
.52605 .60974 L
.53152 .63966 L
s
0 .397 .779 .085 k
.53718 .65944 m
.54039 .66357 L
.53472 .64369 L
.53152 .63966 L
.53718 .65944 L
F
0 g
.53718 .65944 m
.54039 .66357 L
.53472 .64369 L
.53152 .63966 L
.53718 .65944 L
s
0 .45 .804 .196 k
.54297 .67174 m
.54618 .67594 L
.54039 .66357 L
.53718 .65944 L
.54297 .67174 L
F
0 g
.54297 .67174 m
.54618 .67594 L
.54039 .66357 L
.53718 .65944 L
.54297 .67174 L
s
.513 .513 0 .487 k
.54884 .67881 m
.55205 .68306 L
.54618 .67594 L
.54297 .67174 L
.54884 .67881 L
F
0 g
.54884 .67881 m
.55205 .68306 L
.54618 .67594 L
.54297 .67174 L
.54884 .67881 L
s
.836 .464 0 .158 k
.55475 .68241 m
.55796 .68668 L
.55205 .68306 L
.54884 .67881 L
.55475 .68241 L
F
0 g
.55475 .68241 m
.55796 .68668 L
.55205 .68306 L
.54884 .67881 L
.55475 .68241 L
s
.598 .349 0 .065 k
.56069 .68375 m
.56389 .68804 L
.55796 .68668 L
.55475 .68241 L
.56069 .68375 L
F
0 g
.56069 .68375 m
.56389 .68804 L
.55796 .68668 L
.55475 .68241 L
.56069 .68375 L
s
.445 .273 0 .06 k
.56665 .68366 m
.56985 .68799 L
.56389 .68804 L
.56069 .68375 L
.56665 .68366 L
F
0 g
.56665 .68366 m
.56985 .68799 L
.56389 .68804 L
.56069 .68375 L
.56665 .68366 L
s
.36 .229 0 .07 k
.57263 .68272 m
.57583 .68706 L
.56985 .68799 L
.56665 .68366 L
.57263 .68272 L
F
0 g
.57263 .68272 m
.57583 .68706 L
.56985 .68799 L
.56665 .68366 L
.57263 .68272 L
s
.314 .205 0 .078 k
.57863 .68127 m
.58182 .68561 L
.57583 .68706 L
.57263 .68272 L
.57863 .68127 L
F
0 g
.57863 .68127 m
.58182 .68561 L
.57583 .68706 L
.57263 .68272 L
.57863 .68127 L
s
.288 .192 0 .084 k
.58465 .67953 m
.58782 .68388 L
.58182 .68561 L
.57863 .68127 L
.58465 .67953 L
F
0 g
.58465 .67953 m
.58782 .68388 L
.58182 .68561 L
.57863 .68127 L
.58465 .67953 L
s
.275 .185 0 .087 k
.59067 .67762 m
.59384 .68198 L
.58782 .68388 L
.58465 .67953 L
.59067 .67762 L
F
0 g
.59067 .67762 m
.59384 .68198 L
.58782 .68388 L
.58465 .67953 L
.59067 .67762 L
s
.269 .182 0 .088 k
.59671 .67562 m
.59988 .68 L
.59384 .68198 L
.59067 .67762 L
.59671 .67562 L
F
0 g
.59671 .67562 m
.59988 .68 L
.59384 .68198 L
.59067 .67762 L
.59671 .67562 L
s
.265 .18 0 .089 k
.60277 .67358 m
.60592 .67797 L
.59988 .68 L
.59671 .67562 L
.60277 .67358 L
F
0 g
.60277 .67358 m
.60592 .67797 L
.59988 .68 L
.59671 .67562 L
.60277 .67358 L
s
.264 .18 0 .089 k
.60885 .67153 m
.61198 .67593 L
.60592 .67797 L
.60277 .67358 L
.60885 .67153 L
F
0 g
.60885 .67153 m
.61198 .67593 L
.60592 .67797 L
.60277 .67358 L
.60885 .67153 L
s
.263 .179 0 .09 k
.61493 .66946 m
.61806 .67386 L
.61198 .67593 L
.60885 .67153 L
.61493 .66946 L
F
0 g
.61493 .66946 m
.61806 .67386 L
.61198 .67593 L
.60885 .67153 L
.61493 .66946 L
s
.263 .179 0 .09 k
.62103 .66737 m
.62415 .67178 L
.61806 .67386 L
.61493 .66946 L
.62103 .66737 L
F
0 g
.62103 .66737 m
.62415 .67178 L
.61806 .67386 L
.61493 .66946 L
.62103 .66737 L
s
.262 .179 0 .09 k
.62714 .66527 m
.63026 .6697 L
.62415 .67178 L
.62103 .66737 L
.62714 .66527 L
F
0 g
.62714 .66527 m
.63026 .6697 L
.62415 .67178 L
.62103 .66737 L
.62714 .66527 L
s
.262 .178 0 .09 k
.63327 .66318 m
.63638 .66761 L
.63026 .6697 L
.62714 .66527 L
.63327 .66318 L
F
0 g
.63327 .66318 m
.63638 .66761 L
.63026 .6697 L
.62714 .66527 L
.63327 .66318 L
s
.262 .178 0 .09 k
.63942 .66108 m
.64252 .66553 L
.63638 .66761 L
.63327 .66318 L
.63942 .66108 L
F
0 g
.63942 .66108 m
.64252 .66553 L
.63638 .66761 L
.63327 .66318 L
.63942 .66108 L
s
.262 .178 0 .09 k
.64558 .65897 m
.64866 .66343 L
.64252 .66553 L
.63942 .66108 L
.64558 .65897 L
F
0 g
.64558 .65897 m
.64866 .66343 L
.64252 .66553 L
.63942 .66108 L
.64558 .65897 L
s
.262 .178 0 .09 k
.65176 .65687 m
.65483 .66133 L
.64866 .66343 L
.64558 .65897 L
.65176 .65687 L
F
0 g
.65176 .65687 m
.65483 .66133 L
.64866 .66343 L
.64558 .65897 L
.65176 .65687 L
s
.262 .178 0 .09 k
.65795 .65474 m
.66102 .65922 L
.65483 .66133 L
.65176 .65687 L
.65795 .65474 L
F
0 g
.65795 .65474 m
.66102 .65922 L
.65483 .66133 L
.65176 .65687 L
.65795 .65474 L
s
.262 .178 0 .09 k
.66416 .65262 m
.66722 .65711 L
.66102 .65922 L
.65795 .65474 L
.66416 .65262 L
F
0 g
.66416 .65262 m
.66722 .65711 L
.66102 .65922 L
.65795 .65474 L
.66416 .65262 L
s
.262 .178 0 .09 k
.67039 .6505 m
.67343 .65499 L
.66722 .65711 L
.66416 .65262 L
.67039 .6505 L
F
0 g
.67039 .6505 m
.67343 .65499 L
.66722 .65711 L
.66416 .65262 L
.67039 .6505 L
s
.262 .178 0 .09 k
.67662 .64836 m
.67966 .65287 L
.67343 .65499 L
.67039 .6505 L
.67662 .64836 L
F
0 g
.67662 .64836 m
.67966 .65287 L
.67343 .65499 L
.67039 .6505 L
.67662 .64836 L
s
.262 .178 0 .09 k
.68288 .64622 m
.6859 .65074 L
.67966 .65287 L
.67662 .64836 L
.68288 .64622 L
F
0 g
.68288 .64622 m
.6859 .65074 L
.67966 .65287 L
.67662 .64836 L
.68288 .64622 L
s
.262 .178 0 .09 k
.68914 .64408 m
.69216 .64861 L
.6859 .65074 L
.68288 .64622 L
.68914 .64408 L
F
0 g
.68914 .64408 m
.69216 .64861 L
.6859 .65074 L
.68288 .64622 L
.68914 .64408 L
s
.262 .178 0 .09 k
.69543 .64193 m
.69844 .64647 L
.69216 .64861 L
.68914 .64408 L
.69543 .64193 L
F
0 g
.69543 .64193 m
.69844 .64647 L
.69216 .64861 L
.68914 .64408 L
.69543 .64193 L
s
.262 .178 0 .09 k
.70173 .63978 m
.70473 .64433 L
.69844 .64647 L
.69543 .64193 L
.70173 .63978 L
F
0 g
.70173 .63978 m
.70473 .64433 L
.69844 .64647 L
.69543 .64193 L
.70173 .63978 L
s
.262 .178 0 .09 k
.70805 .63762 m
.71104 .64217 L
.70473 .64433 L
.70173 .63978 L
.70805 .63762 L
F
0 g
.70805 .63762 m
.71104 .64217 L
.70473 .64433 L
.70173 .63978 L
.70805 .63762 L
s
.262 .178 0 .09 k
.71438 .63545 m
.71736 .64002 L
.71104 .64217 L
.70805 .63762 L
.71438 .63545 L
F
0 g
.71438 .63545 m
.71736 .64002 L
.71104 .64217 L
.70805 .63762 L
.71438 .63545 L
s
.262 .178 0 .09 k
.72073 .63329 m
.7237 .63786 L
.71736 .64002 L
.71438 .63545 L
.72073 .63329 L
F
0 g
.72073 .63329 m
.7237 .63786 L
.71736 .64002 L
.71438 .63545 L
.72073 .63329 L
s
.262 .178 0 .09 k
.7271 .6311 m
.73006 .6357 L
.7237 .63786 L
.72073 .63329 L
.7271 .6311 L
F
0 g
.7271 .6311 m
.73006 .6357 L
.7237 .63786 L
.72073 .63329 L
.7271 .6311 L
s
.262 .178 0 .09 k
.73348 .62892 m
.73643 .63352 L
.73006 .6357 L
.7271 .6311 L
.73348 .62892 L
F
0 g
.73348 .62892 m
.73643 .63352 L
.73006 .6357 L
.7271 .6311 L
.73348 .62892 L
s
.262 .178 0 .09 k
.73988 .62673 m
.74282 .63134 L
.73643 .63352 L
.73348 .62892 L
.73988 .62673 L
F
0 g
.73988 .62673 m
.74282 .63134 L
.73643 .63352 L
.73348 .62892 L
.73988 .62673 L
s
.261 .178 0 .09 k
.74629 .62451 m
.74922 .62912 L
.74282 .63134 L
.73988 .62673 L
.74629 .62451 L
F
0 g
.74629 .62451 m
.74922 .62912 L
.74282 .63134 L
.73988 .62673 L
.74629 .62451 L
s
.259 .176 0 .091 k
.75271 .62227 m
.75563 .62689 L
.74922 .62912 L
.74629 .62451 L
.75271 .62227 L
F
0 g
.75271 .62227 m
.75563 .62689 L
.74922 .62912 L
.74629 .62451 L
.75271 .62227 L
s
.254 .174 0 .092 k
.75915 .61995 m
.76207 .62459 L
.75563 .62689 L
.75271 .62227 L
.75915 .61995 L
F
0 g
.75915 .61995 m
.76207 .62459 L
.75563 .62689 L
.75271 .62227 L
.75915 .61995 L
s
.246 .169 0 .094 k
.7656 .61752 m
.76851 .62217 L
.76207 .62459 L
.75915 .61995 L
.7656 .61752 L
F
0 g
.7656 .61752 m
.76851 .62217 L
.76207 .62459 L
.75915 .61995 L
.7656 .61752 L
s
.231 .161 0 .097 k
.77206 .61485 m
.77494 .61951 L
.76851 .62217 L
.7656 .61752 L
.77206 .61485 L
F
0 g
.77206 .61485 m
.77494 .61951 L
.76851 .62217 L
.7656 .61752 L
.77206 .61485 L
s
.203 .146 0 .104 k
.7785 .6118 m
.78137 .61647 L
.77494 .61951 L
.77206 .61485 L
.7785 .6118 L
F
0 g
.7785 .6118 m
.78137 .61647 L
.77494 .61951 L
.77206 .61485 L
.7785 .6118 L
s
.158 .12 0 .118 k
.78489 .60807 m
.78776 .61274 L
.78137 .61647 L
.7785 .6118 L
.78489 .60807 L
F
0 g
.78489 .60807 m
.78776 .61274 L
.78137 .61647 L
.7785 .6118 L
.78489 .60807 L
s
.089 .082 0 .141 k
.79122 .60319 m
.79406 .60787 L
.78776 .61274 L
.78489 .60807 L
.79122 .60319 L
F
0 g
.79122 .60319 m
.79406 .60787 L
.78776 .61274 L
.78489 .60807 L
.79122 .60319 L
s
0 .034 .007 .174 k
.79741 .59648 m
.80025 .60114 L
.79406 .60787 L
.79122 .60319 L
.79741 .59648 L
F
0 g
.79741 .59648 m
.80025 .60114 L
.79406 .60787 L
.79122 .60319 L
.79741 .59648 L
s
0 .085 .125 .115 k
.80338 .58687 m
.8062 .59151 L
.80025 .60114 L
.79741 .59648 L
.80338 .58687 L
F
0 g
.80338 .58687 m
.8062 .59151 L
.80025 .60114 L
.79741 .59648 L
.80338 .58687 L
s
0 .138 .249 .066 k
.80897 .57284 m
.81177 .57745 L
.8062 .59151 L
.80338 .58687 L
.80897 .57284 L
F
0 g
.80897 .57284 m
.81177 .57745 L
.8062 .59151 L
.80338 .58687 L
.80897 .57284 L
s
0 .184 .36 .035 k
.81401 .55236 m
.81677 .55689 L
.81177 .57745 L
.80897 .57284 L
.81401 .55236 L
F
0 g
.81401 .55236 m
.81677 .55689 L
.81177 .57745 L
.80897 .57284 L
.81401 .55236 L
s
0 .22 .45 .019 k
.81822 .52282 m
.82093 .52726 L
.81677 .55689 L
.81401 .55236 L
.81822 .52282 L
F
0 g
.81822 .52282 m
.82093 .52726 L
.81677 .55689 L
.81401 .55236 L
.81822 .52282 L
s
0 .246 .514 .013 k
.82131 .48162 m
.82398 .48592 L
.82093 .52726 L
.81822 .52282 L
.82131 .48162 L
F
0 g
.82131 .48162 m
.82398 .48592 L
.82093 .52726 L
.81822 .52282 L
.82131 .48162 L
s
0 .209 .32 .077 k
.26296 .64605 m
.26649 .64907 L
.25819 .68701 L
.25465 .68359 L
.26296 .64605 L
F
0 g
.26296 .64605 m
.26649 .64907 L
.25819 .68701 L
.25465 .68359 L
.26296 .64605 L
s
0 .19 .29 .081 k
.27014 .62013 m
.27366 .62286 L
.26649 .64907 L
.26296 .64605 L
.27014 .62013 L
F
0 g
.27014 .62013 m
.27366 .62286 L
.26649 .64907 L
.26296 .64605 L
.27014 .62013 L
s
0 .163 .244 .089 k
.27653 .60257 m
.28003 .60514 L
.27366 .62286 L
.27014 .62013 L
.27653 .60257 L
F
0 g
.27653 .60257 m
.28003 .60514 L
.27366 .62286 L
.27014 .62013 L
.27653 .60257 L
s
0 .124 .179 .104 k
.28238 .59071 m
.28588 .59317 L
.28003 .60514 L
.27653 .60257 L
.28238 .59071 L
F
0 g
.28238 .59071 m
.28588 .59317 L
.28003 .60514 L
.27653 .60257 L
.28238 .59071 L
s
0 .074 .096 .13 k
.2879 .58263 m
.29139 .58503 L
.28588 .59317 L
.28238 .59071 L
.2879 .58263 L
F
0 g
.2879 .58263 m
.29139 .58503 L
.28588 .59317 L
.28238 .59071 L
.2879 .58263 L
s
0 .018 .001 .167 k
.2932 .57697 m
.29669 .57934 L
.29139 .58503 L
.2879 .58263 L
.2932 .57697 L
F
0 g
.2932 .57697 m
.29669 .57934 L
.29139 .58503 L
.2879 .58263 L
.2932 .57697 L
s
.092 .055 0 .119 k
.29839 .57285 m
.30186 .5752 L
.29669 .57934 L
.2932 .57697 L
.29839 .57285 L
F
0 g
.29839 .57285 m
.30186 .5752 L
.29669 .57934 L
.2932 .57697 L
.29839 .57285 L
s
.169 .086 0 .085 k
.3035 .56967 m
.30696 .57201 L
.30186 .5752 L
.29839 .57285 L
.3035 .56967 L
F
0 g
.3035 .56967 m
.30696 .57201 L
.30186 .5752 L
.29839 .57285 L
.3035 .56967 L
s
.225 .11 0 .063 k
.30857 .56703 m
.31202 .56939 L
.30696 .57201 L
.3035 .56967 L
.30857 .56703 L
F
0 g
.30857 .56703 m
.31202 .56939 L
.30696 .57201 L
.3035 .56967 L
.30857 .56703 L
s
.261 .124 0 .051 k
.31363 .56473 m
.31707 .56708 L
.31202 .56939 L
.30857 .56703 L
.31363 .56473 L
F
0 g
.31363 .56473 m
.31707 .56708 L
.31202 .56939 L
.30857 .56703 L
.31363 .56473 L
s
.282 .132 0 .045 k
.31868 .56259 m
.32212 .56494 L
.31707 .56708 L
.31363 .56473 L
.31868 .56259 L
F
0 g
.31868 .56259 m
.32212 .56494 L
.31707 .56708 L
.31363 .56473 L
.31868 .56259 L
s
.294 .138 0 .041 k
.32373 .56055 m
.32717 .5629 L
.32212 .56494 L
.31868 .56259 L
.32373 .56055 L
F
0 g
.32373 .56055 m
.32717 .5629 L
.32212 .56494 L
.31868 .56259 L
.32373 .56055 L
s
.3 .14 0 .04 k
.3288 .55855 m
.33222 .56092 L
.32717 .5629 L
.32373 .56055 L
.3288 .55855 L
F
0 g
.3288 .55855 m
.33222 .56092 L
.32717 .5629 L
.32373 .56055 L
.3288 .55855 L
s
.303 .141 0 .039 k
.33387 .55657 m
.33728 .55894 L
.33222 .56092 L
.3288 .55855 L
.33387 .55657 L
F
0 g
.33387 .55657 m
.33728 .55894 L
.33222 .56092 L
.3288 .55855 L
.33387 .55657 L
s
.305 .142 0 .038 k
.33896 .55459 m
.34236 .55698 L
.33728 .55894 L
.33387 .55657 L
.33896 .55459 L
F
0 g
.33896 .55459 m
.34236 .55698 L
.33728 .55894 L
.33387 .55657 L
.33896 .55459 L
s
.305 .142 0 .038 k
.34405 .55263 m
.34744 .555 L
.34236 .55698 L
.33896 .55459 L
.34405 .55263 L
F
0 g
.34405 .55263 m
.34744 .555 L
.34236 .55698 L
.33896 .55459 L
.34405 .55263 L
s
.305 .142 0 .038 k
.34915 .55065 m
.35254 .55304 L
.34744 .555 L
.34405 .55263 L
.34915 .55065 L
F
0 g
.34915 .55065 m
.35254 .55304 L
.34744 .555 L
.34405 .55263 L
.34915 .55065 L
s
.305 .142 0 .038 k
.35427 .54867 m
.35764 .55107 L
.35254 .55304 L
.34915 .55065 L
.35427 .54867 L
F
0 g
.35427 .54867 m
.35764 .55107 L
.35254 .55304 L
.34915 .55065 L
.35427 .54867 L
s
.305 .142 0 .038 k
.3594 .54669 m
.36277 .54909 L
.35764 .55107 L
.35427 .54867 L
.3594 .54669 L
F
0 g
.3594 .54669 m
.36277 .54909 L
.35764 .55107 L
.35427 .54867 L
.3594 .54669 L
s
.305 .142 0 .038 k
.36454 .5447 m
.3679 .54712 L
.36277 .54909 L
.3594 .54669 L
.36454 .5447 L
F
0 g
.36454 .5447 m
.3679 .54712 L
.36277 .54909 L
.3594 .54669 L
.36454 .5447 L
s
.305 .142 0 .038 k
.36969 .54271 m
.37304 .54513 L
.3679 .54712 L
.36454 .5447 L
.36969 .54271 L
F
0 g
.36969 .54271 m
.37304 .54513 L
.3679 .54712 L
.36454 .5447 L
.36969 .54271 L
s
.305 .142 0 .038 k
.37484 .54072 m
.37819 .54314 L
.37304 .54513 L
.36969 .54271 L
.37484 .54072 L
F
0 g
.37484 .54072 m
.37819 .54314 L
.37304 .54513 L
.36969 .54271 L
.37484 .54072 L
s
.305 .142 0 .038 k
.38002 .53871 m
.38335 .54115 L
.37819 .54314 L
.37484 .54072 L
.38002 .53871 L
F
0 g
.38002 .53871 m
.38335 .54115 L
.37819 .54314 L
.37484 .54072 L
.38002 .53871 L
s
.305 .142 0 .038 k
.3852 .5367 m
.38853 .53915 L
.38335 .54115 L
.38002 .53871 L
.3852 .5367 L
F
0 g
.3852 .5367 m
.38853 .53915 L
.38335 .54115 L
.38002 .53871 L
.3852 .5367 L
s
.305 .142 0 .038 k
.3904 .53469 m
.39371 .53714 L
.38853 .53915 L
.3852 .5367 L
.3904 .53469 L
F
0 g
.3904 .53469 m
.39371 .53714 L
.38853 .53915 L
.3852 .5367 L
.3904 .53469 L
s
.305 .142 0 .038 k
.39561 .53268 m
.39891 .53513 L
.39371 .53714 L
.3904 .53469 L
.39561 .53268 L
F
0 g
.39561 .53268 m
.39891 .53513 L
.39371 .53714 L
.3904 .53469 L
.39561 .53268 L
s
.305 .142 0 .038 k
.40083 .53066 m
.40412 .53313 L
.39891 .53513 L
.39561 .53268 L
.40083 .53066 L
F
0 g
.40083 .53066 m
.40412 .53313 L
.39891 .53513 L
.39561 .53268 L
.40083 .53066 L
s
.305 .142 0 .038 k
.40606 .52863 m
.40934 .53111 L
.40412 .53313 L
.40083 .53066 L
.40606 .52863 L
F
0 g
.40606 .52863 m
.40934 .53111 L
.40412 .53313 L
.40083 .53066 L
.40606 .52863 L
s
.305 .142 0 .038 k
.4113 .52661 m
.41458 .5291 L
.40934 .53111 L
.40606 .52863 L
.4113 .52661 L
F
0 g
.4113 .52661 m
.41458 .5291 L
.40934 .53111 L
.40606 .52863 L
.4113 .52661 L
s
.305 .142 0 .038 k
.41655 .52457 m
.41982 .52707 L
.41458 .5291 L
.4113 .52661 L
.41655 .52457 L
F
0 g
.41655 .52457 m
.41982 .52707 L
.41458 .5291 L
.4113 .52661 L
.41655 .52457 L
s
.305 .142 0 .038 k
.42182 .52254 m
.42508 .52503 L
.41982 .52707 L
.41655 .52457 L
.42182 .52254 L
F
0 g
.42182 .52254 m
.42508 .52503 L
.41982 .52707 L
.41655 .52457 L
.42182 .52254 L
s
.305 .142 0 .038 k
.42709 .5205 m
.43034 .52301 L
.42508 .52503 L
.42182 .52254 L
.42709 .5205 L
F
0 g
.42709 .5205 m
.43034 .52301 L
.42508 .52503 L
.42182 .52254 L
.42709 .5205 L
s
.305 .142 0 .038 k
.43238 .51846 m
.43562 .52096 L
.43034 .52301 L
.42709 .5205 L
.43238 .51846 L
F
0 g
.43238 .51846 m
.43562 .52096 L
.43034 .52301 L
.42709 .5205 L
.43238 .51846 L
s
.305 .142 0 .038 k
.43768 .5164 m
.44091 .51893 L
.43562 .52096 L
.43238 .51846 L
.43768 .5164 L
F
0 g
.43768 .5164 m
.44091 .51893 L
.43562 .52096 L
.43238 .51846 L
.43768 .5164 L
s
.306 .142 0 .038 k
.44299 .51435 m
.44621 .51688 L
.44091 .51893 L
.43768 .5164 L
.44299 .51435 L
F
0 g
.44299 .51435 m
.44621 .51688 L
.44091 .51893 L
.43768 .5164 L
.44299 .51435 L
s
.306 .142 0 .038 k
.44832 .51231 m
.45153 .51484 L
.44621 .51688 L
.44299 .51435 L
.44832 .51231 L
F
0 g
.44832 .51231 m
.45153 .51484 L
.44621 .51688 L
.44299 .51435 L
.44832 .51231 L
s
.309 .144 0 .037 k
.45365 .51027 m
.45685 .51282 L
.45153 .51484 L
.44832 .51231 L
.45365 .51027 L
F
0 g
.45365 .51027 m
.45685 .51282 L
.45153 .51484 L
.44832 .51231 L
.45365 .51027 L
s
.313 .146 0 .036 k
.459 .50827 m
.46219 .51081 L
.45685 .51282 L
.45365 .51027 L
.459 .50827 L
F
0 g
.459 .50827 m
.46219 .51081 L
.45685 .51282 L
.45365 .51027 L
.459 .50827 L
s
.321 .149 0 .034 k
.46436 .50632 m
.46754 .50888 L
.46219 .51081 L
.459 .50827 L
.46436 .50632 L
F
0 g
.46436 .50632 m
.46754 .50888 L
.46219 .51081 L
.459 .50827 L
.46436 .50632 L
s
.336 .156 0 .031 k
.46972 .50451 m
.4729 .50708 L
.46754 .50888 L
.46436 .50632 L
.46972 .50451 L
F
0 g
.46972 .50451 m
.4729 .50708 L
.46754 .50888 L
.46436 .50632 L
.46972 .50451 L
s
.366 .17 0 .025 k
.4751 .50294 m
.47825 .50553 L
.4729 .50708 L
.46972 .50451 L
.4751 .50294 L
F
0 g
.4751 .50294 m
.47825 .50553 L
.4729 .50708 L
.46972 .50451 L
.4751 .50294 L
s
.422 .195 0 .016 k
.48047 .5018 m
.48362 .5044 L
.47825 .50553 L
.4751 .50294 L
.48047 .5018 L
F
0 g
.48047 .5018 m
.48362 .5044 L
.47825 .50553 L
.4751 .50294 L
.48047 .5018 L
s
.524 .242 0 .01 k
.48585 .50139 m
.48899 .50403 L
.48362 .5044 L
.48047 .5018 L
.48585 .50139 L
F
0 g
.48585 .50139 m
.48899 .50403 L
.48362 .5044 L
.48047 .5018 L
.48585 .50139 L
s
.7 .322 0 .036 k
.49121 .50221 m
.49435 .50489 L
.48899 .50403 L
.48585 .50139 L
.49121 .50221 L
F
0 g
.49121 .50221 m
.49435 .50489 L
.48899 .50403 L
.48585 .50139 L
.49121 .50221 L
s
.795 .425 0 .205 k
.49656 .50501 m
.49969 .50776 L
.49435 .50489 L
.49121 .50221 L
.49656 .50501 L
F
0 g
.49656 .50501 m
.49969 .50776 L
.49435 .50489 L
.49121 .50221 L
.49656 .50501 L
s
0 .53 .586 .414 k
.50188 .51093 m
.50502 .51377 L
.49969 .50776 L
.49656 .50501 L
.50188 .51093 L
F
0 g
.50188 .51093 m
.50502 .51377 L
.49969 .50776 L
.49656 .50501 L
.50188 .51093 L
s
0 .465 .83 .17 k
.50718 .52161 m
.51031 .52459 L
.50502 .51377 L
.50188 .51093 L
.50718 .52161 L
F
0 g
.50718 .52161 m
.51031 .52459 L
.50502 .51377 L
.50188 .51093 L
.50718 .52161 L
s
0 .4 .747 .085 k
.51243 .53942 m
.51556 .54264 L
.51031 .52459 L
.50718 .52161 L
.51243 .53942 L
F
0 g
.51243 .53942 m
.51556 .54264 L
.51031 .52459 L
.50718 .52161 L
.51243 .53942 L
s
0 .359 .672 .054 k
.51763 .5675 m
.52079 .57109 L
.51556 .54264 L
.51243 .53942 L
.51763 .5675 L
F
0 g
.51763 .5675 m
.52079 .57109 L
.51556 .54264 L
.51243 .53942 L
.51763 .5675 L
s
0 .339 .64 .044 k
.52286 .60566 m
.52605 .60974 L
.52079 .57109 L
.51763 .5675 L
.52286 .60566 L
F
0 g
.52286 .60566 m
.52605 .60974 L
.52079 .57109 L
.51763 .5675 L
.52286 .60566 L
s
0 .358 .692 .052 k
.52832 .6352 m
.53152 .63966 L
.52605 .60974 L
.52286 .60566 L
.52832 .6352 L
F
0 g
.52832 .6352 m
.53152 .63966 L
.52605 .60974 L
.52286 .60566 L
.52832 .6352 L
s
0 .396 .796 .091 k
.53397 .6547 m
.53718 .65944 L
.53152 .63966 L
.52832 .6352 L
.53397 .6547 L
F
0 g
.53397 .6547 m
.53718 .65944 L
.53152 .63966 L
.52832 .6352 L
.53397 .6547 L
s
0 .441 .769 .231 k
.53975 .66681 m
.54297 .67174 L
.53718 .65944 L
.53397 .6547 L
.53975 .66681 L
F
0 g
.53975 .66681 m
.54297 .67174 L
.53718 .65944 L
.53397 .6547 L
.53975 .66681 L
s
.591 .546 0 .409 k
.54561 .67377 m
.54884 .67881 L
.54297 .67174 L
.53975 .66681 L
.54561 .67377 L
F
0 g
.54561 .67377 m
.54884 .67881 L
.54297 .67174 L
.53975 .66681 L
.54561 .67377 L
s
.745 .453 0 .145 k
.55153 .67728 m
.55475 .68241 L
.54884 .67881 L
.54561 .67377 L
.55153 .67728 L
F
0 g
.55153 .67728 m
.55475 .68241 L
.54884 .67881 L
.54561 .67377 L
.55153 .67728 L
s
.519 .34 0 .092 k
.55747 .67857 m
.56069 .68375 L
.55475 .68241 L
.55153 .67728 L
.55747 .67857 L
F
0 g
.55747 .67857 m
.56069 .68375 L
.55475 .68241 L
.55153 .67728 L
.55747 .67857 L
s
.384 .27 0 .097 k
.56344 .67845 m
.56665 .68366 L
.56069 .68375 L
.55747 .67857 L
.56344 .67845 L
F
0 g
.56344 .67845 m
.56665 .68366 L
.56069 .68375 L
.55747 .67857 L
.56344 .67845 L
s
.312 .232 0 .107 k
.56943 .67748 m
.57263 .68272 L
.56665 .68366 L
.56344 .67845 L
.56943 .67748 L
F
0 g
.56943 .67748 m
.57263 .68272 L
.56665 .68366 L
.56344 .67845 L
.56943 .67748 L
s
.272 .21 0 .115 k
.57544 .67601 m
.57863 .68127 L
.57263 .68272 L
.56943 .67748 L
.57544 .67601 L
F
0 g
.57544 .67601 m
.57863 .68127 L
.57263 .68272 L
.56943 .67748 L
.57544 .67601 L
s
.252 .2 0 .119 k
.58145 .67425 m
.58465 .67953 L
.57863 .68127 L
.57544 .67601 L
.58145 .67425 L
F
0 g
.58145 .67425 m
.58465 .67953 L
.57863 .68127 L
.57544 .67601 L
.58145 .67425 L
s
.24 .193 0 .122 k
.58749 .67234 m
.59067 .67762 L
.58465 .67953 L
.58145 .67425 L
.58749 .67234 L
F
0 g
.58749 .67234 m
.59067 .67762 L
.58465 .67953 L
.58145 .67425 L
.58749 .67234 L
s
.234 .189 0 .124 k
.59354 .67034 m
.59671 .67562 L
.59067 .67762 L
.58749 .67234 L
.59354 .67034 L
F
0 g
.59354 .67034 m
.59671 .67562 L
.59067 .67762 L
.58749 .67234 L
.59354 .67034 L
s
.232 .189 0 .124 k
.5996 .66829 m
.60277 .67358 L
.59671 .67562 L
.59354 .67034 L
.5996 .66829 L
F
0 g
.5996 .66829 m
.60277 .67358 L
.59671 .67562 L
.59354 .67034 L
.5996 .66829 L
s
.23 .187 0 .125 k
.60568 .66621 m
.60885 .67153 L
.60277 .67358 L
.5996 .66829 L
.60568 .66621 L
F
0 g
.60568 .66621 m
.60885 .67153 L
.60277 .67358 L
.5996 .66829 L
.60568 .66621 L
s
.229 .187 0 .125 k
.61178 .66413 m
.61493 .66946 L
.60885 .67153 L
.60568 .66621 L
.61178 .66413 L
F
0 g
.61178 .66413 m
.61493 .66946 L
.60885 .67153 L
.60568 .66621 L
.61178 .66413 L
s
.229 .187 0 .125 k
.61788 .66204 m
.62103 .66737 L
.61493 .66946 L
.61178 .66413 L
.61788 .66204 L
F
0 g
.61788 .66204 m
.62103 .66737 L
.61493 .66946 L
.61178 .66413 L
.61788 .66204 L
s
.229 .187 0 .125 k
.624 .65993 m
.62714 .66527 L
.62103 .66737 L
.61788 .66204 L
.624 .65993 L
F
0 g
.624 .65993 m
.62714 .66527 L
.62103 .66737 L
.61788 .66204 L
.624 .65993 L
s
.229 .187 0 .125 k
.63014 .65783 m
.63327 .66318 L
.62714 .66527 L
.624 .65993 L
.63014 .65783 L
F
0 g
.63014 .65783 m
.63327 .66318 L
.62714 .66527 L
.624 .65993 L
.63014 .65783 L
s
.229 .187 0 .125 k
.63629 .65571 m
.63942 .66108 L
.63327 .66318 L
.63014 .65783 L
.63629 .65571 L
F
0 g
.63629 .65571 m
.63942 .66108 L
.63327 .66318 L
.63014 .65783 L
.63629 .65571 L
s
.229 .187 0 .125 k
.64246 .6536 m
.64558 .65897 L
.63942 .66108 L
.63629 .65571 L
.64246 .6536 L
F
0 g
.64246 .6536 m
.64558 .65897 L
.63942 .66108 L
.63629 .65571 L
.64246 .6536 L
s
.229 .187 0 .125 k
.64865 .65147 m
.65176 .65687 L
.64558 .65897 L
.64246 .6536 L
.64865 .65147 L
F
0 g
.64865 .65147 m
.65176 .65687 L
.64558 .65897 L
.64246 .6536 L
.64865 .65147 L
s
.229 .187 0 .125 k
.65484 .64935 m
.65795 .65474 L
.65176 .65687 L
.64865 .65147 L
.65484 .64935 L
F
0 g
.65484 .64935 m
.65795 .65474 L
.65176 .65687 L
.64865 .65147 L
.65484 .64935 L
s
.229 .187 0 .125 k
.66106 .64721 m
.66416 .65262 L
.65795 .65474 L
.65484 .64935 L
.66106 .64721 L
F
0 g
.66106 .64721 m
.66416 .65262 L
.65795 .65474 L
.65484 .64935 L
.66106 .64721 L
s
.229 .187 0 .125 k
.66729 .64508 m
.67039 .6505 L
.66416 .65262 L
.66106 .64721 L
.66729 .64508 L
F
0 g
.66729 .64508 m
.67039 .6505 L
.66416 .65262 L
.66106 .64721 L
.66729 .64508 L
s
.229 .187 0 .125 k
.67354 .64294 m
.67662 .64836 L
.67039 .6505 L
.66729 .64508 L
.67354 .64294 L
F
0 g
.67354 .64294 m
.67662 .64836 L
.67039 .6505 L
.66729 .64508 L
.67354 .64294 L
s
.229 .187 0 .125 k
.6798 .64078 m
.68288 .64622 L
.67662 .64836 L
.67354 .64294 L
.6798 .64078 L
F
0 g
.6798 .64078 m
.68288 .64622 L
.67662 .64836 L
.67354 .64294 L
.6798 .64078 L
s
.229 .187 0 .125 k
.68608 .63863 m
.68914 .64408 L
.68288 .64622 L
.6798 .64078 L
.68608 .63863 L
F
0 g
.68608 .63863 m
.68914 .64408 L
.68288 .64622 L
.6798 .64078 L
.68608 .63863 L
s
.229 .187 0 .125 k
.69237 .63647 m
.69543 .64193 L
.68914 .64408 L
.68608 .63863 L
.69237 .63647 L
F
0 g
.69237 .63647 m
.69543 .64193 L
.68914 .64408 L
.68608 .63863 L
.69237 .63647 L
s
.229 .187 0 .125 k
.69868 .6343 m
.70173 .63978 L
.69543 .64193 L
.69237 .63647 L
.69868 .6343 L
F
0 g
.69868 .6343 m
.70173 .63978 L
.69543 .64193 L
.69237 .63647 L
.69868 .6343 L
s
.229 .187 0 .125 k
.705 .63213 m
.70805 .63762 L
.70173 .63978 L
.69868 .6343 L
.705 .63213 L
F
0 g
.705 .63213 m
.70805 .63762 L
.70173 .63978 L
.69868 .6343 L
.705 .63213 L
s
.229 .187 0 .125 k
.71135 .62996 m
.71438 .63545 L
.70805 .63762 L
.705 .63213 L
.71135 .62996 L
F
0 g
.71135 .62996 m
.71438 .63545 L
.70805 .63762 L
.705 .63213 L
.71135 .62996 L
s
.229 .187 0 .125 k
.71771 .62778 m
.72073 .63329 L
.71438 .63545 L
.71135 .62996 L
.71771 .62778 L
F
0 g
.71771 .62778 m
.72073 .63329 L
.71438 .63545 L
.71135 .62996 L
.71771 .62778 L
s
.229 .187 0 .125 k
.72408 .62559 m
.7271 .6311 L
.72073 .63329 L
.71771 .62778 L
.72408 .62559 L
F
0 g
.72408 .62559 m
.7271 .6311 L
.72073 .63329 L
.71771 .62778 L
.72408 .62559 L
s
.229 .187 0 .125 k
.73046 .62339 m
.73348 .62892 L
.7271 .6311 L
.72408 .62559 L
.73046 .62339 L
F
0 g
.73046 .62339 m
.73348 .62892 L
.7271 .6311 L
.72408 .62559 L
.73046 .62339 L
s
.229 .187 0 .125 k
.73687 .62119 m
.73988 .62673 L
.73348 .62892 L
.73046 .62339 L
.73687 .62119 L
F
0 g
.73687 .62119 m
.73988 .62673 L
.73348 .62892 L
.73046 .62339 L
.73687 .62119 L
s
.228 .186 0 .125 k
.74329 .61897 m
.74629 .62451 L
.73988 .62673 L
.73687 .62119 L
.74329 .61897 L
F
0 g
.74329 .61897 m
.74629 .62451 L
.73988 .62673 L
.73687 .62119 L
.74329 .61897 L
s
.227 .186 0 .125 k
.74973 .6167 m
.75271 .62227 L
.74629 .62451 L
.74329 .61897 L
.74973 .6167 L
F
0 g
.74973 .6167 m
.75271 .62227 L
.74629 .62451 L
.74329 .61897 L
.74973 .6167 L
s
.223 .183 0 .126 k
.75618 .61438 m
.75915 .61995 L
.75271 .62227 L
.74973 .6167 L
.75618 .61438 L
F
0 g
.75618 .61438 m
.75915 .61995 L
.75271 .62227 L
.74973 .6167 L
.75618 .61438 L
s
.215 .179 0 .128 k
.76263 .61194 m
.7656 .61752 L
.75915 .61995 L
.75618 .61438 L
.76263 .61194 L
F
0 g
.76263 .61194 m
.7656 .61752 L
.75915 .61995 L
.75618 .61438 L
.76263 .61194 L
s
.202 .171 0 .131 k
.76909 .60928 m
.77206 .61485 L
.7656 .61752 L
.76263 .61194 L
.76909 .60928 L
F
0 g
.76909 .60928 m
.77206 .61485 L
.7656 .61752 L
.76263 .61194 L
.76909 .60928 L
s
.178 .157 0 .137 k
.77554 .60622 m
.7785 .6118 L
.77206 .61485 L
.76909 .60928 L
.77554 .60622 L
F
0 g
.77554 .60622 m
.7785 .6118 L
.77206 .61485 L
.76909 .60928 L
.77554 .60622 L
s
.14 .135 0 .147 k
.78195 .60249 m
.78489 .60807 L
.7785 .6118 L
.77554 .60622 L
.78195 .60249 L
F
0 g
.78195 .60249 m
.78489 .60807 L
.7785 .6118 L
.77554 .60622 L
.78195 .60249 L
s
.08 .1 0 .166 k
.7883 .59764 m
.79122 .60319 L
.78489 .60807 L
.78195 .60249 L
.7883 .59764 L
F
0 g
.7883 .59764 m
.79122 .60319 L
.78489 .60807 L
.78195 .60249 L
.7883 .59764 L
s
0 .054 .005 .193 k
.79451 .59097 m
.79741 .59648 L
.79122 .60319 L
.7883 .59764 L
.79451 .59097 L
F
0 g
.79451 .59097 m
.79741 .59648 L
.79122 .60319 L
.7883 .59764 L
.79451 .59097 L
s
0 .098 .114 .134 k
.80049 .58143 m
.80338 .58687 L
.79741 .59648 L
.79451 .59097 L
.80049 .58143 L
F
0 g
.80049 .58143 m
.80338 .58687 L
.79741 .59648 L
.79451 .59097 L
.80049 .58143 L
s
0 .144 .232 .082 k
.80612 .56755 m
.80897 .57284 L
.80338 .58687 L
.80049 .58143 L
.80612 .56755 L
F
0 g
.80612 .56755 m
.80897 .57284 L
.80338 .58687 L
.80049 .58143 L
.80612 .56755 L
s
0 .187 .346 .044 k
.81119 .54727 m
.81401 .55236 L
.80897 .57284 L
.80612 .56755 L
.81119 .54727 L
F
0 g
.81119 .54727 m
.81401 .55236 L
.80897 .57284 L
.80612 .56755 L
.81119 .54727 L
s
0 .221 .438 .024 k
.81546 .51805 m
.81822 .52282 L
.81401 .55236 L
.81119 .54727 L
.81546 .51805 L
F
0 g
.81546 .51805 m
.81822 .52282 L
.81401 .55236 L
.81119 .54727 L
.81546 .51805 L
s
0 .246 .507 .015 k
.81863 .47731 m
.82131 .48162 L
.81822 .52282 L
.81546 .51805 L
.81863 .47731 L
F
0 g
.81863 .47731 m
.82131 .48162 L
.81822 .52282 L
.81546 .51805 L
.81863 .47731 L
s
0 .207 .317 .078 k
.25936 .64365 m
.26296 .64605 L
.25465 .68359 L
.25109 .68016 L
.25936 .64365 L
F
0 g
.25936 .64365 m
.26296 .64605 L
.25465 .68359 L
.25109 .68016 L
.25936 .64365 L
s
0 .187 .293 .076 k
.26651 .61841 m
.27014 .62013 L
.26296 .64605 L
.25936 .64365 L
.26651 .61841 L
F
0 g
.26651 .61841 m
.27014 .62013 L
.26296 .64605 L
.25936 .64365 L
.26651 .61841 L
s
0 .155 .252 .076 k
.27289 .60129 m
.27653 .60257 L
.27014 .62013 L
.26651 .61841 L
.27289 .60129 L
F
0 g
.27289 .60129 m
.27653 .60257 L
.27014 .62013 L
.26651 .61841 L
.27289 .60129 L
s
0 .106 .19 .083 k
.27874 .58971 m
.28238 .59071 L
.27653 .60257 L
.27289 .60129 L
.27874 .58971 L
F
0 g
.27874 .58971 m
.28238 .59071 L
.27653 .60257 L
.27289 .60129 L
.27874 .58971 L
s
0 .039 .102 .103 k
.28426 .58179 m
.2879 .58263 L
.28238 .59071 L
.27874 .58971 L
.28426 .58179 L
F
0 g
.28426 .58179 m
.2879 .58263 L
.28238 .59071 L
.27874 .58971 L
.28426 .58179 L
s
.045 0 .035 .099 k
.28958 .57624 m
.2932 .57697 L
.2879 .58263 L
.28426 .58179 L
.28958 .57624 L
F
0 g
.28958 .57624 m
.2932 .57697 L
.2879 .58263 L
.28426 .58179 L
.28958 .57624 L
s
.132 0 .005 .073 k
.29476 .57216 m
.29839 .57285 L
.2932 .57697 L
.28958 .57624 L
.29476 .57216 L
F
0 g
.29476 .57216 m
.29839 .57285 L
.2932 .57697 L
.28958 .57624 L
.29476 .57216 L
s
.228 .022 0 .044 k
.29988 .56901 m
.3035 .56967 L
.29839 .57285 L
.29476 .57216 L
.29988 .56901 L
F
0 g
.29988 .56901 m
.3035 .56967 L
.29839 .57285 L
.29476 .57216 L
.29988 .56901 L
s
.302 .042 0 .029 k
.30497 .56639 m
.30857 .56703 L
.3035 .56967 L
.29988 .56901 L
.30497 .56639 L
F
0 g
.30497 .56639 m
.30857 .56703 L
.3035 .56967 L
.29988 .56901 L
.30497 .56639 L
s
.35 .056 0 .023 k
.31003 .56409 m
.31363 .56473 L
.30857 .56703 L
.30497 .56639 L
.31003 .56409 L
F
0 g
.31003 .56409 m
.31363 .56473 L
.30857 .56703 L
.30497 .56639 L
.31003 .56409 L
s
.377 .064 0 .022 k
.3151 .56195 m
.31868 .56259 L
.31363 .56473 L
.31003 .56409 L
.3151 .56195 L
F
0 g
.3151 .56195 m
.31868 .56259 L
.31363 .56473 L
.31003 .56409 L
.3151 .56195 L
s
.392 .068 0 .022 k
.32016 .5599 m
.32373 .56055 L
.31868 .56259 L
.3151 .56195 L
.32016 .5599 L
F
0 g
.32016 .5599 m
.32373 .56055 L
.31868 .56259 L
.3151 .56195 L
.32016 .5599 L
s
.4 .07 0 .022 k
.32524 .55789 m
.3288 .55855 L
.32373 .56055 L
.32016 .5599 L
.32524 .55789 L
F
0 g
.32524 .55789 m
.3288 .55855 L
.32373 .56055 L
.32016 .5599 L
.32524 .55789 L
s
.403 .072 0 .022 k
.33033 .55592 m
.33387 .55657 L
.3288 .55855 L
.32524 .55789 L
.33033 .55592 L
F
0 g
.33033 .55592 m
.33387 .55657 L
.3288 .55855 L
.32524 .55789 L
.33033 .55592 L
s
.405 .072 0 .022 k
.33542 .55393 m
.33896 .55459 L
.33387 .55657 L
.33033 .55592 L
.33542 .55393 L
F
0 g
.33542 .55393 m
.33896 .55459 L
.33387 .55657 L
.33033 .55592 L
.33542 .55393 L
s
.406 .072 0 .022 k
.34053 .55195 m
.34405 .55263 L
.33896 .55459 L
.33542 .55393 L
.34053 .55195 L
F
0 g
.34053 .55195 m
.34405 .55263 L
.33896 .55459 L
.33542 .55393 L
.34053 .55195 L
s
.406 .073 0 .022 k
.34564 .54998 m
.34915 .55065 L
.34405 .55263 L
.34053 .55195 L
.34564 .54998 L
F
0 g
.34564 .54998 m
.34915 .55065 L
.34405 .55263 L
.34053 .55195 L
.34564 .54998 L
s
.406 .073 0 .022 k
.35076 .54799 m
.35427 .54867 L
.34915 .55065 L
.34564 .54998 L
.35076 .54799 L
F
0 g
.35076 .54799 m
.35427 .54867 L
.34915 .55065 L
.34564 .54998 L
.35076 .54799 L
s
.406 .073 0 .022 k
.3559 .54599 m
.3594 .54669 L
.35427 .54867 L
.35076 .54799 L
.3559 .54599 L
F
0 g
.3559 .54599 m
.3594 .54669 L
.35427 .54867 L
.35076 .54799 L
.3559 .54599 L
s
.406 .073 0 .022 k
.36105 .544 m
.36454 .5447 L
.3594 .54669 L
.3559 .54599 L
.36105 .544 L
F
0 g
.36105 .544 m
.36454 .5447 L
.3594 .54669 L
.3559 .54599 L
.36105 .544 L
s
.406 .073 0 .022 k
.36622 .542 m
.36969 .54271 L
.36454 .5447 L
.36105 .544 L
.36622 .542 L
F
0 g
.36622 .542 m
.36969 .54271 L
.36454 .5447 L
.36105 .544 L
.36622 .542 L
s
.406 .073 0 .022 k
.37139 .54 m
.37484 .54072 L
.36969 .54271 L
.36622 .542 L
.37139 .54 L
F
0 g
.37139 .54 m
.37484 .54072 L
.36969 .54271 L
.36622 .542 L
.37139 .54 L
s
.406 .073 0 .022 k
.37658 .53799 m
.38002 .53871 L
.37484 .54072 L
.37139 .54 L
.37658 .53799 L
F
0 g
.37658 .53799 m
.38002 .53871 L
.37484 .54072 L
.37139 .54 L
.37658 .53799 L
s
.406 .073 0 .022 k
.38177 .53598 m
.3852 .5367 L
.38002 .53871 L
.37658 .53799 L
.38177 .53598 L
F
0 g
.38177 .53598 m
.3852 .5367 L
.38002 .53871 L
.37658 .53799 L
.38177 .53598 L
s
.406 .073 0 .022 k
.38697 .53396 m
.3904 .53469 L
.3852 .5367 L
.38177 .53598 L
.38697 .53396 L
F
0 g
.38697 .53396 m
.3904 .53469 L
.3852 .5367 L
.38177 .53598 L
.38697 .53396 L
s
.406 .073 0 .022 k
.39219 .53193 m
.39561 .53268 L
.3904 .53469 L
.38697 .53396 L
.39219 .53193 L
F
0 g
.39219 .53193 m
.39561 .53268 L
.3904 .53469 L
.38697 .53396 L
.39219 .53193 L
s
.406 .073 0 .022 k
.39743 .52991 m
.40083 .53066 L
.39561 .53268 L
.39219 .53193 L
.39743 .52991 L
F
0 g
.39743 .52991 m
.40083 .53066 L
.39561 .53268 L
.39219 .53193 L
.39743 .52991 L
s
.406 .073 0 .022 k
.40267 .52788 m
.40606 .52863 L
.40083 .53066 L
.39743 .52991 L
.40267 .52788 L
F
0 g
.40267 .52788 m
.40606 .52863 L
.40083 .53066 L
.39743 .52991 L
.40267 .52788 L
s
.406 .073 0 .022 k
.40792 .52584 m
.4113 .52661 L
.40606 .52863 L
.40267 .52788 L
.40792 .52584 L
F
0 g
.40792 .52584 m
.4113 .52661 L
.40606 .52863 L
.40267 .52788 L
.40792 .52584 L
s
.406 .073 0 .022 k
.41319 .52381 m
.41655 .52457 L
.4113 .52661 L
.40792 .52584 L
.41319 .52381 L
F
0 g
.41319 .52381 m
.41655 .52457 L
.4113 .52661 L
.40792 .52584 L
.41319 .52381 L
s
.406 .073 0 .022 k
.41847 .52176 m
.42182 .52254 L
.41655 .52457 L
.41319 .52381 L
.41847 .52176 L
F
0 g
.41847 .52176 m
.42182 .52254 L
.41655 .52457 L
.41319 .52381 L
.41847 .52176 L
s
.406 .073 0 .022 k
.42376 .51972 m
.42709 .5205 L
.42182 .52254 L
.41847 .52176 L
.42376 .51972 L
F
0 g
.42376 .51972 m
.42709 .5205 L
.42182 .52254 L
.41847 .52176 L
.42376 .51972 L
s
.406 .073 0 .022 k
.42906 .51766 m
.43238 .51846 L
.42709 .5205 L
.42376 .51972 L
.42906 .51766 L
F
0 g
.42906 .51766 m
.43238 .51846 L
.42709 .5205 L
.42376 .51972 L
.42906 .51766 L
s
.406 .073 0 .022 k
.43437 .51561 m
.43768 .5164 L
.43238 .51846 L
.42906 .51766 L
.43437 .51561 L
F
0 g
.43437 .51561 m
.43768 .5164 L
.43238 .51846 L
.42906 .51766 L
.43437 .51561 L
s
.407 .073 0 .022 k
.43969 .51355 m
.44299 .51435 L
.43768 .5164 L
.43437 .51561 L
.43969 .51355 L
F
0 g
.43969 .51355 m
.44299 .51435 L
.43768 .5164 L
.43437 .51561 L
.43969 .51355 L
s
.408 .073 0 .022 k
.44503 .5115 m
.44832 .51231 L
.44299 .51435 L
.43969 .51355 L
.44503 .5115 L
F
0 g
.44503 .5115 m
.44832 .51231 L
.44299 .51435 L
.43969 .51355 L
.44503 .5115 L
s
.41 .074 0 .022 k
.45038 .50945 m
.45365 .51027 L
.44832 .51231 L
.44503 .5115 L
.45038 .50945 L
F
0 g
.45038 .50945 m
.45365 .51027 L
.44832 .51231 L
.44503 .5115 L
.45038 .50945 L
s
.415 .076 0 .022 k
.45574 .50743 m
.459 .50827 L
.45365 .51027 L
.45038 .50945 L
.45574 .50743 L
F
0 g
.45574 .50743 m
.459 .50827 L
.45365 .51027 L
.45038 .50945 L
.45574 .50743 L
s
.425 .08 0 .022 k
.46111 .50547 m
.46436 .50632 L
.459 .50827 L
.45574 .50743 L
.46111 .50547 L
F
0 g
.46111 .50547 m
.46436 .50632 L
.459 .50827 L
.45574 .50743 L
.46111 .50547 L
s
.445 .088 0 .022 k
.46648 .50366 m
.46972 .50451 L
.46436 .50632 L
.46111 .50547 L
.46648 .50366 L
F
0 g
.46648 .50366 m
.46972 .50451 L
.46436 .50632 L
.46111 .50547 L
.46648 .50366 L
s
.481 .102 0 .025 k
.47187 .50206 m
.4751 .50294 L
.46972 .50451 L
.46648 .50366 L
.47187 .50206 L
F
0 g
.47187 .50206 m
.4751 .50294 L
.46972 .50451 L
.46648 .50366 L
.47187 .50206 L
s
.546 .128 0 .035 k
.47726 .50089 m
.48047 .5018 L
.4751 .50294 L
.47187 .50206 L
.47726 .50089 L
F
0 g
.47726 .50089 m
.48047 .5018 L
.4751 .50294 L
.47187 .50206 L
.47726 .50089 L
s
.654 .173 0 .072 k
.48264 .50043 m
.48585 .50139 L
.48047 .5018 L
.47726 .50089 L
.48264 .50043 L
F
0 g
.48264 .50043 m
.48585 .50139 L
.48047 .5018 L
.47726 .50089 L
.48264 .50043 L
s
.801 .242 0 .189 k
.48802 .50117 m
.49121 .50221 L
.48585 .50139 L
.48264 .50043 L
.48802 .50117 L
F
0 g
.48802 .50117 m
.49121 .50221 L
.48585 .50139 L
.48264 .50043 L
.48802 .50117 L
s
0 .365 .365 .635 k
.49338 .50382 m
.49656 .50501 L
.49121 .50221 L
.48802 .50117 L
.49338 .50382 L
F
0 g
.49338 .50382 m
.49656 .50501 L
.49121 .50221 L
.48802 .50117 L
.49338 .50382 L
s
0 .548 .68 .32 k
.49872 .5095 m
.50188 .51093 L
.49656 .50501 L
.49338 .50382 L
.49872 .5095 L
F
0 g
.49872 .5095 m
.50188 .51093 L
.49656 .50501 L
.49338 .50382 L
.49872 .5095 L
s
0 .466 .787 .159 k
.50401 .51982 m
.50718 .52161 L
.50188 .51093 L
.49872 .5095 L
.50401 .51982 L
F
0 g
.50401 .51982 m
.50718 .52161 L
.50188 .51093 L
.49872 .5095 L
.50401 .51982 L
s
0 .402 .708 .09 k
.50926 .53705 m
.51243 .53942 L
.50718 .52161 L
.50401 .51982 L
.50926 .53705 L
F
0 g
.50926 .53705 m
.51243 .53942 L
.50718 .52161 L
.50401 .51982 L
.50926 .53705 L
s
0 .361 .657 .059 k
.51446 .56426 m
.51763 .5675 L
.51243 .53942 L
.50926 .53705 L
.51446 .56426 L
F
0 g
.51446 .56426 m
.51763 .5675 L
.51243 .53942 L
.50926 .53705 L
.51446 .56426 L
s
0 .341 .638 .046 k
.51967 .60122 m
.52286 .60566 L
.51763 .5675 L
.51446 .56426 L
.51967 .60122 L
F
0 g
.51967 .60122 m
.52286 .60566 L
.51763 .5675 L
.51446 .56426 L
.51967 .60122 L
s
0 .36 .706 .054 k
.52511 .62979 m
.52832 .6352 L
.52286 .60566 L
.51967 .60122 L
.52511 .62979 L
F
0 g
.52511 .62979 m
.52832 .6352 L
.52286 .60566 L
.51967 .60122 L
.52511 .62979 L
s
0 .395 .836 .109 k
.53075 .64863 m
.53397 .6547 L
.52832 .6352 L
.52511 .62979 L
.53075 .64863 L
F
0 g
.53075 .64863 m
.53397 .6547 L
.52832 .6352 L
.52511 .62979 L
.53075 .64863 L
s
0 .407 .657 .343 k
.53652 .66028 m
.53975 .66681 L
.53397 .6547 L
.53075 .64863 L
.53652 .66028 L
F
0 g
.53652 .66028 m
.53975 .66681 L
.53397 .6547 L
.53075 .64863 L
.53652 .66028 L
s
.699 .541 0 .301 k
.54239 .66695 m
.54561 .67377 L
.53975 .66681 L
.53652 .66028 L
.54239 .66695 L
F
0 g
.54239 .66695 m
.54561 .67377 L
.53975 .66681 L
.53652 .66028 L
.54239 .66695 L
s
.564 .41 0 .17 k
.5483 .67028 m
.55153 .67728 L
.54561 .67377 L
.54239 .66695 L
.5483 .67028 L
F
0 g
.5483 .67028 m
.55153 .67728 L
.54561 .67377 L
.54239 .66695 L
.5483 .67028 L
s
.385 .315 0 .159 k
.55424 .67145 m
.55747 .67857 L
.55153 .67728 L
.5483 .67028 L
.55424 .67145 L
F
0 g
.55424 .67145 m
.55747 .67857 L
.55153 .67728 L
.5483 .67028 L
.55424 .67145 L
s
.288 .262 0 .168 k
.56021 .67126 m
.56344 .67845 L
.55747 .67857 L
.55424 .67145 L
.56021 .67126 L
F
0 g
.56021 .67126 m
.56344 .67845 L
.55747 .67857 L
.55424 .67145 L
.56021 .67126 L
s
.235 .232 0 .177 k
.5662 .67025 m
.56943 .67748 L
.56344 .67845 L
.56021 .67126 L
.5662 .67025 L
F
0 g
.5662 .67025 m
.56943 .67748 L
.56344 .67845 L
.56021 .67126 L
.5662 .67025 L
s
.207 .215 0 .183 k
.57221 .66875 m
.57544 .67601 L
.56943 .67748 L
.5662 .67025 L
.57221 .66875 L
F
0 g
.57221 .66875 m
.57544 .67601 L
.56943 .67748 L
.5662 .67025 L
.57221 .66875 L
s
.191 .207 0 .186 k
.57823 .66697 m
.58145 .67425 L
.57544 .67601 L
.57221 .66875 L
.57823 .66697 L
F
0 g
.57823 .66697 m
.58145 .67425 L
.57544 .67601 L
.57221 .66875 L
.57823 .66697 L
s
.183 .202 0 .188 k
.58427 .66504 m
.58749 .67234 L
.58145 .67425 L
.57823 .66697 L
.58427 .66504 L
F
0 g
.58427 .66504 m
.58749 .67234 L
.58145 .67425 L
.57823 .66697 L
.58427 .66504 L
s
.179 .2 0 .189 k
.59032 .66301 m
.59354 .67034 L
.58749 .67234 L
.58427 .66504 L
.59032 .66301 L
F
0 g
.59032 .66301 m
.59354 .67034 L
.58749 .67234 L
.58427 .66504 L
.59032 .66301 L
s
.177 .199 0 .189 k
.59639 .66096 m
.5996 .66829 L
.59354 .67034 L
.59032 .66301 L
.59639 .66096 L
F
0 g
.59639 .66096 m
.5996 .66829 L
.59354 .67034 L
.59032 .66301 L
.59639 .66096 L
s
.177 .199 0 .189 k
.60247 .65887 m
.60568 .66621 L
.5996 .66829 L
.59639 .66096 L
.60247 .65887 L
F
0 g
.60247 .65887 m
.60568 .66621 L
.5996 .66829 L
.59639 .66096 L
.60247 .65887 L
s
.175 .197 0 .19 k
.60857 .65678 m
.61178 .66413 L
.60568 .66621 L
.60247 .65887 L
.60857 .65678 L
F
0 g
.60857 .65678 m
.61178 .66413 L
.60568 .66621 L
.60247 .65887 L
.60857 .65678 L
s
.175 .197 0 .19 k
.61467 .65467 m
.61788 .66204 L
.61178 .66413 L
.60857 .65678 L
.61467 .65467 L
F
0 g
.61467 .65467 m
.61788 .66204 L
.61178 .66413 L
.60857 .65678 L
.61467 .65467 L
s
.175 .197 0 .19 k
.62081 .65256 m
.624 .65993 L
.61788 .66204 L
.61467 .65467 L
.62081 .65256 L
F
0 g
.62081 .65256 m
.624 .65993 L
.61788 .66204 L
.61467 .65467 L
.62081 .65256 L
s
.175 .197 0 .19 k
.62695 .65044 m
.63014 .65783 L
.624 .65993 L
.62081 .65256 L
.62695 .65044 L
F
0 g
.62695 .65044 m
.63014 .65783 L
.624 .65993 L
.62081 .65256 L
.62695 .65044 L
s
.175 .197 0 .19 k
.63311 .64831 m
.63629 .65571 L
.63014 .65783 L
.62695 .65044 L
.63311 .64831 L
F
0 g
.63311 .64831 m
.63629 .65571 L
.63014 .65783 L
.62695 .65044 L
.63311 .64831 L
s
.175 .197 0 .19 k
.63928 .64619 m
.64246 .6536 L
.63629 .65571 L
.63311 .64831 L
.63928 .64619 L
F
0 g
.63928 .64619 m
.64246 .6536 L
.63629 .65571 L
.63311 .64831 L
.63928 .64619 L
s
.175 .197 0 .19 k
.64546 .64405 m
.64865 .65147 L
.64246 .6536 L
.63928 .64619 L
.64546 .64405 L
F
0 g
.64546 .64405 m
.64865 .65147 L
.64246 .6536 L
.63928 .64619 L
.64546 .64405 L
s
.175 .197 0 .19 k
.65166 .64191 m
.65484 .64935 L
.64865 .65147 L
.64546 .64405 L
.65166 .64191 L
F
0 g
.65166 .64191 m
.65484 .64935 L
.64865 .65147 L
.64546 .64405 L
.65166 .64191 L
s
.175 .197 0 .19 k
.65788 .63977 m
.66106 .64721 L
.65484 .64935 L
.65166 .64191 L
.65788 .63977 L
F
0 g
.65788 .63977 m
.66106 .64721 L
.65484 .64935 L
.65166 .64191 L
.65788 .63977 L
s
.175 .197 0 .19 k
.66412 .63762 m
.66729 .64508 L
.66106 .64721 L
.65788 .63977 L
.66412 .63762 L
F
0 g
.66412 .63762 m
.66729 .64508 L
.66106 .64721 L
.65788 .63977 L
.66412 .63762 L
s
.175 .197 0 .19 k
.67037 .63546 m
.67354 .64294 L
.66729 .64508 L
.66412 .63762 L
.67037 .63546 L
F
0 g
.67037 .63546 m
.67354 .64294 L
.66729 .64508 L
.66412 .63762 L
.67037 .63546 L
s
.175 .197 0 .19 k
.67664 .63331 m
.6798 .64078 L
.67354 .64294 L
.67037 .63546 L
.67664 .63331 L
F
0 g
.67664 .63331 m
.6798 .64078 L
.67354 .64294 L
.67037 .63546 L
.67664 .63331 L
s
.175 .197 0 .19 k
.68292 .63113 m
.68608 .63863 L
.6798 .64078 L
.67664 .63331 L
.68292 .63113 L
F
0 g
.68292 .63113 m
.68608 .63863 L
.6798 .64078 L
.67664 .63331 L
.68292 .63113 L
s
.175 .197 0 .19 k
.68921 .62896 m
.69237 .63647 L
.68608 .63863 L
.68292 .63113 L
.68921 .62896 L
F
0 g
.68921 .62896 m
.69237 .63647 L
.68608 .63863 L
.68292 .63113 L
.68921 .62896 L
s
.175 .197 0 .19 k
.69553 .62679 m
.69868 .6343 L
.69237 .63647 L
.68921 .62896 L
.69553 .62679 L
F
0 g
.69553 .62679 m
.69868 .6343 L
.69237 .63647 L
.68921 .62896 L
.69553 .62679 L
s
.175 .197 0 .19 k
.70185 .6246 m
.705 .63213 L
.69868 .6343 L
.69553 .62679 L
.70185 .6246 L
F
0 g
.70185 .6246 m
.705 .63213 L
.69868 .6343 L
.69553 .62679 L
.70185 .6246 L
s
.175 .197 0 .19 k
.70821 .62241 m
.71135 .62996 L
.705 .63213 L
.70185 .6246 L
.70821 .62241 L
F
0 g
.70821 .62241 m
.71135 .62996 L
.705 .63213 L
.70185 .6246 L
.70821 .62241 L
s
.175 .197 0 .19 k
.71457 .62022 m
.71771 .62778 L
.71135 .62996 L
.70821 .62241 L
.71457 .62022 L
F
0 g
.71457 .62022 m
.71771 .62778 L
.71135 .62996 L
.70821 .62241 L
.71457 .62022 L
s
.175 .197 0 .19 k
.72095 .61802 m
.72408 .62559 L
.71771 .62778 L
.71457 .62022 L
.72095 .61802 L
F
0 g
.72095 .61802 m
.72408 .62559 L
.71771 .62778 L
.71457 .62022 L
.72095 .61802 L
s
.175 .197 0 .19 k
.72733 .61581 m
.73046 .62339 L
.72408 .62559 L
.72095 .61802 L
.72733 .61581 L
F
0 g
.72733 .61581 m
.73046 .62339 L
.72408 .62559 L
.72095 .61802 L
.72733 .61581 L
s
.175 .197 0 .19 k
.73375 .61359 m
.73687 .62119 L
.73046 .62339 L
.72733 .61581 L
.73375 .61359 L
F
0 g
.73375 .61359 m
.73687 .62119 L
.73046 .62339 L
.72733 .61581 L
.73375 .61359 L
s
.174 .197 0 .19 k
.74017 .61136 m
.74329 .61897 L
.73687 .62119 L
.73375 .61359 L
.74017 .61136 L
F
0 g
.74017 .61136 m
.74329 .61897 L
.73687 .62119 L
.73375 .61359 L
.74017 .61136 L
s
.173 .196 0 .19 k
.74661 .60909 m
.74973 .6167 L
.74329 .61897 L
.74017 .61136 L
.74661 .60909 L
F
0 g
.74661 .60909 m
.74973 .6167 L
.74329 .61897 L
.74017 .61136 L
.74661 .60909 L
s
.171 .195 0 .19 k
.75306 .60676 m
.75618 .61438 L
.74973 .6167 L
.74661 .60909 L
.75306 .60676 L
F
0 g
.75306 .60676 m
.75618 .61438 L
.74973 .6167 L
.74661 .60909 L
.75306 .60676 L
s
.166 .192 0 .191 k
.75953 .6043 m
.76263 .61194 L
.75618 .61438 L
.75306 .60676 L
.75953 .6043 L
F
0 g
.75953 .6043 m
.76263 .61194 L
.75618 .61438 L
.75306 .60676 L
.75953 .6043 L
s
.156 .186 0 .193 k
.76599 .60165 m
.76909 .60928 L
.76263 .61194 L
.75953 .6043 L
.76599 .60165 L
F
0 g
.76599 .60165 m
.76909 .60928 L
.76263 .61194 L
.75953 .6043 L
.76599 .60165 L
s
.138 .175 0 .197 k
.77244 .59861 m
.77554 .60622 L
.76909 .60928 L
.76599 .60165 L
.77244 .59861 L
F
0 g
.77244 .59861 m
.77554 .60622 L
.76909 .60928 L
.76599 .60165 L
.77244 .59861 L
s
.11 .157 0 .203 k
.77887 .59491 m
.78195 .60249 L
.77554 .60622 L
.77244 .59861 L
.77887 .59491 L
F
0 g
.77887 .59491 m
.78195 .60249 L
.77554 .60622 L
.77244 .59861 L
.77887 .59491 L
s
.065 .129 0 .214 k
.78522 .59013 m
.7883 .59764 L
.78195 .60249 L
.77887 .59491 L
.78522 .59013 L
F
0 g
.78522 .59013 m
.7883 .59764 L
.78195 .60249 L
.77887 .59491 L
.78522 .59013 L
s
0 .088 .002 .232 k
.79145 .58358 m
.79451 .59097 L
.7883 .59764 L
.78522 .59013 L
.79145 .58358 L
F
0 g
.79145 .58358 m
.79451 .59097 L
.7883 .59764 L
.78522 .59013 L
.79145 .58358 L
s
0 .12 .092 .175 k
.79746 .57426 m
.80049 .58143 L
.79451 .59097 L
.79145 .58358 L
.79746 .57426 L
F
0 g
.79746 .57426 m
.80049 .58143 L
.79451 .59097 L
.79145 .58358 L
.79746 .57426 L
s
0 .156 .2 .117 k
.80313 .56072 m
.80612 .56755 L
.80049 .58143 L
.79746 .57426 L
.80313 .56072 L
F
0 g
.80313 .56072 m
.80612 .56755 L
.80049 .58143 L
.79746 .57426 L
.80313 .56072 L
s
0 .192 .312 .068 k
.80827 .541 m
.81119 .54727 L
.80612 .56755 L
.80313 .56072 L
.80827 .541 L
F
0 g
.80827 .541 m
.81119 .54727 L
.80612 .56755 L
.80313 .56072 L
.80827 .541 L
s
0 .224 .414 .035 k
.81264 .51258 m
.81546 .51805 L
.81119 .54727 L
.80827 .541 L
.81264 .51258 L
F
0 g
.81264 .51258 m
.81546 .51805 L
.81119 .54727 L
.80827 .541 L
.81264 .51258 L
s
0 .246 .493 .019 k
.81594 .47298 m
.81863 .47731 L
.81546 .51805 L
.81264 .51258 L
.81594 .47298 L
F
0 g
.81594 .47298 m
.81863 .47731 L
.81546 .51805 L
.81264 .51258 L
.81594 .47298 L
s
0 .205 .312 .079 k
.25562 .64255 m
.25936 .64365 L
.25109 .68016 L
.24753 .67672 L
.25562 .64255 L
F
0 g
.25562 .64255 m
.25936 .64365 L
.25109 .68016 L
.24753 .67672 L
.25562 .64255 L
s
0 .178 .299 .064 k
.26267 .61886 m
.26651 .61841 L
.25936 .64365 L
.25562 .64255 L
.26267 .61886 L
F
0 g
.26267 .61886 m
.26651 .61841 L
.25936 .64365 L
.25562 .64255 L
.26267 .61886 L
s
0 .131 .271 .049 k
.26899 .60272 m
.27289 .60129 L
.26651 .61841 L
.26267 .61886 L
.26899 .60272 L
F
0 g
.26899 .60272 m
.27289 .60129 L
.26651 .61841 L
.26267 .61886 L
.26899 .60272 L
s
0 .046 .214 .048 k
.27481 .59177 m
.27874 .58971 L
.27289 .60129 L
.26899 .60272 L
.27481 .59177 L
F
0 g
.27481 .59177 m
.27874 .58971 L
.27289 .60129 L
.26899 .60272 L
.27481 .59177 L
s
.091 0 .199 .014 k
.28031 .58423 m
.28426 .58179 L
.27874 .58971 L
.27481 .59177 L
.28031 .58423 L
F
0 g
.28031 .58423 m
.28426 .58179 L
.27874 .58971 L
.27481 .59177 L
.28031 .58423 L
s
.262 0 .216 .023 k
.28563 .57891 m
.28958 .57624 L
.28426 .58179 L
.28031 .58423 L
.28563 .57891 L
F
0 g
.28563 .57891 m
.28958 .57624 L
.28426 .58179 L
.28031 .58423 L
.28563 .57891 L
s
.392 0 .205 .15 k
.29082 .57498 m
.29476 .57216 L
.28958 .57624 L
.28563 .57891 L
.29082 .57498 L
F
0 g
.29082 .57498 m
.29476 .57216 L
.28958 .57624 L
.28563 .57891 L
.29082 .57498 L
s
.29595 .5719 m
.29988 .56901 L
.29476 .57216 L
.29082 .57498 L
.29595 .5719 L
F
.29595 .5719 m
.29988 .56901 L
.29476 .57216 L
.29082 .57498 L
.29595 .5719 L
s
.30105 .56932 m
.30497 .56639 L
.29988 .56901 L
.29595 .5719 L
.30105 .56932 L
F
.30105 .56932 m
.30497 .56639 L
.29988 .56901 L
.29595 .5719 L
.30105 .56932 L
s
.30613 .56703 m
.31003 .56409 L
.30497 .56639 L
.30105 .56932 L
.30613 .56703 L
F
.30613 .56703 m
.31003 .56409 L
.30497 .56639 L
.30105 .56932 L
.30613 .56703 L
s
.31122 .5649 m
.3151 .56195 L
.31003 .56409 L
.30613 .56703 L
.31122 .5649 L
F
.31122 .5649 m
.3151 .56195 L
.31003 .56409 L
.30613 .56703 L
.31122 .5649 L
s
0 .004 .004 .996 k
.31629 .56286 m
.32016 .5599 L
.3151 .56195 L
.31122 .5649 L
.31629 .56286 L
F
0 g
.31629 .56286 m
.32016 .5599 L
.3151 .56195 L
.31122 .5649 L
.31629 .56286 L
s
0 .014 .014 .986 k
.32139 .56085 m
.32524 .55789 L
.32016 .5599 L
.31629 .56286 L
.32139 .56085 L
F
0 g
.32139 .56085 m
.32524 .55789 L
.32016 .5599 L
.31629 .56286 L
.32139 .56085 L
s
0 .018 .018 .982 k
.32649 .55886 m
.33033 .55592 L
.32524 .55789 L
.32139 .56085 L
.32649 .55886 L
F
0 g
.32649 .55886 m
.33033 .55592 L
.32524 .55789 L
.32139 .56085 L
.32649 .55886 L
s
0 .02 .02 .98 k
.3316 .55688 m
.33542 .55393 L
.33033 .55592 L
.32649 .55886 L
.3316 .55688 L
F
0 g
.3316 .55688 m
.33542 .55393 L
.33033 .55592 L
.32649 .55886 L
.3316 .55688 L
s
0 .021 .021 .979 k
.33672 .55489 m
.34053 .55195 L
.33542 .55393 L
.3316 .55688 L
.33672 .55489 L
F
0 g
.33672 .55489 m
.34053 .55195 L
.33542 .55393 L
.3316 .55688 L
.33672 .55489 L
s
0 .021 .021 .979 k
.34185 .5529 m
.34564 .54998 L
.34053 .55195 L
.33672 .55489 L
.34185 .5529 L
F
0 g
.34185 .5529 m
.34564 .54998 L
.34053 .55195 L
.33672 .55489 L
.34185 .5529 L
s
0 .022 .022 .978 k
.347 .55092 m
.35076 .54799 L
.34564 .54998 L
.34185 .5529 L
.347 .55092 L
F
0 g
.347 .55092 m
.35076 .54799 L
.34564 .54998 L
.34185 .5529 L
.347 .55092 L
s
0 .022 .022 .978 k
.35215 .54892 m
.3559 .54599 L
.35076 .54799 L
.347 .55092 L
.35215 .54892 L
F
0 g
.35215 .54892 m
.3559 .54599 L
.35076 .54799 L
.347 .55092 L
.35215 .54892 L
s
0 .022 .022 .978 k
.35733 .54692 m
.36105 .544 L
.3559 .54599 L
.35215 .54892 L
.35733 .54692 L
F
0 g
.35733 .54692 m
.36105 .544 L
.3559 .54599 L
.35215 .54892 L
.35733 .54692 L
s
0 .022 .022 .978 k
.3625 .54492 m
.36622 .542 L
.36105 .544 L
.35733 .54692 L
.3625 .54492 L
F
0 g
.3625 .54492 m
.36622 .542 L
.36105 .544 L
.35733 .54692 L
.3625 .54492 L
s
0 .022 .022 .978 k
.36769 .54291 m
.37139 .54 L
.36622 .542 L
.3625 .54492 L
.36769 .54291 L
F
0 g
.36769 .54291 m
.37139 .54 L
.36622 .542 L
.3625 .54492 L
.36769 .54291 L
s
0 .022 .022 .978 k
.3729 .54089 m
.37658 .53799 L
.37139 .54 L
.36769 .54291 L
.3729 .54089 L
F
0 g
.3729 .54089 m
.37658 .53799 L
.37139 .54 L
.36769 .54291 L
.3729 .54089 L
s
0 .022 .022 .978 k
.37811 .53887 m
.38177 .53598 L
.37658 .53799 L
.3729 .54089 L
.37811 .53887 L
F
0 g
.37811 .53887 m
.38177 .53598 L
.37658 .53799 L
.3729 .54089 L
.37811 .53887 L
s
0 .022 .022 .978 k
.38333 .53685 m
.38697 .53396 L
.38177 .53598 L
.37811 .53887 L
.38333 .53685 L
F
0 g
.38333 .53685 m
.38697 .53396 L
.38177 .53598 L
.37811 .53887 L
.38333 .53685 L
s
0 .022 .022 .978 k
.38857 .53482 m
.39219 .53193 L
.38697 .53396 L
.38333 .53685 L
.38857 .53482 L
F
0 g
.38857 .53482 m
.39219 .53193 L
.38697 .53396 L
.38333 .53685 L
.38857 .53482 L
s
0 .022 .022 .978 k
.39382 .5328 m
.39743 .52991 L
.39219 .53193 L
.38857 .53482 L
.39382 .5328 L
F
0 g
.39382 .5328 m
.39743 .52991 L
.39219 .53193 L
.38857 .53482 L
.39382 .5328 L
s
0 .022 .022 .978 k
.39907 .53076 m
.40267 .52788 L
.39743 .52991 L
.39382 .5328 L
.39907 .53076 L
F
0 g
.39907 .53076 m
.40267 .52788 L
.39743 .52991 L
.39382 .5328 L
.39907 .53076 L
s
0 .022 .022 .978 k
.40435 .52872 m
.40792 .52584 L
.40267 .52788 L
.39907 .53076 L
.40435 .52872 L
F
0 g
.40435 .52872 m
.40792 .52584 L
.40267 .52788 L
.39907 .53076 L
.40435 .52872 L
s
0 .022 .022 .978 k
.40963 .52668 m
.41319 .52381 L
.40792 .52584 L
.40435 .52872 L
.40963 .52668 L
F
0 g
.40963 .52668 m
.41319 .52381 L
.40792 .52584 L
.40435 .52872 L
.40963 .52668 L
s
0 .022 .022 .978 k
.41493 .52462 m
.41847 .52176 L
.41319 .52381 L
.40963 .52668 L
.41493 .52462 L
F
0 g
.41493 .52462 m
.41847 .52176 L
.41319 .52381 L
.40963 .52668 L
.41493 .52462 L
s
0 .022 .022 .978 k
.42024 .52257 m
.42376 .51972 L
.41847 .52176 L
.41493 .52462 L
.42024 .52257 L
F
0 g
.42024 .52257 m
.42376 .51972 L
.41847 .52176 L
.41493 .52462 L
.42024 .52257 L
s
0 .022 .022 .978 k
.42556 .52051 m
.42906 .51766 L
.42376 .51972 L
.42024 .52257 L
.42556 .52051 L
F
0 g
.42556 .52051 m
.42906 .51766 L
.42376 .51972 L
.42024 .52257 L
.42556 .52051 L
s
0 .022 .022 .978 k
.43089 .51844 m
.43437 .51561 L
.42906 .51766 L
.42556 .52051 L
.43089 .51844 L
F
0 g
.43089 .51844 m
.43437 .51561 L
.42906 .51766 L
.42556 .52051 L
.43089 .51844 L
s
0 .022 .022 .978 k
.43623 .51639 m
.43969 .51355 L
.43437 .51561 L
.43089 .51844 L
.43623 .51639 L
F
0 g
.43623 .51639 m
.43969 .51355 L
.43437 .51561 L
.43089 .51844 L
.43623 .51639 L
s
0 .023 .023 .977 k
.44158 .51433 m
.44503 .5115 L
.43969 .51355 L
.43623 .51639 L
.44158 .51433 L
F
0 g
.44158 .51433 m
.44503 .5115 L
.43969 .51355 L
.43623 .51639 L
.44158 .51433 L
s
0 .026 .026 .974 k
.44696 .51227 m
.45038 .50945 L
.44503 .5115 L
.44158 .51433 L
.44696 .51227 L
F
0 g
.44696 .51227 m
.45038 .50945 L
.44503 .5115 L
.44158 .51433 L
.44696 .51227 L
s
0 .031 .031 .969 k
.45234 .51024 m
.45574 .50743 L
.45038 .50945 L
.44696 .51227 L
.45234 .51024 L
F
0 g
.45234 .51024 m
.45574 .50743 L
.45038 .50945 L
.44696 .51227 L
.45234 .51024 L
s
0 .042 .042 .958 k
.45772 .50829 m
.46111 .50547 L
.45574 .50743 L
.45234 .51024 L
.45772 .50829 L
F
0 g
.45772 .50829 m
.46111 .50547 L
.45574 .50743 L
.45234 .51024 L
.45772 .50829 L
s
0 .062 .062 .938 k
.46312 .50643 m
.46648 .50366 L
.46111 .50547 L
.45772 .50829 L
.46312 .50643 L
F
0 g
.46312 .50643 m
.46648 .50366 L
.46111 .50547 L
.45772 .50829 L
.46312 .50643 L
s
0 .097 .097 .903 k
.46852 .5048 m
.47187 .50206 L
.46648 .50366 L
.46312 .50643 L
.46852 .5048 L
F
0 g
.46852 .5048 m
.47187 .50206 L
.46648 .50366 L
.46312 .50643 L
.46852 .5048 L
s
0 .157 .157 .843 k
.47393 .50356 m
.47726 .50089 L
.47187 .50206 L
.46852 .5048 L
.47393 .50356 L
F
0 g
.47393 .50356 m
.47726 .50089 L
.47187 .50206 L
.46852 .5048 L
.47393 .50356 L
s
0 .251 .251 .749 k
.47934 .50299 m
.48264 .50043 L
.47726 .50089 L
.47393 .50356 L
.47934 .50299 L
F
0 g
.47934 .50299 m
.48264 .50043 L
.47726 .50089 L
.47393 .50356 L
.47934 .50299 L
s
0 .383 .383 .617 k
.48473 .50354 m
.48802 .50117 L
.48264 .50043 L
.47934 .50299 L
.48473 .50354 L
F
0 g
.48473 .50354 m
.48802 .50117 L
.48264 .50043 L
.47934 .50299 L
.48473 .50354 L
s
0 .514 .542 .458 k
.49011 .50588 m
.49338 .50382 L
.48802 .50117 L
.48473 .50354 L
.49011 .50588 L
F
0 g
.49011 .50588 m
.49338 .50382 L
.48802 .50117 L
.48473 .50354 L
.49011 .50588 L
s
0 .484 .599 .306 k
.49547 .51104 m
.49872 .5095 L
.49338 .50382 L
.49011 .50588 L
.49547 .51104 L
F
0 g
.49547 .51104 m
.49872 .5095 L
.49338 .50382 L
.49011 .50588 L
.49547 .51104 L
s
0 .441 .617 .19 k
.50078 .52054 m
.50401 .51982 L
.49872 .5095 L
.49547 .51104 L
.50078 .52054 L
F
0 g
.50078 .52054 m
.50401 .51982 L
.49872 .5095 L
.49547 .51104 L
.50078 .52054 L
s
0 .399 .622 .116 k
.50605 .53649 m
.50926 .53705 L
.50401 .51982 L
.50078 .52054 L
.50605 .53649 L
F
0 g
.50605 .53649 m
.50926 .53705 L
.50401 .51982 L
.50078 .52054 L
.50605 .53649 L
s
0 .365 .621 .073 k
.51126 .56172 m
.51446 .56426 L
.50926 .53705 L
.50605 .53649 L
.51126 .56172 L
F
0 g
.51126 .56172 m
.51446 .56426 L
.50926 .53705 L
.50605 .53649 L
.51126 .56172 L
s
0 .346 .634 .051 k
.51647 .596 m
.51967 .60122 L
.51446 .56426 L
.51126 .56172 L
.51647 .596 L
F
0 g
.51647 .596 m
.51967 .60122 L
.51446 .56426 L
.51126 .56172 L
.51647 .596 L
s
0 .365 .74 .06 k
.52192 .62242 m
.52511 .62979 L
.51967 .60122 L
.51647 .596 L
.52192 .62242 L
F
0 g
.52192 .62242 m
.52511 .62979 L
.51967 .60122 L
.51647 .596 L
.52192 .62242 L
s
0 .376 .805 .195 k
.52755 .63977 m
.53075 .64863 L
.52511 .62979 L
.52192 .62242 L
.52755 .63977 L
F
0 g
.52755 .63977 m
.53075 .64863 L
.52511 .62979 L
.52192 .62242 L
.52755 .63977 L
s
.54 .54 0 .46 k
.53332 .65044 m
.53652 .66028 L
.53075 .64863 L
.52755 .63977 L
.53332 .65044 L
F
0 g
.53332 .65044 m
.53652 .66028 L
.53075 .64863 L
.52755 .63977 L
.53332 .65044 L
s
.543 .45 0 .273 k
.53917 .65645 m
.54239 .66695 L
.53652 .66028 L
.53332 .65044 L
.53917 .65645 L
F
0 g
.53917 .65645 m
.54239 .66695 L
.53652 .66028 L
.53332 .65044 L
.53917 .65645 L
s
.34 .339 0 .251 k
.54507 .65938 m
.5483 .67028 L
.54239 .66695 L
.53917 .65645 L
.54507 .65938 L
F
0 g
.54507 .65938 m
.5483 .67028 L
.54239 .66695 L
.53917 .65645 L
.54507 .65938 L
s
.234 .278 0 .257 k
.55101 .6603 m
.55424 .67145 L
.5483 .67028 L
.54507 .65938 L
.55101 .6603 L
F
0 g
.55101 .6603 m
.55424 .67145 L
.5483 .67028 L
.54507 .65938 L
.55101 .6603 L
s
.179 .245 0 .264 k
.55698 .65997 m
.56021 .67126 L
.55424 .67145 L
.55101 .6603 L
.55698 .65997 L
F
0 g
.55698 .65997 m
.56021 .67126 L
.55424 .67145 L
.55101 .6603 L
.55698 .65997 L
s
.149 .228 0 .268 k
.56297 .65886 m
.5662 .67025 L
.56021 .67126 L
.55698 .65997 L
.56297 .65886 L
F
0 g
.56297 .65886 m
.5662 .67025 L
.56021 .67126 L
.55698 .65997 L
.56297 .65886 L
s
.133 .218 0 .271 k
.56896 .65731 m
.57221 .66875 L
.5662 .67025 L
.56297 .65886 L
.56896 .65731 L
F
0 g
.56896 .65731 m
.57221 .66875 L
.5662 .67025 L
.56297 .65886 L
.56896 .65731 L
s
.123 .212 0 .273 k
.57498 .6555 m
.57823 .66697 L
.57221 .66875 L
.56896 .65731 L
.57498 .6555 L
F
0 g
.57498 .6555 m
.57823 .66697 L
.57221 .66875 L
.56896 .65731 L
.57498 .6555 L
s
.118 .209 0 .274 k
.58101 .65354 m
.58427 .66504 L
.57823 .66697 L
.57498 .6555 L
.58101 .65354 L
F
0 g
.58101 .65354 m
.58427 .66504 L
.57823 .66697 L
.57498 .6555 L
.58101 .65354 L
s
.116 .208 0 .274 k
.58706 .6515 m
.59032 .66301 L
.58427 .66504 L
.58101 .65354 L
.58706 .6515 L
F
0 g
.58706 .6515 m
.59032 .66301 L
.58427 .66504 L
.58101 .65354 L
.58706 .6515 L
s
.115 .207 0 .274 k
.59312 .64943 m
.59639 .66096 L
.59032 .66301 L
.58706 .6515 L
.59312 .64943 L
F
0 g
.59312 .64943 m
.59639 .66096 L
.59032 .66301 L
.58706 .6515 L
.59312 .64943 L
s
.114 .206 0 .275 k
.5992 .64732 m
.60247 .65887 L
.59639 .66096 L
.59312 .64943 L
.5992 .64732 L
F
0 g
.5992 .64732 m
.60247 .65887 L
.59639 .66096 L
.59312 .64943 L
.5992 .64732 L
s
.113 .206 0 .275 k
.60529 .64521 m
.60857 .65678 L
.60247 .65887 L
.5992 .64732 L
.60529 .64521 L
F
0 g
.60529 .64521 m
.60857 .65678 L
.60247 .65887 L
.5992 .64732 L
.60529 .64521 L
s
.113 .206 0 .275 k
.6114 .6431 m
.61467 .65467 L
.60857 .65678 L
.60529 .64521 L
.6114 .6431 L
F
0 g
.6114 .6431 m
.61467 .65467 L
.60857 .65678 L
.60529 .64521 L
.6114 .6431 L
s
.113 .206 0 .275 k
.61752 .64096 m
.62081 .65256 L
.61467 .65467 L
.6114 .6431 L
.61752 .64096 L
F
0 g
.61752 .64096 m
.62081 .65256 L
.61467 .65467 L
.6114 .6431 L
.61752 .64096 L
s
.113 .206 0 .275 k
.62366 .63884 m
.62695 .65044 L
.62081 .65256 L
.61752 .64096 L
.62366 .63884 L
F
0 g
.62366 .63884 m
.62695 .65044 L
.62081 .65256 L
.61752 .64096 L
.62366 .63884 L
s
.113 .206 0 .275 k
.62981 .63669 m
.63311 .64831 L
.62695 .65044 L
.62366 .63884 L
.62981 .63669 L
F
0 g
.62981 .63669 m
.63311 .64831 L
.62695 .65044 L
.62366 .63884 L
.62981 .63669 L
s
.113 .206 0 .275 k
.63598 .63455 m
.63928 .64619 L
.63311 .64831 L
.62981 .63669 L
.63598 .63455 L
F
0 g
.63598 .63455 m
.63928 .64619 L
.63311 .64831 L
.62981 .63669 L
.63598 .63455 L
s
.113 .206 0 .275 k
.64216 .63241 m
.64546 .64405 L
.63928 .64619 L
.63598 .63455 L
.64216 .63241 L
F
0 g
.64216 .63241 m
.64546 .64405 L
.63928 .64619 L
.63598 .63455 L
.64216 .63241 L
s
.113 .206 0 .275 k
.64836 .63025 m
.65166 .64191 L
.64546 .64405 L
.64216 .63241 L
.64836 .63025 L
F
0 g
.64836 .63025 m
.65166 .64191 L
.64546 .64405 L
.64216 .63241 L
.64836 .63025 L
s
.113 .206 0 .275 k
.65458 .62809 m
.65788 .63977 L
.65166 .64191 L
.64836 .63025 L
.65458 .62809 L
F
0 g
.65458 .62809 m
.65788 .63977 L
.65166 .64191 L
.64836 .63025 L
.65458 .62809 L
s
.113 .206 0 .275 k
.6608 .62592 m
.66412 .63762 L
.65788 .63977 L
.65458 .62809 L
.6608 .62592 L
F
0 g
.6608 .62592 m
.66412 .63762 L
.65788 .63977 L
.65458 .62809 L
.6608 .62592 L
s
.113 .206 0 .275 k
.66705 .62375 m
.67037 .63546 L
.66412 .63762 L
.6608 .62592 L
.66705 .62375 L
F
0 g
.66705 .62375 m
.67037 .63546 L
.66412 .63762 L
.6608 .62592 L
.66705 .62375 L
s
.113 .206 0 .275 k
.67331 .62158 m
.67664 .63331 L
.67037 .63546 L
.66705 .62375 L
.67331 .62158 L
F
0 g
.67331 .62158 m
.67664 .63331 L
.67037 .63546 L
.66705 .62375 L
.67331 .62158 L
s
.113 .206 0 .275 k
.67958 .61939 m
.68292 .63113 L
.67664 .63331 L
.67331 .62158 L
.67958 .61939 L
F
0 g
.67958 .61939 m
.68292 .63113 L
.67664 .63331 L
.67331 .62158 L
.67958 .61939 L
s
.113 .206 0 .275 k
.68587 .61721 m
.68921 .62896 L
.68292 .63113 L
.67958 .61939 L
.68587 .61721 L
F
0 g
.68587 .61721 m
.68921 .62896 L
.68292 .63113 L
.67958 .61939 L
.68587 .61721 L
s
.113 .206 0 .275 k
.69219 .61502 m
.69553 .62679 L
.68921 .62896 L
.68587 .61721 L
.69219 .61502 L
F
0 g
.69219 .61502 m
.69553 .62679 L
.68921 .62896 L
.68587 .61721 L
.69219 .61502 L
s
.113 .206 0 .275 k
.69851 .61283 m
.70185 .6246 L
.69553 .62679 L
.69219 .61502 L
.69851 .61283 L
F
0 g
.69851 .61283 m
.70185 .6246 L
.69553 .62679 L
.69219 .61502 L
.69851 .61283 L
s
.113 .206 0 .275 k
.70485 .61062 m
.70821 .62241 L
.70185 .6246 L
.69851 .61283 L
.70485 .61062 L
F
0 g
.70485 .61062 m
.70821 .62241 L
.70185 .6246 L
.69851 .61283 L
.70485 .61062 L
s
.113 .206 0 .275 k
.71122 .60841 m
.71457 .62022 L
.70821 .62241 L
.70485 .61062 L
.71122 .60841 L
F
0 g
.71122 .60841 m
.71457 .62022 L
.70821 .62241 L
.70485 .61062 L
.71122 .60841 L
s
.113 .206 0 .275 k
.71758 .60619 m
.72095 .61802 L
.71457 .62022 L
.71122 .60841 L
.71758 .60619 L
F
0 g
.71758 .60619 m
.72095 .61802 L
.71457 .62022 L
.71122 .60841 L
.71758 .60619 L
s
.113 .206 0 .275 k
.72397 .60397 m
.72733 .61581 L
.72095 .61802 L
.71758 .60619 L
.72397 .60397 L
F
0 g
.72397 .60397 m
.72733 .61581 L
.72095 .61802 L
.71758 .60619 L
.72397 .60397 L
s
.113 .206 0 .275 k
.73038 .60174 m
.73375 .61359 L
.72733 .61581 L
.72397 .60397 L
.73038 .60174 L
F
0 g
.73038 .60174 m
.73375 .61359 L
.72733 .61581 L
.72397 .60397 L
.73038 .60174 L
s
.113 .205 0 .275 k
.7368 .59949 m
.74017 .61136 L
.73375 .61359 L
.73038 .60174 L
.7368 .59949 L
F
0 g
.7368 .59949 m
.74017 .61136 L
.73375 .61359 L
.73038 .60174 L
.7368 .59949 L
s
.112 .205 0 .275 k
.74323 .59721 m
.74661 .60909 L
.74017 .61136 L
.7368 .59949 L
.74323 .59721 L
F
0 g
.74323 .59721 m
.74661 .60909 L
.74017 .61136 L
.7368 .59949 L
.74323 .59721 L
s
.111 .204 0 .275 k
.74968 .59486 m
.75306 .60676 L
.74661 .60909 L
.74323 .59721 L
.74968 .59486 L
F
0 g
.74968 .59486 m
.75306 .60676 L
.74661 .60909 L
.74323 .59721 L
.74968 .59486 L
s
.108 .202 0 .275 k
.75614 .59242 m
.75953 .6043 L
.75306 .60676 L
.74968 .59486 L
.75614 .59242 L
F
0 g
.75614 .59242 m
.75953 .6043 L
.75306 .60676 L
.74968 .59486 L
.75614 .59242 L
s
.102 .198 0 .276 k
.7626 .58978 m
.76599 .60165 L
.75953 .6043 L
.75614 .59242 L
.7626 .58978 L
F
0 g
.7626 .58978 m
.76599 .60165 L
.75953 .6043 L
.75614 .59242 L
.7626 .58978 L
s
.092 .191 0 .277 k
.76906 .58678 m
.77244 .59861 L
.76599 .60165 L
.7626 .58978 L
.76906 .58678 L
F
0 g
.76906 .58678 m
.77244 .59861 L
.76599 .60165 L
.7626 .58978 L
.76906 .58678 L
s
.075 .18 0 .279 k
.77548 .58318 m
.77887 .59491 L
.77244 .59861 L
.76906 .58678 L
.77548 .58318 L
F
0 g
.77548 .58318 m
.77887 .59491 L
.77244 .59861 L
.76906 .58678 L
.77548 .58318 L
s
.046 .161 0 .283 k
.78184 .57856 m
.78522 .59013 L
.77887 .59491 L
.77548 .58318 L
.78184 .57856 L
F
0 g
.78184 .57856 m
.78522 .59013 L
.77887 .59491 L
.77548 .58318 L
.78184 .57856 L
s
.002 .13 0 .291 k
.78809 .57231 m
.79145 .58358 L
.78522 .59013 L
.78184 .57856 L
.78809 .57231 L
F
0 g
.78809 .57231 m
.79145 .58358 L
.78522 .59013 L
.78184 .57856 L
.78809 .57231 L
s
0 .147 .061 .244 k
.79416 .56348 m
.79746 .57426 L
.79145 .58358 L
.78809 .57231 L
.79416 .56348 L
F
0 g
.79416 .56348 m
.79746 .57426 L
.79145 .58358 L
.78809 .57231 L
.79416 .56348 L
s
0 .172 .147 .183 k
.79989 .55075 m
.80313 .56072 L
.79746 .57426 L
.79416 .56348 L
.79989 .55075 L
F
0 g
.79989 .55075 m
.80313 .56072 L
.79746 .57426 L
.79416 .56348 L
.79989 .55075 L
s
0 .199 .251 .12 k
.80514 .53225 m
.80827 .541 L
.80313 .56072 L
.79989 .55075 L
.80514 .53225 L
F
0 g
.80514 .53225 m
.80827 .541 L
.80313 .56072 L
.79989 .55075 L
.80514 .53225 L
s
0 .225 .362 .065 k
.80968 .50566 m
.81264 .51258 L
.80827 .541 L
.80514 .53225 L
.80968 .50566 L
F
0 g
.80968 .50566 m
.81264 .51258 L
.80827 .541 L
.80514 .53225 L
.80968 .50566 L
s
0 .245 .462 .029 k
.81324 .46863 m
.81594 .47298 L
.81264 .51258 L
.80968 .50566 L
.81324 .46863 L
F
0 g
.81324 .46863 m
.81594 .47298 L
.81264 .51258 L
.80968 .50566 L
.81324 .46863 L
s
0 .197 .297 .082 k
.25162 .644 m
.25562 .64255 L
.24753 .67672 L
.24394 .67325 L
.25162 .644 L
F
0 g
.25162 .644 m
.25562 .64255 L
.24753 .67672 L
.24394 .67325 L
.25162 .644 L
s
0 .149 .312 .039 k
.25841 .62358 m
.26267 .61886 L
.25562 .64255 L
.25162 .644 L
.25841 .62358 L
F
0 g
.25841 .62358 m
.26267 .61886 L
.25562 .64255 L
.25162 .644 L
.25841 .62358 L
s
0 .033 .312 .032 k
.26457 .60956 m
.26899 .60272 L
.26267 .61886 L
.25841 .62358 L
.26457 .60956 L
F
0 g
.26457 .60956 m
.26899 .60272 L
.26267 .61886 L
.25841 .62358 L
.26457 .60956 L
s
.189 0 .397 .142 k
.2703 .59994 m
.27481 .59177 L
.26899 .60272 L
.26457 .60956 L
.2703 .59994 L
F
0 g
.2703 .59994 m
.27481 .59177 L
.26899 .60272 L
.26457 .60956 L
.2703 .59994 L
s
.27577 .59322 m
.28031 .58423 L
.27481 .59177 L
.2703 .59994 L
.27577 .59322 L
F
.27577 .59322 m
.28031 .58423 L
.27481 .59177 L
.2703 .59994 L
.27577 .59322 L
s
0 .134 .06 .866 k
.28107 .58839 m
.28563 .57891 L
.28031 .58423 L
.27577 .59322 L
.28107 .58839 L
F
0 g
.28107 .58839 m
.28563 .57891 L
.28031 .58423 L
.27577 .59322 L
.28107 .58839 L
s
0 .261 .103 .739 k
.28626 .58475 m
.29082 .57498 L
.28563 .57891 L
.28107 .58839 L
.28626 .58475 L
F
0 g
.28626 .58475 m
.29082 .57498 L
.28563 .57891 L
.28107 .58839 L
.28626 .58475 L
s
0 .323 .124 .677 k
.29141 .58184 m
.29595 .5719 L
.29082 .57498 L
.28626 .58475 L
.29141 .58184 L
F
0 g
.29141 .58184 m
.29595 .5719 L
.29082 .57498 L
.28626 .58475 L
.29141 .58184 L
s
0 .353 .135 .645 k
.29652 .57934 m
.30105 .56932 L
.29595 .5719 L
.29141 .58184 L
.29652 .57934 L
F
0 g
.29652 .57934 m
.30105 .56932 L
.29595 .5719 L
.29141 .58184 L
.29652 .57934 L
s
0 .353 .141 .628 k
.30163 .5771 m
.30613 .56703 L
.30105 .56932 L
.29652 .57934 L
.30163 .5771 L
F
0 g
.30163 .5771 m
.30613 .56703 L
.30105 .56932 L
.29652 .57934 L
.30163 .5771 L
s
0 .352 .144 .619 k
.30673 .57499 m
.31122 .5649 L
.30613 .56703 L
.30163 .5771 L
.30673 .57499 L
F
0 g
.30673 .57499 m
.31122 .5649 L
.30613 .56703 L
.30163 .5771 L
.30673 .57499 L
s
0 .352 .145 .615 k
.31184 .57296 m
.31629 .56286 L
.31122 .5649 L
.30673 .57499 L
.31184 .57296 L
F
0 g
.31184 .57296 m
.31629 .56286 L
.31122 .5649 L
.30673 .57499 L
.31184 .57296 L
s
0 .352 .147 .612 k
.31697 .57096 m
.32139 .56085 L
.31629 .56286 L
.31184 .57296 L
.31697 .57096 L
F
0 g
.31697 .57096 m
.32139 .56085 L
.31629 .56286 L
.31184 .57296 L
.31697 .57096 L
s
0 .352 .147 .611 k
.32209 .56898 m
.32649 .55886 L
.32139 .56085 L
.31697 .57096 L
.32209 .56898 L
F
0 g
.32209 .56898 m
.32649 .55886 L
.32139 .56085 L
.31697 .57096 L
.32209 .56898 L
s
0 .352 .147 .611 k
.32723 .56699 m
.3316 .55688 L
.32649 .55886 L
.32209 .56898 L
.32723 .56699 L
F
0 g
.32723 .56699 m
.3316 .55688 L
.32649 .55886 L
.32209 .56898 L
.32723 .56699 L
s
0 .352 .147 .61 k
.33238 .565 m
.33672 .55489 L
.3316 .55688 L
.32723 .56699 L
.33238 .565 L
F
0 g
.33238 .565 m
.33672 .55489 L
.3316 .55688 L
.32723 .56699 L
.33238 .565 L
s
0 .352 .147 .61 k
.33754 .56301 m
.34185 .5529 L
.33672 .55489 L
.33238 .565 L
.33754 .56301 L
F
0 g
.33754 .56301 m
.34185 .5529 L
.33672 .55489 L
.33238 .565 L
.33754 .56301 L
s
0 .352 .147 .61 k
.34271 .56102 m
.347 .55092 L
.34185 .5529 L
.33754 .56301 L
.34271 .56102 L
F
0 g
.34271 .56102 m
.347 .55092 L
.34185 .5529 L
.33754 .56301 L
.34271 .56102 L
s
0 .352 .147 .61 k
.3479 .55902 m
.35215 .54892 L
.347 .55092 L
.34271 .56102 L
.3479 .55902 L
F
0 g
.3479 .55902 m
.35215 .54892 L
.347 .55092 L
.34271 .56102 L
.3479 .55902 L
s
0 .352 .147 .61 k
.3531 .55702 m
.35733 .54692 L
.35215 .54892 L
.3479 .55902 L
.3531 .55702 L
F
0 g
.3531 .55702 m
.35733 .54692 L
.35215 .54892 L
.3479 .55902 L
.3531 .55702 L
s
0 .352 .147 .61 k
.3583 .55502 m
.3625 .54492 L
.35733 .54692 L
.3531 .55702 L
.3583 .55502 L
F
0 g
.3583 .55502 m
.3625 .54492 L
.35733 .54692 L
.3531 .55702 L
.3583 .55502 L
s
0 .352 .147 .61 k
.36352 .553 m
.36769 .54291 L
.3625 .54492 L
.3583 .55502 L
.36352 .553 L
F
0 g
.36352 .553 m
.36769 .54291 L
.3625 .54492 L
.3583 .55502 L
.36352 .553 L
s
0 .352 .147 .61 k
.36876 .55099 m
.3729 .54089 L
.36769 .54291 L
.36352 .553 L
.36876 .55099 L
F
0 g
.36876 .55099 m
.3729 .54089 L
.36769 .54291 L
.36352 .553 L
.36876 .55099 L
s
0 .352 .147 .61 k
.37399 .54897 m
.37811 .53887 L
.3729 .54089 L
.36876 .55099 L
.37399 .54897 L
F
0 g
.37399 .54897 m
.37811 .53887 L
.3729 .54089 L
.36876 .55099 L
.37399 .54897 L
s
0 .352 .147 .61 k
.37925 .54695 m
.38333 .53685 L
.37811 .53887 L
.37399 .54897 L
.37925 .54695 L
F
0 g
.37925 .54695 m
.38333 .53685 L
.37811 .53887 L
.37399 .54897 L
.37925 .54695 L
s
0 .352 .147 .61 k
.38451 .54492 m
.38857 .53482 L
.38333 .53685 L
.37925 .54695 L
.38451 .54492 L
F
0 g
.38451 .54492 m
.38857 .53482 L
.38333 .53685 L
.37925 .54695 L
.38451 .54492 L
s
0 .352 .147 .61 k
.38979 .54289 m
.39382 .5328 L
.38857 .53482 L
.38451 .54492 L
.38979 .54289 L
F
0 g
.38979 .54289 m
.39382 .5328 L
.38857 .53482 L
.38451 .54492 L
.38979 .54289 L
s
0 .352 .147 .61 k
.39508 .54084 m
.39907 .53076 L
.39382 .5328 L
.38979 .54289 L
.39508 .54084 L
F
0 g
.39508 .54084 m
.39907 .53076 L
.39382 .5328 L
.38979 .54289 L
.39508 .54084 L
s
0 .352 .147 .61 k
.40039 .5388 m
.40435 .52872 L
.39907 .53076 L
.39508 .54084 L
.40039 .5388 L
F
0 g
.40039 .5388 m
.40435 .52872 L
.39907 .53076 L
.39508 .54084 L
.40039 .5388 L
s
0 .352 .147 .61 k
.4057 .53676 m
.40963 .52668 L
.40435 .52872 L
.40039 .5388 L
.4057 .53676 L
F
0 g
.4057 .53676 m
.40963 .52668 L
.40435 .52872 L
.40039 .5388 L
.4057 .53676 L
s
0 .352 .147 .61 k
.41103 .5347 m
.41493 .52462 L
.40963 .52668 L
.4057 .53676 L
.41103 .5347 L
F
0 g
.41103 .5347 m
.41493 .52462 L
.40963 .52668 L
.4057 .53676 L
.41103 .5347 L
s
0 .352 .147 .61 k
.41636 .53265 m
.42024 .52257 L
.41493 .52462 L
.41103 .5347 L
.41636 .53265 L
F
0 g
.41636 .53265 m
.42024 .52257 L
.41493 .52462 L
.41103 .5347 L
.41636 .53265 L
s
0 .352 .147 .61 k
.42172 .53059 m
.42556 .52051 L
.42024 .52257 L
.41636 .53265 L
.42172 .53059 L
F
0 g
.42172 .53059 m
.42556 .52051 L
.42024 .52257 L
.41636 .53265 L
.42172 .53059 L
s
0 .352 .147 .61 k
.42708 .52853 m
.43089 .51844 L
.42556 .52051 L
.42172 .53059 L
.42708 .52853 L
F
0 g
.42708 .52853 m
.43089 .51844 L
.42556 .52051 L
.42172 .53059 L
.42708 .52853 L
s
0 .352 .147 .61 k
.43245 .52646 m
.43623 .51639 L
.43089 .51844 L
.42708 .52853 L
.43245 .52646 L
F
0 g
.43245 .52646 m
.43623 .51639 L
.43089 .51844 L
.42708 .52853 L
.43245 .52646 L
s
0 .352 .147 .61 k
.43784 .5244 m
.44158 .51433 L
.43623 .51639 L
.43245 .52646 L
.43784 .5244 L
F
0 g
.43784 .5244 m
.44158 .51433 L
.43623 .51639 L
.43245 .52646 L
.43784 .5244 L
s
0 .352 .148 .609 k
.44324 .52233 m
.44696 .51227 L
.44158 .51433 L
.43784 .5244 L
.44324 .52233 L
F
0 g
.44324 .52233 m
.44696 .51227 L
.44158 .51433 L
.43784 .5244 L
.44324 .52233 L
s
0 .352 .148 .608 k
.44864 .5203 m
.45234 .51024 L
.44696 .51227 L
.44324 .52233 L
.44864 .5203 L
F
0 g
.44864 .5203 m
.45234 .51024 L
.44696 .51227 L
.44324 .52233 L
.44864 .5203 L
s
0 .353 .15 .605 k
.45407 .51831 m
.45772 .50829 L
.45234 .51024 L
.44864 .5203 L
.45407 .51831 L
F
0 g
.45407 .51831 m
.45772 .50829 L
.45234 .51024 L
.44864 .5203 L
.45407 .51831 L
s
0 .353 .154 .6 k
.4595 .51643 m
.46312 .50643 L
.45772 .50829 L
.45407 .51831 L
.4595 .51643 L
F
0 g
.4595 .51643 m
.46312 .50643 L
.45772 .50829 L
.45407 .51831 L
.4595 .51643 L
s
0 .354 .159 .592 k
.46493 .51473 m
.46852 .5048 L
.46312 .50643 L
.4595 .51643 L
.46493 .51473 L
F
0 g
.46493 .51473 m
.46852 .5048 L
.46312 .50643 L
.4595 .51643 L
.46493 .51473 L
s
0 .356 .168 .577 k
.47037 .51336 m
.47393 .50356 L
.46852 .5048 L
.46493 .51473 L
.47037 .51336 L
F
0 g
.47037 .51336 m
.47393 .50356 L
.46852 .5048 L
.46493 .51473 L
.47037 .51336 L
s
0 .359 .186 .552 k
.47581 .51256 m
.47934 .50299 L
.47393 .50356 L
.47037 .51336 L
.47581 .51256 L
F
0 g
.47581 .51256 m
.47934 .50299 L
.47393 .50356 L
.47037 .51336 L
.47581 .51256 L
s
0 .363 .212 .514 k
.48125 .51272 m
.48473 .50354 L
.47934 .50299 L
.47581 .51256 L
.48125 .51272 L
F
0 g
.48125 .51272 m
.48473 .50354 L
.47934 .50299 L
.47581 .51256 L
.48125 .51272 L
s
0 .369 .252 .458 k
.48668 .5144 m
.49011 .50588 L
.48473 .50354 L
.48125 .51272 L
.48668 .5144 L
F
0 g
.48668 .5144 m
.49011 .50588 L
.48473 .50354 L
.48125 .51272 L
.48668 .5144 L
s
0 .375 .308 .383 k
.49207 .51849 m
.49547 .51104 L
.49011 .50588 L
.48668 .5144 L
.49207 .51849 L
F
0 g
.49207 .51849 m
.49547 .51104 L
.49011 .50588 L
.48668 .5144 L
.49207 .51849 L
s
0 .379 .381 .292 k
.49744 .52627 m
.50078 .52054 L
.49547 .51104 L
.49207 .51849 L
.49744 .52627 L
F
0 g
.49744 .52627 m
.50078 .52054 L
.49547 .51104 L
.49207 .51849 L
.49744 .52627 L
s
0 .378 .463 .197 k
.50276 .53951 m
.50605 .53649 L
.50078 .52054 L
.49744 .52627 L
.50276 .53951 L
F
0 g
.50276 .53951 m
.50605 .53649 L
.50078 .52054 L
.49744 .52627 L
.50276 .53951 L
s
0 .368 .544 .115 k
.50802 .56062 m
.51126 .56172 L
.50605 .53649 L
.50276 .53951 L
.50802 .56062 L
F
0 g
.50802 .56062 m
.51126 .56172 L
.50605 .53649 L
.50276 .53951 L
.50802 .56062 L
s
0 .358 .625 .064 k
.51329 .58929 m
.51647 .596 L
.51126 .56172 L
.50802 .56062 L
.51329 .58929 L
F
0 g
.51329 .58929 m
.51647 .596 L
.51126 .56172 L
.50802 .56062 L
.51329 .58929 L
s
0 .372 .823 .097 k
.51876 .61125 m
.52192 .62242 L
.51647 .596 L
.51329 .58929 L
.51876 .61125 L
F
0 g
.51876 .61125 m
.52192 .62242 L
.51647 .596 L
.51329 .58929 L
.51876 .61125 L
s
.445 .445 0 .555 k
.52439 .6255 m
.52755 .63977 L
.52192 .62242 L
.51876 .61125 L
.52439 .6255 L
F
0 g
.52439 .6255 m
.52755 .63977 L
.52192 .62242 L
.51876 .61125 L
.52439 .6255 L
s
.461 .441 0 .351 k
.53015 .63413 m
.53332 .65044 L
.52755 .63977 L
.52439 .6255 L
.53015 .63413 L
F
0 g
.53015 .63413 m
.53332 .65044 L
.52755 .63977 L
.52439 .6255 L
.53015 .63413 L
s
.261 .331 0 .334 k
.53599 .63884 m
.53917 .65645 L
.53332 .65044 L
.53015 .63413 L
.53599 .63884 L
F
0 g
.53599 .63884 m
.53917 .65645 L
.53332 .65044 L
.53015 .63413 L
.53599 .63884 L
s
.168 .275 0 .339 k
.54188 .64094 m
.54507 .65938 L
.53917 .65645 L
.53599 .63884 L
.54188 .64094 L
F
0 g
.54188 .64094 m
.54507 .65938 L
.53917 .65645 L
.53599 .63884 L
.54188 .64094 L
s
.12 .246 0 .344 k
.5478 .64136 m
.55101 .6603 L
.54507 .65938 L
.54188 .64094 L
.5478 .64136 L
F
0 g
.5478 .64136 m
.55101 .6603 L
.54507 .65938 L
.54188 .64094 L
.5478 .64136 L
s
.095 .23 0 .347 k
.55375 .64072 m
.55698 .65997 L
.55101 .6603 L
.5478 .64136 L
.55375 .64072 L
F
0 g
.55375 .64072 m
.55698 .65997 L
.55101 .6603 L
.5478 .64136 L
.55375 .64072 L
s
.081 .221 0 .349 k
.55971 .63945 m
.56297 .65886 L
.55698 .65997 L
.55375 .64072 L
.55971 .63945 L
F
0 g
.55971 .63945 m
.56297 .65886 L
.55698 .65997 L
.55375 .64072 L
.55971 .63945 L
s
.073 .216 0 .35 k
.5657 .63779 m
.56896 .65731 L
.56297 .65886 L
.55971 .63945 L
.5657 .63779 L
F
0 g
.5657 .63779 m
.56896 .65731 L
.56297 .65886 L
.55971 .63945 L
.5657 .63779 L
s
.068 .213 0 .351 k
.57169 .63591 m
.57498 .6555 L
.56896 .65731 L
.5657 .63779 L
.57169 .63591 L
F
0 g
.57169 .63591 m
.57498 .6555 L
.56896 .65731 L
.5657 .63779 L
.57169 .63591 L
s
.066 .212 0 .351 k
.5777 .63391 m
.58101 .65354 L
.57498 .6555 L
.57169 .63591 L
.5777 .63391 L
F
0 g
.5777 .63391 m
.58101 .65354 L
.57498 .6555 L
.57169 .63591 L
.5777 .63391 L
s
.064 .21 0 .352 k
.58373 .63185 m
.58706 .6515 L
.58101 .65354 L
.5777 .63391 L
.58373 .63185 L
F
0 g
.58373 .63185 m
.58706 .6515 L
.58101 .65354 L
.5777 .63391 L
.58373 .63185 L
s
.063 .21 0 .352 k
.58977 .62974 m
.59312 .64943 L
.58706 .6515 L
.58373 .63185 L
.58977 .62974 L
F
0 g
.58977 .62974 m
.59312 .64943 L
.58706 .6515 L
.58373 .63185 L
.58977 .62974 L
s
.063 .21 0 .352 k
.59583 .62763 m
.5992 .64732 L
.59312 .64943 L
.58977 .62974 L
.59583 .62763 L
F
0 g
.59583 .62763 m
.5992 .64732 L
.59312 .64943 L
.58977 .62974 L
.59583 .62763 L
s
.063 .21 0 .352 k
.6019 .62549 m
.60529 .64521 L
.5992 .64732 L
.59583 .62763 L
.6019 .62549 L
F
0 g
.6019 .62549 m
.60529 .64521 L
.5992 .64732 L
.59583 .62763 L
.6019 .62549 L
s
.063 .21 0 .352 k
.60799 .62335 m
.6114 .6431 L
.60529 .64521 L
.6019 .62549 L
.60799 .62335 L
F
0 g
.60799 .62335 m
.6114 .6431 L
.60529 .64521 L
.6019 .62549 L
.60799 .62335 L
s
.063 .21 0 .352 k
.61409 .62121 m
.61752 .64096 L
.6114 .6431 L
.60799 .62335 L
.61409 .62121 L
F
0 g
.61409 .62121 m
.61752 .64096 L
.6114 .6431 L
.60799 .62335 L
.61409 .62121 L
s
.063 .21 0 .352 k
.6202 .61905 m
.62366 .63884 L
.61752 .64096 L
.61409 .62121 L
.6202 .61905 L
F
0 g
.6202 .61905 m
.62366 .63884 L
.61752 .64096 L
.61409 .62121 L
.6202 .61905 L
s
.063 .21 0 .352 k
.62634 .6169 m
.62981 .63669 L
.62366 .63884 L
.6202 .61905 L
.62634 .6169 L
F
0 g
.62634 .6169 m
.62981 .63669 L
.62366 .63884 L
.6202 .61905 L
.62634 .6169 L
s
.063 .21 0 .352 k
.63249 .61474 m
.63598 .63455 L
.62981 .63669 L
.62634 .6169 L
.63249 .61474 L
F
0 g
.63249 .61474 m
.63598 .63455 L
.62981 .63669 L
.62634 .6169 L
.63249 .61474 L
s
.063 .21 0 .352 k
.63865 .61257 m
.64216 .63241 L
.63598 .63455 L
.63249 .61474 L
.63865 .61257 L
F
0 g
.63865 .61257 m
.64216 .63241 L
.63598 .63455 L
.63249 .61474 L
.63865 .61257 L
s
.063 .21 0 .352 k
.64482 .6104 m
.64836 .63025 L
.64216 .63241 L
.63865 .61257 L
.64482 .6104 L
F
0 g
.64482 .6104 m
.64836 .63025 L
.64216 .63241 L
.63865 .61257 L
.64482 .6104 L
s
.063 .21 0 .352 k
.65102 .60822 m
.65458 .62809 L
.64836 .63025 L
.64482 .6104 L
.65102 .60822 L
F
0 g
.65102 .60822 m
.65458 .62809 L
.64836 .63025 L
.64482 .6104 L
.65102 .60822 L
s
.063 .21 0 .352 k
.65723 .60604 m
.6608 .62592 L
.65458 .62809 L
.65102 .60822 L
.65723 .60604 L
F
0 g
.65723 .60604 m
.6608 .62592 L
.65458 .62809 L
.65102 .60822 L
.65723 .60604 L
s
.063 .21 0 .352 k
.66345 .60384 m
.66705 .62375 L
.6608 .62592 L
.65723 .60604 L
.66345 .60384 L
F
0 g
.66345 .60384 m
.66705 .62375 L
.6608 .62592 L
.65723 .60604 L
.66345 .60384 L
s
.063 .21 0 .352 k
.6697 .60165 m
.67331 .62158 L
.66705 .62375 L
.66345 .60384 L
.6697 .60165 L
F
0 g
.6697 .60165 m
.67331 .62158 L
.66705 .62375 L
.66345 .60384 L
.6697 .60165 L
s
.063 .21 0 .352 k
.67595 .59945 m
.67958 .61939 L
.67331 .62158 L
.6697 .60165 L
.67595 .59945 L
F
0 g
.67595 .59945 m
.67958 .61939 L
.67331 .62158 L
.6697 .60165 L
.67595 .59945 L
s
.063 .21 0 .352 k
.68222 .59724 m
.68587 .61721 L
.67958 .61939 L
.67595 .59945 L
.68222 .59724 L
F
0 g
.68222 .59724 m
.68587 .61721 L
.67958 .61939 L
.67595 .59945 L
.68222 .59724 L
s
.063 .21 0 .352 k
.6885 .59503 m
.69219 .61502 L
.68587 .61721 L
.68222 .59724 L
.6885 .59503 L
F
0 g
.6885 .59503 m
.69219 .61502 L
.68587 .61721 L
.68222 .59724 L
.6885 .59503 L
s
.063 .21 0 .352 k
.69481 .59282 m
.69851 .61283 L
.69219 .61502 L
.6885 .59503 L
.69481 .59282 L
F
0 g
.69481 .59282 m
.69851 .61283 L
.69219 .61502 L
.6885 .59503 L
.69481 .59282 L
s
.063 .21 0 .352 k
.70113 .5906 m
.70485 .61062 L
.69851 .61283 L
.69481 .59282 L
.70113 .5906 L
F
0 g
.70113 .5906 m
.70485 .61062 L
.69851 .61283 L
.69481 .59282 L
.70113 .5906 L
s
.063 .21 0 .352 k
.70746 .58836 m
.71122 .60841 L
.70485 .61062 L
.70113 .5906 L
.70746 .58836 L
F
0 g
.70746 .58836 m
.71122 .60841 L
.70485 .61062 L
.70113 .5906 L
.70746 .58836 L
s
.063 .21 0 .352 k
.71382 .58613 m
.71758 .60619 L
.71122 .60841 L
.70746 .58836 L
.71382 .58613 L
F
0 g
.71382 .58613 m
.71758 .60619 L
.71122 .60841 L
.70746 .58836 L
.71382 .58613 L
s
.063 .21 0 .352 k
.72018 .58389 m
.72397 .60397 L
.71758 .60619 L
.71382 .58613 L
.72018 .58389 L
F
0 g
.72018 .58389 m
.72397 .60397 L
.71758 .60619 L
.71382 .58613 L
.72018 .58389 L
s
.063 .21 0 .352 k
.72656 .58164 m
.73038 .60174 L
.72397 .60397 L
.72018 .58389 L
.72656 .58164 L
F
0 g
.72656 .58164 m
.73038 .60174 L
.72397 .60397 L
.72018 .58389 L
.72656 .58164 L
s
.063 .21 0 .352 k
.73296 .57937 m
.7368 .59949 L
.73038 .60174 L
.72656 .58164 L
.73296 .57937 L
F
0 g
.73296 .57937 m
.7368 .59949 L
.73038 .60174 L
.72656 .58164 L
.73296 .57937 L
s
.062 .209 0 .352 k
.73937 .57708 m
.74323 .59721 L
.7368 .59949 L
.73296 .57937 L
.73937 .57708 L
F
0 g
.73937 .57708 m
.74323 .59721 L
.7368 .59949 L
.73296 .57937 L
.73937 .57708 L
s
.062 .209 0 .352 k
.7458 .57474 m
.74968 .59486 L
.74323 .59721 L
.73937 .57708 L
.7458 .57474 L
F
0 g
.7458 .57474 m
.74968 .59486 L
.74323 .59721 L
.73937 .57708 L
.7458 .57474 L
s
.06 .208 0 .352 k
.75224 .5723 m
.75614 .59242 L
.74968 .59486 L
.7458 .57474 L
.75224 .5723 L
F
0 g
.75224 .5723 m
.75614 .59242 L
.74968 .59486 L
.7458 .57474 L
.75224 .5723 L
s
.057 .206 0 .352 k
.75869 .5697 m
.7626 .58978 L
.75614 .59242 L
.75224 .5723 L
.75869 .5697 L
F
0 g
.75869 .5697 m
.7626 .58978 L
.75614 .59242 L
.75224 .5723 L
.75869 .5697 L
s
.052 .202 0 .352 k
.76513 .5668 m
.76906 .58678 L
.7626 .58978 L
.75869 .5697 L
.76513 .5668 L
F
0 g
.76513 .5668 m
.76906 .58678 L
.7626 .58978 L
.75869 .5697 L
.76513 .5668 L
s
.044 .196 0 .352 k
.77154 .56339 m
.77548 .58318 L
.76906 .58678 L
.76513 .5668 L
.77154 .56339 L
F
0 g
.77154 .56339 m
.77548 .58318 L
.76906 .58678 L
.76513 .5668 L
.77154 .56339 L
s
.03 .186 0 .352 k
.77791 .55914 m
.78184 .57856 L
.77548 .58318 L
.77154 .56339 L
.77791 .55914 L
F
0 g
.77791 .55914 m
.78184 .57856 L
.77548 .58318 L
.77154 .56339 L
.77791 .55914 L
s
.007 .169 0 .353 k
.78419 .55351 m
.78809 .57231 L
.78184 .57856 L
.77791 .55914 L
.78419 .55351 L
F
0 g
.78419 .55351 m
.78809 .57231 L
.78184 .57856 L
.77791 .55914 L
.78419 .55351 L
s
0 .172 .029 .326 k
.79032 .54572 m
.79416 .56348 L
.78809 .57231 L
.78419 .55351 L
.79032 .54572 L
F
0 g
.79032 .54572 m
.79416 .56348 L
.78809 .57231 L
.78419 .55351 L
.79032 .54572 L
s
0 .185 .083 .277 k
.79617 .53464 m
.79989 .55075 L
.79416 .56348 L
.79032 .54572 L
.79617 .53464 L
F
0 g
.79617 .53464 m
.79989 .55075 L
.79416 .56348 L
.79032 .54572 L
.79617 .53464 L
s
0 .203 .161 .212 k
.80163 .5187 m
.80514 .53225 L
.79989 .55075 L
.79617 .53464 L
.80163 .5187 L
F
0 g
.80163 .5187 m
.80514 .53225 L
.79989 .55075 L
.79617 .53464 L
.80163 .5187 L
s
0 .222 .266 .135 k
.80649 .49592 m
.80968 .50566 L
.80514 .53225 L
.80163 .5187 L
.80649 .49592 L
F
0 g
.80649 .49592 m
.80968 .50566 L
.80514 .53225 L
.80163 .5187 L
.80649 .49592 L
s
0 .241 .392 .06 k
.81052 .46425 m
.81324 .46863 L
.80968 .50566 L
.80649 .49592 L
.81052 .46425 L
F
0 g
.81052 .46425 m
.81324 .46863 L
.80968 .50566 L
.80649 .49592 L
.81052 .46425 L
s
0 .172 .248 .095 k
.24714 .65019 m
.25162 .644 L
.24394 .67325 L
.24034 .66978 L
.24714 .65019 L
F
0 g
.24714 .65019 m
.25162 .644 L
.24394 .67325 L
.24034 .66978 L
.24714 .65019 L
s
.006 0 .332 .055 k
.25336 .63625 m
.25841 .62358 L
.25162 .644 L
.24714 .65019 L
.25336 .63625 L
F
0 g
.25336 .63625 m
.25841 .62358 L
.25162 .644 L
.24714 .65019 L
.25336 .63625 L
s
.016 .016 0 .984 k
.25917 .62644 m
.26457 .60956 L
.25841 .62358 L
.25336 .63625 L
.25917 .62644 L
F
0 g
.25917 .62644 m
.26457 .60956 L
.25841 .62358 L
.25336 .63625 L
.25917 .62644 L
s
.012 .265 0 .735 k
.26471 .61949 m
.2703 .59994 L
.26457 .60956 L
.25917 .62644 L
.26471 .61949 L
F
0 g
.26471 .61949 m
.2703 .59994 L
.26457 .60956 L
.25917 .62644 L
.26471 .61949 L
s
0 .288 .031 .629 k
.27008 .61443 m
.27577 .59322 L
.2703 .59994 L
.26471 .61949 L
.27008 .61443 L
F
0 g
.27008 .61443 m
.27577 .59322 L
.2703 .59994 L
.26471 .61949 L
.27008 .61443 L
s
0 .286 .05 .579 k
.27533 .61061 m
.28107 .58839 L
.27577 .59322 L
.27008 .61443 L
.27533 .61061 L
F
0 g
.27533 .61061 m
.28107 .58839 L
.27577 .59322 L
.27008 .61443 L
.27533 .61061 L
s
0 .284 .059 .554 k
.28053 .60756 m
.28626 .58475 L
.28107 .58839 L
.27533 .61061 L
.28053 .60756 L
F
0 g
.28053 .60756 m
.28626 .58475 L
.28107 .58839 L
.27533 .61061 L
.28053 .60756 L
s
0 .284 .065 .54 k
.28569 .60498 m
.29141 .58184 L
.28626 .58475 L
.28053 .60756 L
.28569 .60498 L
F
0 g
.28569 .60498 m
.29141 .58184 L
.28626 .58475 L
.28053 .60756 L
.28569 .60498 L
s
0 .283 .068 .533 k
.29084 .60268 m
.29652 .57934 L
.29141 .58184 L
.28569 .60498 L
.29084 .60268 L
F
0 g
.29084 .60268 m
.29652 .57934 L
.29141 .58184 L
.28569 .60498 L
.29084 .60268 L
s
0 .283 .07 .529 k
.29598 .60054 m
.30163 .5771 L
.29652 .57934 L
.29084 .60268 L
.29598 .60054 L
F
0 g
.29598 .60054 m
.30163 .5771 L
.29652 .57934 L
.29084 .60268 L
.29598 .60054 L
s
0 .284 .071 .526 k
.30113 .59849 m
.30673 .57499 L
.30163 .5771 L
.29598 .60054 L
.30113 .59849 L
F
0 g
.30113 .59849 m
.30673 .57499 L
.30163 .5771 L
.29598 .60054 L
.30113 .59849 L
s
0 .283 .072 .525 k
.30629 .59648 m
.31184 .57296 L
.30673 .57499 L
.30113 .59849 L
.30629 .59648 L
F
0 g
.30629 .59648 m
.31184 .57296 L
.30673 .57499 L
.30113 .59849 L
.30629 .59648 L
s
0 .283 .071 .525 k
.31145 .59449 m
.31697 .57096 L
.31184 .57296 L
.30629 .59648 L
.31145 .59449 L
F
0 g
.31145 .59449 m
.31697 .57096 L
.31184 .57296 L
.30629 .59648 L
.31145 .59449 L
s
0 .283 .072 .524 k
.31663 .59252 m
.32209 .56898 L
.31697 .57096 L
.31145 .59449 L
.31663 .59252 L
F
0 g
.31663 .59252 m
.32209 .56898 L
.31697 .57096 L
.31145 .59449 L
.31663 .59252 L
s
0 .283 .072 .524 k
.32182 .59054 m
.32723 .56699 L
.32209 .56898 L
.31663 .59252 L
.32182 .59054 L
F
0 g
.32182 .59054 m
.32723 .56699 L
.32209 .56898 L
.31663 .59252 L
.32182 .59054 L
s
0 .283 .072 .524 k
.32703 .58856 m
.33238 .565 L
.32723 .56699 L
.32182 .59054 L
.32703 .58856 L
F
0 g
.32703 .58856 m
.33238 .565 L
.32723 .56699 L
.32182 .59054 L
.32703 .58856 L
s
0 .283 .072 .524 k
.33224 .58658 m
.33754 .56301 L
.33238 .565 L
.32703 .58856 L
.33224 .58658 L
F
0 g
.33224 .58658 m
.33754 .56301 L
.33238 .565 L
.32703 .58856 L
.33224 .58658 L
s
0 .283 .072 .524 k
.33746 .58459 m
.34271 .56102 L
.33754 .56301 L
.33224 .58658 L
.33746 .58459 L
F
0 g
.33746 .58459 m
.34271 .56102 L
.33754 .56301 L
.33224 .58658 L
.33746 .58459 L
s
0 .283 .072 .524 k
.34269 .5826 m
.3479 .55902 L
.34271 .56102 L
.33746 .58459 L
.34269 .5826 L
F
0 g
.34269 .5826 m
.3479 .55902 L
.34271 .56102 L
.33746 .58459 L
.34269 .5826 L
s
0 .283 .072 .524 k
.34794 .58061 m
.3531 .55702 L
.3479 .55902 L
.34269 .5826 L
.34794 .58061 L
F
0 g
.34794 .58061 m
.3531 .55702 L
.3479 .55902 L
.34269 .5826 L
.34794 .58061 L
s
0 .283 .072 .524 k
.35319 .5786 m
.3583 .55502 L
.3531 .55702 L
.34794 .58061 L
.35319 .5786 L
F
0 g
.35319 .5786 m
.3583 .55502 L
.3531 .55702 L
.34794 .58061 L
.35319 .5786 L
s
0 .283 .072 .524 k
.35847 .5766 m
.36352 .553 L
.3583 .55502 L
.35319 .5786 L
.35847 .5766 L
F
0 g
.35847 .5766 m
.36352 .553 L
.3583 .55502 L
.35319 .5786 L
.35847 .5766 L
s
0 .283 .072 .524 k
.36375 .57458 m
.36876 .55099 L
.36352 .553 L
.35847 .5766 L
.36375 .57458 L
F
0 g
.36375 .57458 m
.36876 .55099 L
.36352 .553 L
.35847 .5766 L
.36375 .57458 L
s
0 .283 .072 .524 k
.36904 .57257 m
.37399 .54897 L
.36876 .55099 L
.36375 .57458 L
.36904 .57257 L
F
0 g
.36904 .57257 m
.37399 .54897 L
.36876 .55099 L
.36375 .57458 L
.36904 .57257 L
s
0 .283 .072 .524 k
.37435 .57055 m
.37925 .54695 L
.37399 .54897 L
.36904 .57257 L
.37435 .57055 L
F
0 g
.37435 .57055 m
.37925 .54695 L
.37399 .54897 L
.36904 .57257 L
.37435 .57055 L
s
0 .283 .072 .524 k
.37967 .56852 m
.38451 .54492 L
.37925 .54695 L
.37435 .57055 L
.37967 .56852 L
F
0 g
.37967 .56852 m
.38451 .54492 L
.37925 .54695 L
.37435 .57055 L
.37967 .56852 L
s
0 .283 .072 .524 k
.38499 .5665 m
.38979 .54289 L
.38451 .54492 L
.37967 .56852 L
.38499 .5665 L
F
0 g
.38499 .5665 m
.38979 .54289 L
.38451 .54492 L
.37967 .56852 L
.38499 .5665 L
s
0 .283 .072 .524 k
.39033 .56447 m
.39508 .54084 L
.38979 .54289 L
.38499 .5665 L
.39033 .56447 L
F
0 g
.39033 .56447 m
.39508 .54084 L
.38979 .54289 L
.38499 .5665 L
.39033 .56447 L
s
0 .283 .072 .524 k
.39569 .56243 m
.40039 .5388 L
.39508 .54084 L
.39033 .56447 L
.39569 .56243 L
F
0 g
.39569 .56243 m
.40039 .5388 L
.39508 .54084 L
.39033 .56447 L
.39569 .56243 L
s
0 .283 .072 .524 k
.40106 .56039 m
.4057 .53676 L
.40039 .5388 L
.39569 .56243 L
.40106 .56039 L
F
0 g
.40106 .56039 m
.4057 .53676 L
.40039 .5388 L
.39569 .56243 L
.40106 .56039 L
s
0 .283 .072 .524 k
.40643 .55835 m
.41103 .5347 L
.4057 .53676 L
.40106 .56039 L
.40643 .55835 L
F
0 g
.40643 .55835 m
.41103 .5347 L
.4057 .53676 L
.40106 .56039 L
.40643 .55835 L
s
0 .283 .072 .524 k
.41182 .55629 m
.41636 .53265 L
.41103 .5347 L
.40643 .55835 L
.41182 .55629 L
F
0 g
.41182 .55629 m
.41636 .53265 L
.41103 .5347 L
.40643 .55835 L
.41182 .55629 L
s
0 .283 .072 .524 k
.41723 .55423 m
.42172 .53059 L
.41636 .53265 L
.41182 .55629 L
.41723 .55423 L
F
0 g
.41723 .55423 m
.42172 .53059 L
.41636 .53265 L
.41182 .55629 L
.41723 .55423 L
s
0 .283 .072 .524 k
.42264 .55218 m
.42708 .52853 L
.42172 .53059 L
.41723 .55423 L
.42264 .55218 L
F
0 g
.42264 .55218 m
.42708 .52853 L
.42172 .53059 L
.41723 .55423 L
.42264 .55218 L
s
0 .283 .072 .524 k
.42808 .55011 m
.43245 .52646 L
.42708 .52853 L
.42264 .55218 L
.42808 .55011 L
F
0 g
.42808 .55011 m
.43245 .52646 L
.42708 .52853 L
.42264 .55218 L
.42808 .55011 L
s
0 .283 .072 .524 k
.43352 .54805 m
.43784 .5244 L
.43245 .52646 L
.42808 .55011 L
.43352 .54805 L
F
0 g
.43352 .54805 m
.43784 .5244 L
.43245 .52646 L
.42808 .55011 L
.43352 .54805 L
s
0 .283 .072 .524 k
.43897 .54598 m
.44324 .52233 L
.43784 .5244 L
.43352 .54805 L
.43897 .54598 L
F
0 g
.43897 .54598 m
.44324 .52233 L
.43784 .5244 L
.43352 .54805 L
.43897 .54598 L
s
0 .283 .072 .524 k
.44443 .54393 m
.44864 .5203 L
.44324 .52233 L
.43897 .54598 L
.44443 .54393 L
F
0 g
.44443 .54393 m
.44864 .5203 L
.44324 .52233 L
.43897 .54598 L
.44443 .54393 L
s
0 .283 .073 .523 k
.44991 .54192 m
.45407 .51831 L
.44864 .5203 L
.44443 .54393 L
.44991 .54192 L
F
0 g
.44991 .54192 m
.45407 .51831 L
.44864 .5203 L
.44443 .54393 L
.44991 .54192 L
s
0 .283 .074 .522 k
.4554 .53996 m
.4595 .51643 L
.45407 .51831 L
.44991 .54192 L
.4554 .53996 L
F
0 g
.4554 .53996 m
.4595 .51643 L
.45407 .51831 L
.44991 .54192 L
.4554 .53996 L
s
0 .284 .075 .52 k
.46089 .53813 m
.46493 .51473 L
.4595 .51643 L
.4554 .53996 L
.46089 .53813 L
F
0 g
.46089 .53813 m
.46493 .51473 L
.4595 .51643 L
.4554 .53996 L
.46089 .53813 L
s
0 .285 .079 .516 k
.46639 .53652 m
.47037 .51336 L
.46493 .51473 L
.46089 .53813 L
.46639 .53652 L
F
0 g
.46639 .53652 m
.47037 .51336 L
.46493 .51473 L
.46089 .53813 L
.46639 .53652 L
s
0 .287 .085 .509 k
.4719 .53527 m
.47581 .51256 L
.47037 .51336 L
.46639 .53652 L
.4719 .53527 L
F
0 g
.4719 .53527 m
.47581 .51256 L
.47037 .51336 L
.46639 .53652 L
.4719 .53527 L
s
0 .289 .094 .499 k
.47741 .53465 m
.48125 .51272 L
.47581 .51256 L
.4719 .53527 L
.47741 .53465 L
F
0 g
.47741 .53465 m
.48125 .51272 L
.47581 .51256 L
.4719 .53527 L
.47741 .53465 L
s
0 .293 .11 .482 k
.48292 .53503 m
.48668 .5144 L
.48125 .51272 L
.47741 .53465 L
.48292 .53503 L
F
0 g
.48292 .53503 m
.48668 .5144 L
.48125 .51272 L
.47741 .53465 L
.48292 .53503 L
s
0 .3 .136 .455 k
.4884 .53697 m
.49207 .51849 L
.48668 .5144 L
.48292 .53503 L
.4884 .53697 L
F
0 g
.4884 .53697 m
.49207 .51849 L
.48668 .5144 L
.48292 .53503 L
.4884 .53697 L
s
0 .312 .179 .412 k
.49387 .54132 m
.49744 .52627 L
.49207 .51849 L
.4884 .53697 L
.49387 .54132 L
F
0 g
.49387 .54132 m
.49744 .52627 L
.49207 .51849 L
.4884 .53697 L
.49387 .54132 L
s
0 .329 .251 .346 k
.49932 .54921 m
.50276 .53951 L
.49744 .52627 L
.49387 .54132 L
.49932 .54921 L
F
0 g
.49932 .54921 m
.50276 .53951 L
.49744 .52627 L
.49387 .54132 L
.49932 .54921 L
s
0 .355 .375 .243 k
.50473 .56215 m
.50802 .56062 L
.50276 .53951 L
.49932 .54921 L
.50473 .56215 L
F
0 g
.50473 .56215 m
.50802 .56062 L
.50276 .53951 L
.49932 .54921 L
.50473 .56215 L
s
0 .39 .595 .116 k
.51013 .57989 m
.51329 .58929 L
.50802 .56062 L
.50473 .56215 L
.51013 .57989 L
F
0 g
.51013 .57989 m
.51329 .58929 L
.50802 .56062 L
.50473 .56215 L
.51013 .57989 L
s
.405 .405 0 .595 k
.51568 .59318 m
.51876 .61125 L
.51329 .58929 L
.51013 .57989 L
.51568 .59318 L
F
0 g
.51568 .59318 m
.51876 .61125 L
.51329 .58929 L
.51013 .57989 L
.51568 .59318 L
s
.338 .387 0 .37 k
.52135 .6015 m
.52439 .6255 L
.51876 .61125 L
.51568 .59318 L
.52135 .6015 L
F
0 g
.52135 .6015 m
.52439 .6255 L
.51876 .61125 L
.51568 .59318 L
.52135 .6015 L
s
.166 .292 0 .382 k
.52711 .6062 m
.53015 .63413 L
.52439 .6255 L
.52135 .6015 L
.52711 .6062 L
F
0 g
.52711 .6062 m
.53015 .63413 L
.52439 .6255 L
.52135 .6015 L
.52711 .6062 L
s
.1 .253 0 .392 k
.53292 .6084 m
.53599 .63884 L
.53015 .63413 L
.52711 .6062 L
.53292 .6084 L
F
0 g
.53292 .6084 m
.53599 .63884 L
.53015 .63413 L
.52711 .6062 L
.53292 .6084 L
s
.068 .234 0 .398 k
.53878 .60895 m
.54188 .64094 L
.53599 .63884 L
.53292 .6084 L
.53878 .60895 L
F
0 g
.53878 .60895 m
.54188 .64094 L
.53599 .63884 L
.53292 .6084 L
.53878 .60895 L
s
.052 .224 0 .401 k
.54465 .60842 m
.5478 .64136 L
.54188 .64094 L
.53878 .60895 L
.54465 .60842 L
F
0 g
.54465 .60842 m
.5478 .64136 L
.54188 .64094 L
.53878 .60895 L
.54465 .60842 L
s
.042 .218 0 .403 k
.55055 .60723 m
.55375 .64072 L
.5478 .64136 L
.54465 .60842 L
.55055 .60723 L
F
0 g
.55055 .60723 m
.55375 .64072 L
.5478 .64136 L
.54465 .60842 L
.55055 .60723 L
s
.037 .215 0 .404 k
.55647 .60562 m
.55971 .63945 L
.55375 .64072 L
.55055 .60723 L
.55647 .60562 L
F
0 g
.55647 .60562 m
.55971 .63945 L
.55375 .64072 L
.55055 .60723 L
.55647 .60562 L
s
.034 .214 0 .404 k
.56241 .60377 m
.5657 .63779 L
.55971 .63945 L
.55647 .60562 L
.56241 .60377 L
F
0 g
.56241 .60377 m
.5657 .63779 L
.55971 .63945 L
.55647 .60562 L
.56241 .60377 L
s
.032 .212 0 .405 k
.56836 .60179 m
.57169 .63591 L
.5657 .63779 L
.56241 .60377 L
.56836 .60179 L
F
0 g
.56836 .60179 m
.57169 .63591 L
.5657 .63779 L
.56241 .60377 L
.56836 .60179 L
s
.031 .212 0 .405 k
.57432 .59971 m
.5777 .63391 L
.57169 .63591 L
.56836 .60179 L
.57432 .59971 L
F
0 g
.57432 .59971 m
.5777 .63391 L
.57169 .63591 L
.56836 .60179 L
.57432 .59971 L
s
.031 .211 0 .405 k
.58031 .59761 m
.58373 .63185 L
.5777 .63391 L
.57432 .59971 L
.58031 .59761 L
F
0 g
.58031 .59761 m
.58373 .63185 L
.5777 .63391 L
.57432 .59971 L
.58031 .59761 L
s
.031 .211 0 .405 k
.58629 .59546 m
.58977 .62974 L
.58373 .63185 L
.58031 .59761 L
.58629 .59546 L
F
0 g
.58629 .59546 m
.58977 .62974 L
.58373 .63185 L
.58031 .59761 L
.58629 .59546 L
s
.031 .211 0 .405 k
.59231 .59332 m
.59583 .62763 L
.58977 .62974 L
.58629 .59546 L
.59231 .59332 L
F
0 g
.59231 .59332 m
.59583 .62763 L
.58977 .62974 L
.58629 .59546 L
.59231 .59332 L
s
.031 .211 0 .405 k
.59833 .59116 m
.6019 .62549 L
.59583 .62763 L
.59231 .59332 L
.59833 .59116 L
F
0 g
.59833 .59116 m
.6019 .62549 L
.59583 .62763 L
.59231 .59332 L
.59833 .59116 L
s
.031 .211 0 .405 k
.60437 .58899 m
.60799 .62335 L
.6019 .62549 L
.59833 .59116 L
.60437 .58899 L
F
0 g
.60437 .58899 m
.60799 .62335 L
.6019 .62549 L
.59833 .59116 L
.60437 .58899 L
s
.031 .211 0 .405 k
.61042 .58682 m
.61409 .62121 L
.60799 .62335 L
.60437 .58899 L
.61042 .58682 L
F
0 g
.61042 .58682 m
.61409 .62121 L
.60799 .62335 L
.60437 .58899 L
.61042 .58682 L
s
.031 .211 0 .405 k
.61649 .58463 m
.6202 .61905 L
.61409 .62121 L
.61042 .58682 L
.61649 .58463 L
F
0 g
.61649 .58463 m
.6202 .61905 L
.61409 .62121 L
.61042 .58682 L
.61649 .58463 L
s
.031 .211 0 .405 k
.62258 .58245 m
.62634 .6169 L
.6202 .61905 L
.61649 .58463 L
.62258 .58245 L
F
0 g
.62258 .58245 m
.62634 .6169 L
.6202 .61905 L
.61649 .58463 L
.62258 .58245 L
s
.031 .211 0 .405 k
.62867 .58027 m
.63249 .61474 L
.62634 .6169 L
.62258 .58245 L
.62867 .58027 L
F
0 g
.62867 .58027 m
.63249 .61474 L
.62634 .6169 L
.62258 .58245 L
.62867 .58027 L
s
.031 .211 0 .405 k
.63479 .57807 m
.63865 .61257 L
.63249 .61474 L
.62867 .58027 L
.63479 .57807 L
F
0 g
.63479 .57807 m
.63865 .61257 L
.63249 .61474 L
.62867 .58027 L
.63479 .57807 L
s
.031 .211 0 .405 k
.64091 .57588 m
.64482 .6104 L
.63865 .61257 L
.63479 .57807 L
.64091 .57588 L
F
0 g
.64091 .57588 m
.64482 .6104 L
.63865 .61257 L
.63479 .57807 L
.64091 .57588 L
s
.031 .211 0 .405 k
.64705 .57366 m
.65102 .60822 L
.64482 .6104 L
.64091 .57588 L
.64705 .57366 L
F
0 g
.64705 .57366 m
.65102 .60822 L
.64482 .6104 L
.64091 .57588 L
.64705 .57366 L
s
.031 .211 0 .405 k
.65321 .57145 m
.65723 .60604 L
.65102 .60822 L
.64705 .57366 L
.65321 .57145 L
F
0 g
.65321 .57145 m
.65723 .60604 L
.65102 .60822 L
.64705 .57366 L
.65321 .57145 L
s
.031 .211 0 .405 k
.65939 .56924 m
.66345 .60384 L
.65723 .60604 L
.65321 .57145 L
.65939 .56924 L
F
0 g
.65939 .56924 m
.66345 .60384 L
.65723 .60604 L
.65321 .57145 L
.65939 .56924 L
s
.031 .211 0 .405 k
.66557 .56702 m
.6697 .60165 L
.66345 .60384 L
.65939 .56924 L
.66557 .56702 L
F
0 g
.66557 .56702 m
.6697 .60165 L
.66345 .60384 L
.65939 .56924 L
.66557 .56702 L
s
.031 .211 0 .405 k
.67178 .56479 m
.67595 .59945 L
.6697 .60165 L
.66557 .56702 L
.67178 .56479 L
F
0 g
.67178 .56479 m
.67595 .59945 L
.6697 .60165 L
.66557 .56702 L
.67178 .56479 L
s
.031 .211 0 .405 k
.678 .56255 m
.68222 .59724 L
.67595 .59945 L
.67178 .56479 L
.678 .56255 L
F
0 g
.678 .56255 m
.68222 .59724 L
.67595 .59945 L
.67178 .56479 L
.678 .56255 L
s
.031 .211 0 .405 k
.68424 .56032 m
.6885 .59503 L
.68222 .59724 L
.678 .56255 L
.68424 .56032 L
F
0 g
.68424 .56032 m
.6885 .59503 L
.68222 .59724 L
.678 .56255 L
.68424 .56032 L
s
.031 .211 0 .405 k
.69048 .55808 m
.69481 .59282 L
.6885 .59503 L
.68424 .56032 L
.69048 .55808 L
F
0 g
.69048 .55808 m
.69481 .59282 L
.6885 .59503 L
.68424 .56032 L
.69048 .55808 L
s
.031 .211 0 .405 k
.69676 .55583 m
.70113 .5906 L
.69481 .59282 L
.69048 .55808 L
.69676 .55583 L
F
0 g
.69676 .55583 m
.70113 .5906 L
.69481 .59282 L
.69048 .55808 L
.69676 .55583 L
s
.031 .211 0 .405 k
.70304 .55357 m
.70746 .58836 L
.70113 .5906 L
.69676 .55583 L
.70304 .55357 L
F
0 g
.70304 .55357 m
.70746 .58836 L
.70113 .5906 L
.69676 .55583 L
.70304 .55357 L
s
.031 .211 0 .405 k
.70934 .5513 m
.71382 .58613 L
.70746 .58836 L
.70304 .55357 L
.70934 .5513 L
F
0 g
.70934 .5513 m
.71382 .58613 L
.70746 .58836 L
.70304 .55357 L
.70934 .5513 L
s
.031 .211 0 .405 k
.71565 .54905 m
.72018 .58389 L
.71382 .58613 L
.70934 .5513 L
.71565 .54905 L
F
0 g
.71565 .54905 m
.72018 .58389 L
.71382 .58613 L
.70934 .5513 L
.71565 .54905 L
s
.031 .211 0 .405 k
.72198 .54676 m
.72656 .58164 L
.72018 .58389 L
.71565 .54905 L
.72198 .54676 L
F
0 g
.72198 .54676 m
.72656 .58164 L
.72018 .58389 L
.71565 .54905 L
.72198 .54676 L
s
.031 .211 0 .405 k
.72832 .54447 m
.73296 .57937 L
.72656 .58164 L
.72198 .54676 L
.72832 .54447 L
F
0 g
.72832 .54447 m
.73296 .57937 L
.72656 .58164 L
.72198 .54676 L
.72832 .54447 L
s
.03 .211 0 .405 k
.73468 .54216 m
.73937 .57708 L
.73296 .57937 L
.72832 .54447 L
.73468 .54216 L
F
0 g
.73468 .54216 m
.73937 .57708 L
.73296 .57937 L
.72832 .54447 L
.73468 .54216 L
s
.03 .211 0 .405 k
.74106 .53982 m
.7458 .57474 L
.73937 .57708 L
.73468 .54216 L
.74106 .53982 L
F
0 g
.74106 .53982 m
.7458 .57474 L
.73937 .57708 L
.73468 .54216 L
.74106 .53982 L
s
.03 .21 0 .405 k
.74745 .53743 m
.75224 .5723 L
.7458 .57474 L
.74106 .53982 L
.74745 .53743 L
F
0 g
.74745 .53743 m
.75224 .5723 L
.7458 .57474 L
.74106 .53982 L
.74745 .53743 L
s
.028 .21 0 .405 k
.75385 .53492 m
.75869 .5697 L
.75224 .5723 L
.74745 .53743 L
.75385 .53492 L
F
0 g
.75385 .53492 m
.75869 .5697 L
.75224 .5723 L
.74745 .53743 L
.75385 .53492 L
s
.028 .209 0 .404 k
.76025 .53222 m
.76513 .5668 L
.75869 .5697 L
.75385 .53492 L
.76025 .53222 L
F
0 g
.76025 .53222 m
.76513 .5668 L
.75869 .5697 L
.75385 .53492 L
.76025 .53222 L
s
.024 .206 0 .404 k
.76664 .52919 m
.77154 .56339 L
.76513 .5668 L
.76025 .53222 L
.76664 .52919 L
F
0 g
.76664 .52919 m
.77154 .56339 L
.76513 .5668 L
.76025 .53222 L
.76664 .52919 L
s
.019 .203 0 .403 k
.77301 .52564 m
.77791 .55914 L
.77154 .56339 L
.76664 .52919 L
.77301 .52564 L
F
0 g
.77301 .52564 m
.77791 .55914 L
.77154 .56339 L
.76664 .52919 L
.77301 .52564 L
s
.011 .196 0 .402 k
.77934 .5212 m
.78419 .55351 L
.77791 .55914 L
.77301 .52564 L
.77934 .5212 L
F
0 g
.77934 .5212 m
.78419 .55351 L
.77791 .55914 L
.77301 .52564 L
.77934 .5212 L
s
0 .188 .003 .397 k
.78556 .51539 m
.79032 .54572 L
.78419 .55351 L
.77934 .5212 L
.78556 .51539 L
F
0 g
.78556 .51539 m
.79032 .54572 L
.78419 .55351 L
.77934 .5212 L
.78556 .51539 L
s
0 .193 .026 .372 k
.79162 .50749 m
.79617 .53464 L
.79032 .54572 L
.78556 .51539 L
.79162 .50749 L
F
0 g
.79162 .50749 m
.79617 .53464 L
.79032 .54572 L
.78556 .51539 L
.79162 .50749 L
s
0 .199 .062 .332 k
.79744 .49648 m
.80163 .5187 L
.79617 .53464 L
.79162 .50749 L
.79744 .49648 L
F
0 g
.79744 .49648 m
.80163 .5187 L
.79617 .53464 L
.79162 .50749 L
.79744 .49648 L
s
0 .209 .125 .265 k
.80288 .48107 m
.80649 .49592 L
.80163 .5187 L
.79744 .49648 L
.80288 .48107 L
F
0 g
.80288 .48107 m
.80649 .49592 L
.80163 .5187 L
.79744 .49648 L
.80288 .48107 L
s
0 .22 .238 .158 k
.8078 .45986 m
.81052 .46425 L
.80649 .49592 L
.80288 .48107 L
.8078 .45986 L
F
0 g
.8078 .45986 m
.81052 .46425 L
.80649 .49592 L
.80288 .48107 L
.8078 .45986 L
s
.264 .169 0 .08 k
.24185 .6644 m
.24714 .65019 L
.24034 .66978 L
.23673 .66629 L
.24185 .6644 L
F
0 g
.24185 .6644 m
.24714 .65019 L
.24034 .66978 L
.23673 .66629 L
.24185 .6644 L
s
0 .322 .115 .567 k
.24696 .6625 m
.25336 .63625 L
.24714 .65019 L
.24185 .6644 L
.24696 .6625 L
F
0 g
.24696 .6625 m
.25336 .63625 L
.24714 .65019 L
.24185 .6644 L
.24696 .6625 L
s
0 .278 .067 .519 k
.25209 .6606 m
.25917 .62644 L
.25336 .63625 L
.24696 .6625 L
.25209 .6606 L
F
0 g
.25209 .6606 m
.25917 .62644 L
.25336 .63625 L
.24696 .6625 L
.25209 .6606 L
s
0 .266 .054 .507 k
.25724 .65869 m
.26471 .61949 L
.25917 .62644 L
.25209 .6606 L
.25724 .65869 L
F
0 g
.25724 .65869 m
.26471 .61949 L
.25917 .62644 L
.25209 .6606 L
.25724 .65869 L
s
0 .262 .05 .501 k
.26239 .65678 m
.27008 .61443 L
.26471 .61949 L
.25724 .65869 L
.26239 .65678 L
F
0 g
.26239 .65678 m
.27008 .61443 L
.26471 .61949 L
.25724 .65869 L
.26239 .65678 L
s
0 .258 .047 .499 k
.26756 .65486 m
.27533 .61061 L
.27008 .61443 L
.26239 .65678 L
.26756 .65486 L
F
0 g
.26756 .65486 m
.27533 .61061 L
.27008 .61443 L
.26239 .65678 L
.26756 .65486 L
s
0 .257 .045 .498 k
.27274 .65294 m
.28053 .60756 L
.27533 .61061 L
.26756 .65486 L
.27274 .65294 L
F
0 g
.27274 .65294 m
.28053 .60756 L
.27533 .61061 L
.26756 .65486 L
.27274 .65294 L
s
0 .256 .044 .497 k
.27792 .65101 m
.28569 .60498 L
.28053 .60756 L
.27274 .65294 L
.27792 .65101 L
F
0 g
.27792 .65101 m
.28569 .60498 L
.28053 .60756 L
.27274 .65294 L
.27792 .65101 L
s
0 .256 .044 .496 k
.28313 .64908 m
.29084 .60268 L
.28569 .60498 L
.27792 .65101 L
.28313 .64908 L
F
0 g
.28313 .64908 m
.29084 .60268 L
.28569 .60498 L
.27792 .65101 L
.28313 .64908 L
s
0 .256 .044 .496 k
.28834 .64715 m
.29598 .60054 L
.29084 .60268 L
.28313 .64908 L
.28834 .64715 L
F
0 g
.28834 .64715 m
.29598 .60054 L
.29084 .60268 L
.28313 .64908 L
.28834 .64715 L
s
0 .256 .044 .496 k
.29357 .64521 m
.30113 .59849 L
.29598 .60054 L
.28834 .64715 L
.29357 .64521 L
F
0 g
.29357 .64521 m
.30113 .59849 L
.29598 .60054 L
.28834 .64715 L
.29357 .64521 L
s
0 .256 .044 .496 k
.2988 .64327 m
.30629 .59648 L
.30113 .59849 L
.29357 .64521 L
.2988 .64327 L
F
0 g
.2988 .64327 m
.30629 .59648 L
.30113 .59849 L
.29357 .64521 L
.2988 .64327 L
s
0 .255 .043 .496 k
.30405 .64132 m
.31145 .59449 L
.30629 .59648 L
.2988 .64327 L
.30405 .64132 L
F
0 g
.30405 .64132 m
.31145 .59449 L
.30629 .59648 L
.2988 .64327 L
.30405 .64132 L
s
0 .255 .043 .496 k
.30931 .63937 m
.31663 .59252 L
.31145 .59449 L
.30405 .64132 L
.30931 .63937 L
F
0 g
.30931 .63937 m
.31663 .59252 L
.31145 .59449 L
.30405 .64132 L
.30931 .63937 L
s
0 .255 .043 .496 k
.31459 .63742 m
.32182 .59054 L
.31663 .59252 L
.30931 .63937 L
.31459 .63742 L
F
0 g
.31459 .63742 m
.32182 .59054 L
.31663 .59252 L
.30931 .63937 L
.31459 .63742 L
s
0 .255 .043 .496 k
.31987 .63545 m
.32703 .58856 L
.32182 .59054 L
.31459 .63742 L
.31987 .63545 L
F
0 g
.31987 .63545 m
.32703 .58856 L
.32182 .59054 L
.31459 .63742 L
.31987 .63545 L
s
0 .255 .043 .496 k
.32517 .63348 m
.33224 .58658 L
.32703 .58856 L
.31987 .63545 L
.32517 .63348 L
F
0 g
.32517 .63348 m
.33224 .58658 L
.32703 .58856 L
.31987 .63545 L
.32517 .63348 L
s
0 .255 .043 .496 k
.33048 .63151 m
.33746 .58459 L
.33224 .58658 L
.32517 .63348 L
.33048 .63151 L
F
0 g
.33048 .63151 m
.33746 .58459 L
.33224 .58658 L
.32517 .63348 L
.33048 .63151 L
s
0 .255 .043 .496 k
.3358 .62955 m
.34269 .5826 L
.33746 .58459 L
.33048 .63151 L
.3358 .62955 L
F
0 g
.3358 .62955 m
.34269 .5826 L
.33746 .58459 L
.33048 .63151 L
.3358 .62955 L
s
0 .255 .043 .496 k
.34114 .62756 m
.34794 .58061 L
.34269 .5826 L
.3358 .62955 L
.34114 .62756 L
F
0 g
.34114 .62756 m
.34794 .58061 L
.34269 .5826 L
.3358 .62955 L
.34114 .62756 L
s
0 .255 .043 .496 k
.34648 .62558 m
.35319 .5786 L
.34794 .58061 L
.34114 .62756 L
.34648 .62558 L
F
0 g
.34648 .62558 m
.35319 .5786 L
.34794 .58061 L
.34114 .62756 L
.34648 .62558 L
s
0 .255 .043 .496 k
.35184 .62359 m
.35847 .5766 L
.35319 .5786 L
.34648 .62558 L
.35184 .62359 L
F
0 g
.35184 .62359 m
.35847 .5766 L
.35319 .5786 L
.34648 .62558 L
.35184 .62359 L
s
0 .255 .043 .496 k
.35721 .6216 m
.36375 .57458 L
.35847 .5766 L
.35184 .62359 L
.35721 .6216 L
F
0 g
.35721 .6216 m
.36375 .57458 L
.35847 .5766 L
.35184 .62359 L
.35721 .6216 L
s
0 .255 .043 .496 k
.36259 .6196 m
.36904 .57257 L
.36375 .57458 L
.35721 .6216 L
.36259 .6196 L
F
0 g
.36259 .6196 m
.36904 .57257 L
.36375 .57458 L
.35721 .6216 L
.36259 .6196 L
s
0 .255 .043 .496 k
.36799 .61761 m
.37435 .57055 L
.36904 .57257 L
.36259 .6196 L
.36799 .61761 L
F
0 g
.36799 .61761 m
.37435 .57055 L
.36904 .57257 L
.36259 .6196 L
.36799 .61761 L
s
0 .255 .043 .496 k
.37339 .6156 m
.37967 .56852 L
.37435 .57055 L
.36799 .61761 L
.37339 .6156 L
F
0 g
.37339 .6156 m
.37967 .56852 L
.37435 .57055 L
.36799 .61761 L
.37339 .6156 L
s
0 .255 .043 .496 k
.37882 .61358 m
.38499 .5665 L
.37967 .56852 L
.37339 .6156 L
.37882 .61358 L
F
0 g
.37882 .61358 m
.38499 .5665 L
.37967 .56852 L
.37339 .6156 L
.37882 .61358 L
s
0 .255 .043 .496 k
.38425 .61157 m
.39033 .56447 L
.38499 .5665 L
.37882 .61358 L
.38425 .61157 L
F
0 g
.38425 .61157 m
.39033 .56447 L
.38499 .5665 L
.37882 .61358 L
.38425 .61157 L
s
0 .255 .043 .496 k
.3897 .60955 m
.39569 .56243 L
.39033 .56447 L
.38425 .61157 L
.3897 .60955 L
F
0 g
.3897 .60955 m
.39569 .56243 L
.39033 .56447 L
.38425 .61157 L
.3897 .60955 L
s
0 .255 .043 .496 k
.39516 .60752 m
.40106 .56039 L
.39569 .56243 L
.3897 .60955 L
.39516 .60752 L
F
0 g
.39516 .60752 m
.40106 .56039 L
.39569 .56243 L
.3897 .60955 L
.39516 .60752 L
s
0 .255 .043 .496 k
.40062 .60549 m
.40643 .55835 L
.40106 .56039 L
.39516 .60752 L
.40062 .60549 L
F
0 g
.40062 .60549 m
.40643 .55835 L
.40106 .56039 L
.39516 .60752 L
.40062 .60549 L
s
0 .255 .043 .496 k
.40611 .60346 m
.41182 .55629 L
.40643 .55835 L
.40062 .60549 L
.40611 .60346 L
F
0 g
.40611 .60346 m
.41182 .55629 L
.40643 .55835 L
.40062 .60549 L
.40611 .60346 L
s
0 .255 .043 .496 k
.4116 .60142 m
.41723 .55423 L
.41182 .55629 L
.40611 .60346 L
.4116 .60142 L
F
0 g
.4116 .60142 m
.41723 .55423 L
.41182 .55629 L
.40611 .60346 L
.4116 .60142 L
s
0 .255 .043 .496 k
.41711 .59938 m
.42264 .55218 L
.41723 .55423 L
.4116 .60142 L
.41711 .59938 L
F
0 g
.41711 .59938 m
.42264 .55218 L
.41723 .55423 L
.4116 .60142 L
.41711 .59938 L
s
0 .255 .043 .496 k
.42263 .59732 m
.42808 .55011 L
.42264 .55218 L
.41711 .59938 L
.42263 .59732 L
F
0 g
.42263 .59732 m
.42808 .55011 L
.42264 .55218 L
.41711 .59938 L
.42263 .59732 L
s
0 .255 .043 .496 k
.42817 .59528 m
.43352 .54805 L
.42808 .55011 L
.42263 .59732 L
.42817 .59528 L
F
0 g
.42817 .59528 m
.43352 .54805 L
.42808 .55011 L
.42263 .59732 L
.42817 .59528 L
s
0 .255 .043 .496 k
.43372 .59321 m
.43897 .54598 L
.43352 .54805 L
.42817 .59528 L
.43372 .59321 L
F
0 g
.43372 .59321 m
.43897 .54598 L
.43352 .54805 L
.42817 .59528 L
.43372 .59321 L
s
0 .255 .043 .496 k
.43928 .59116 m
.44443 .54393 L
.43897 .54598 L
.43372 .59321 L
.43928 .59116 L
F
0 g
.43928 .59116 m
.44443 .54393 L
.43897 .54598 L
.43372 .59321 L
.43928 .59116 L
s
0 .256 .043 .496 k
.44485 .58908 m
.44991 .54192 L
.44443 .54393 L
.43928 .59116 L
.44485 .58908 L
F
0 g
.44485 .58908 m
.44991 .54192 L
.44443 .54393 L
.43928 .59116 L
.44485 .58908 L
s
0 .256 .044 .496 k
.45044 .58702 m
.4554 .53996 L
.44991 .54192 L
.44485 .58908 L
.45044 .58702 L
F
0 g
.45044 .58702 m
.4554 .53996 L
.44991 .54192 L
.44485 .58908 L
.45044 .58702 L
s
0 .256 .044 .496 k
.45604 .58493 m
.46089 .53813 L
.4554 .53996 L
.45044 .58702 L
.45604 .58493 L
F
0 g
.45604 .58493 m
.46089 .53813 L
.4554 .53996 L
.45044 .58702 L
.45604 .58493 L
s
0 .256 .044 .496 k
.46165 .58285 m
.46639 .53652 L
.46089 .53813 L
.45604 .58493 L
.46165 .58285 L
F
0 g
.46165 .58285 m
.46639 .53652 L
.46089 .53813 L
.45604 .58493 L
.46165 .58285 L
s
0 .256 .044 .497 k
.46728 .58076 m
.4719 .53527 L
.46639 .53652 L
.46165 .58285 L
.46728 .58076 L
F
0 g
.46728 .58076 m
.4719 .53527 L
.46639 .53652 L
.46165 .58285 L
.46728 .58076 L
s
0 .257 .045 .497 k
.47292 .57868 m
.47741 .53465 L
.4719 .53527 L
.46728 .58076 L
.47292 .57868 L
F
0 g
.47292 .57868 m
.47741 .53465 L
.4719 .53527 L
.46728 .58076 L
.47292 .57868 L
s
0 .258 .046 .498 k
.47857 .57657 m
.48292 .53503 L
.47741 .53465 L
.47292 .57868 L
.47857 .57657 L
F
0 g
.47857 .57657 m
.48292 .53503 L
.47741 .53465 L
.47292 .57868 L
.47857 .57657 L
s
0 .26 .048 .5 k
.48424 .57448 m
.4884 .53697 L
.48292 .53503 L
.47857 .57657 L
.48424 .57448 L
F
0 g
.48424 .57448 m
.4884 .53697 L
.48292 .53503 L
.47857 .57657 L
.48424 .57448 L
s
0 .263 .051 .504 k
.48992 .57236 m
.49387 .54132 L
.4884 .53697 L
.48424 .57448 L
.48992 .57236 L
F
0 g
.48992 .57236 m
.49387 .54132 L
.4884 .53697 L
.48424 .57448 L
.48992 .57236 L
s
0 .271 .06 .511 k
.49561 .57025 m
.49932 .54921 L
.49387 .54132 L
.48992 .57236 L
.49561 .57025 L
F
0 g
.49561 .57025 m
.49932 .54921 L
.49387 .54132 L
.48992 .57236 L
.49561 .57025 L
s
0 .292 .082 .533 k
.50132 .56813 m
.50473 .56215 L
.49932 .54921 L
.49561 .57025 L
.50132 .56813 L
F
0 g
.50132 .56813 m
.50473 .56215 L
.49932 .54921 L
.49561 .57025 L
.50132 .56813 L
s
0 .276 .236 .724 k
.50704 .56601 m
.51013 .57989 L
.50473 .56215 L
.50132 .56813 L
.50704 .56601 L
F
0 g
.50704 .56601 m
.51013 .57989 L
.50473 .56215 L
.50132 .56813 L
.50704 .56601 L
s
.087 .206 0 .311 k
.51278 .56388 m
.51568 .59318 L
.51013 .57989 L
.50704 .56601 L
.51278 .56388 L
F
0 g
.51278 .56388 m
.51568 .59318 L
.51013 .57989 L
.50704 .56601 L
.51278 .56388 L
s
.036 .211 0 .395 k
.51853 .56175 m
.52135 .6015 L
.51568 .59318 L
.51278 .56388 L
.51853 .56175 L
F
0 g
.51853 .56175 m
.52135 .6015 L
.51568 .59318 L
.51278 .56388 L
.51853 .56175 L
s
.023 .211 0 .417 k
.52429 .55962 m
.52711 .6062 L
.52135 .6015 L
.51853 .56175 L
.52429 .55962 L
F
0 g
.52429 .55962 m
.52711 .6062 L
.52135 .6015 L
.51853 .56175 L
.52429 .55962 L
s
.018 .212 0 .426 k
.53006 .55747 m
.53292 .6084 L
.52711 .6062 L
.52429 .55962 L
.53006 .55747 L
F
0 g
.53006 .55747 m
.53292 .6084 L
.52711 .6062 L
.52429 .55962 L
.53006 .55747 L
s
.015 .211 0 .431 k
.53585 .55532 m
.53878 .60895 L
.53292 .6084 L
.53006 .55747 L
.53585 .55532 L
F
0 g
.53585 .55532 m
.53878 .60895 L
.53292 .6084 L
.53006 .55747 L
.53585 .55532 L
s
.014 .212 0 .433 k
.54165 .55318 m
.54465 .60842 L
.53878 .60895 L
.53585 .55532 L
.54165 .55318 L
F
0 g
.54165 .55318 m
.54465 .60842 L
.53878 .60895 L
.53585 .55532 L
.54165 .55318 L
s
.014 .212 0 .434 k
.54747 .55101 m
.55055 .60723 L
.54465 .60842 L
.54165 .55318 L
.54747 .55101 L
F
0 g
.54747 .55101 m
.55055 .60723 L
.54465 .60842 L
.54165 .55318 L
.54747 .55101 L
s
.013 .212 0 .435 k
.55331 .54885 m
.55647 .60562 L
.55055 .60723 L
.54747 .55101 L
.55331 .54885 L
F
0 g
.55331 .54885 m
.55647 .60562 L
.55055 .60723 L
.54747 .55101 L
.55331 .54885 L
s
.013 .212 0 .436 k
.55915 .54669 m
.56241 .60377 L
.55647 .60562 L
.55331 .54885 L
.55915 .54669 L
F
0 g
.55915 .54669 m
.56241 .60377 L
.55647 .60562 L
.55331 .54885 L
.55915 .54669 L
s
.013 .212 0 .436 k
.56501 .5445 m
.56836 .60179 L
.56241 .60377 L
.55915 .54669 L
.56501 .5445 L
F
0 g
.56501 .5445 m
.56836 .60179 L
.56241 .60377 L
.55915 .54669 L
.56501 .5445 L
s
.013 .212 0 .436 k
.57088 .54233 m
.57432 .59971 L
.56836 .60179 L
.56501 .5445 L
.57088 .54233 L
F
0 g
.57088 .54233 m
.57432 .59971 L
.56836 .60179 L
.56501 .5445 L
.57088 .54233 L
s
.013 .212 0 .436 k
.57677 .54015 m
.58031 .59761 L
.57432 .59971 L
.57088 .54233 L
.57677 .54015 L
F
0 g
.57677 .54015 m
.58031 .59761 L
.57432 .59971 L
.57088 .54233 L
.57677 .54015 L
s
.013 .212 0 .436 k
.58267 .53795 m
.58629 .59546 L
.58031 .59761 L
.57677 .54015 L
.58267 .53795 L
F
0 g
.58267 .53795 m
.58629 .59546 L
.58031 .59761 L
.57677 .54015 L
.58267 .53795 L
s
.013 .212 0 .436 k
.58859 .53576 m
.59231 .59332 L
.58629 .59546 L
.58267 .53795 L
.58859 .53576 L
F
0 g
.58859 .53576 m
.59231 .59332 L
.58629 .59546 L
.58267 .53795 L
.58859 .53576 L
s
.013 .212 0 .436 k
.59451 .53356 m
.59833 .59116 L
.59231 .59332 L
.58859 .53576 L
.59451 .53356 L
F
0 g
.59451 .53356 m
.59833 .59116 L
.59231 .59332 L
.58859 .53576 L
.59451 .53356 L
s
.013 .212 0 .436 k
.60046 .53136 m
.60437 .58899 L
.59833 .59116 L
.59451 .53356 L
.60046 .53136 L
F
0 g
.60046 .53136 m
.60437 .58899 L
.59833 .59116 L
.59451 .53356 L
.60046 .53136 L
s
.013 .212 0 .436 k
.60642 .52914 m
.61042 .58682 L
.60437 .58899 L
.60046 .53136 L
.60642 .52914 L
F
0 g
.60642 .52914 m
.61042 .58682 L
.60437 .58899 L
.60046 .53136 L
.60642 .52914 L
s
.013 .212 0 .436 k
.61239 .52692 m
.61649 .58463 L
.61042 .58682 L
.60642 .52914 L
.61239 .52692 L
F
0 g
.61239 .52692 m
.61649 .58463 L
.61042 .58682 L
.60642 .52914 L
.61239 .52692 L
s
.013 .212 0 .436 k
.61838 .52471 m
.62258 .58245 L
.61649 .58463 L
.61239 .52692 L
.61838 .52471 L
F
0 g
.61838 .52471 m
.62258 .58245 L
.61649 .58463 L
.61239 .52692 L
.61838 .52471 L
s
.013 .212 0 .436 k
.62438 .52248 m
.62867 .58027 L
.62258 .58245 L
.61838 .52471 L
.62438 .52248 L
F
0 g
.62438 .52248 m
.62867 .58027 L
.62258 .58245 L
.61838 .52471 L
.62438 .52248 L
s
.013 .212 0 .436 k
.6304 .52024 m
.63479 .57807 L
.62867 .58027 L
.62438 .52248 L
.6304 .52024 L
F
0 g
.6304 .52024 m
.63479 .57807 L
.62867 .58027 L
.62438 .52248 L
.6304 .52024 L
s
.013 .212 0 .436 k
.63643 .518 m
.64091 .57588 L
.63479 .57807 L
.6304 .52024 L
.63643 .518 L
F
0 g
.63643 .518 m
.64091 .57588 L
.63479 .57807 L
.6304 .52024 L
.63643 .518 L
s
.013 .212 0 .436 k
.64248 .51576 m
.64705 .57366 L
.64091 .57588 L
.63643 .518 L
.64248 .51576 L
F
0 g
.64248 .51576 m
.64705 .57366 L
.64091 .57588 L
.63643 .518 L
.64248 .51576 L
s
.013 .212 0 .436 k
.64854 .51351 m
.65321 .57145 L
.64705 .57366 L
.64248 .51576 L
.64854 .51351 L
F
0 g
.64854 .51351 m
.65321 .57145 L
.64705 .57366 L
.64248 .51576 L
.64854 .51351 L
s
.013 .212 0 .436 k
.65462 .51126 m
.65939 .56924 L
.65321 .57145 L
.64854 .51351 L
.65462 .51126 L
F
0 g
.65462 .51126 m
.65939 .56924 L
.65321 .57145 L
.64854 .51351 L
.65462 .51126 L
s
.013 .212 0 .436 k
.66071 .509 m
.66557 .56702 L
.65939 .56924 L
.65462 .51126 L
.66071 .509 L
F
0 g
.66071 .509 m
.66557 .56702 L
.65939 .56924 L
.65462 .51126 L
.66071 .509 L
s
.013 .212 0 .436 k
.66682 .50674 m
.67178 .56479 L
.66557 .56702 L
.66071 .509 L
.66682 .50674 L
F
0 g
.66682 .50674 m
.67178 .56479 L
.66557 .56702 L
.66071 .509 L
.66682 .50674 L
s
.013 .212 0 .436 k
.67293 .50447 m
.678 .56255 L
.67178 .56479 L
.66682 .50674 L
.67293 .50447 L
F
0 g
.67293 .50447 m
.678 .56255 L
.67178 .56479 L
.66682 .50674 L
.67293 .50447 L
s
.013 .212 0 .436 k
.67907 .50219 m
.68424 .56032 L
.678 .56255 L
.67293 .50447 L
.67907 .50219 L
F
0 g
.67907 .50219 m
.68424 .56032 L
.678 .56255 L
.67293 .50447 L
.67907 .50219 L
s
.013 .212 0 .436 k
.68522 .49991 m
.69048 .55808 L
.68424 .56032 L
.67907 .50219 L
.68522 .49991 L
F
0 g
.68522 .49991 m
.69048 .55808 L
.68424 .56032 L
.67907 .50219 L
.68522 .49991 L
s
.013 .212 0 .436 k
.69139 .49761 m
.69676 .55583 L
.69048 .55808 L
.68522 .49991 L
.69139 .49761 L
F
0 g
.69139 .49761 m
.69676 .55583 L
.69048 .55808 L
.68522 .49991 L
.69139 .49761 L
s
.013 .212 0 .436 k
.69757 .49533 m
.70304 .55357 L
.69676 .55583 L
.69139 .49761 L
.69757 .49533 L
F
0 g
.69757 .49533 m
.70304 .55357 L
.69676 .55583 L
.69139 .49761 L
.69757 .49533 L
s
.013 .212 0 .436 k
.70377 .49303 m
.70934 .5513 L
.70304 .55357 L
.69757 .49533 L
.70377 .49303 L
F
0 g
.70377 .49303 m
.70934 .5513 L
.70304 .55357 L
.69757 .49533 L
.70377 .49303 L
s
.013 .212 0 .436 k
.70998 .49073 m
.71565 .54905 L
.70934 .5513 L
.70377 .49303 L
.70998 .49073 L
F
0 g
.70998 .49073 m
.71565 .54905 L
.70934 .5513 L
.70377 .49303 L
.70998 .49073 L
s
.013 .212 0 .436 k
.71621 .48841 m
.72198 .54676 L
.71565 .54905 L
.70998 .49073 L
.71621 .48841 L
F
0 g
.71621 .48841 m
.72198 .54676 L
.71565 .54905 L
.70998 .49073 L
.71621 .48841 L
s
.013 .212 0 .436 k
.72246 .48609 m
.72832 .54447 L
.72198 .54676 L
.71621 .48841 L
.72246 .48609 L
F
0 g
.72246 .48609 m
.72832 .54447 L
.72198 .54676 L
.71621 .48841 L
.72246 .48609 L
s
.013 .212 0 .436 k
.72871 .48377 m
.73468 .54216 L
.72832 .54447 L
.72246 .48609 L
.72871 .48377 L
F
0 g
.72871 .48377 m
.73468 .54216 L
.72832 .54447 L
.72246 .48609 L
.72871 .48377 L
s
.013 .212 0 .436 k
.73499 .48144 m
.74106 .53982 L
.73468 .54216 L
.72871 .48377 L
.73499 .48144 L
F
0 g
.73499 .48144 m
.74106 .53982 L
.73468 .54216 L
.72871 .48377 L
.73499 .48144 L
s
.013 .212 0 .436 k
.74128 .47911 m
.74745 .53743 L
.74106 .53982 L
.73499 .48144 L
.74128 .47911 L
F
0 g
.74128 .47911 m
.74745 .53743 L
.74106 .53982 L
.73499 .48144 L
.74128 .47911 L
s
.013 .212 0 .436 k
.74758 .47677 m
.75385 .53492 L
.74745 .53743 L
.74128 .47911 L
.74758 .47677 L
F
0 g
.74758 .47677 m
.75385 .53492 L
.74745 .53743 L
.74128 .47911 L
.74758 .47677 L
s
.013 .212 0 .436 k
.75391 .47443 m
.76025 .53222 L
.75385 .53492 L
.74758 .47677 L
.75391 .47443 L
F
0 g
.75391 .47443 m
.76025 .53222 L
.75385 .53492 L
.74758 .47677 L
.75391 .47443 L
s
.013 .212 0 .435 k
.76024 .47208 m
.76664 .52919 L
.76025 .53222 L
.75391 .47443 L
.76024 .47208 L
F
0 g
.76024 .47208 m
.76664 .52919 L
.76025 .53222 L
.75391 .47443 L
.76024 .47208 L
s
.013 .212 0 .435 k
.7666 .46972 m
.77301 .52564 L
.76664 .52919 L
.76024 .47208 L
.7666 .46972 L
F
0 g
.7666 .46972 m
.77301 .52564 L
.76664 .52919 L
.76024 .47208 L
.7666 .46972 L
s
.014 .212 0 .434 k
.77297 .46736 m
.77934 .5212 L
.77301 .52564 L
.7666 .46972 L
.77297 .46736 L
F
0 g
.77297 .46736 m
.77934 .5212 L
.77301 .52564 L
.7666 .46972 L
.77297 .46736 L
s
.015 .212 0 .432 k
.77935 .46499 m
.78556 .51539 L
.77934 .5212 L
.77297 .46736 L
.77935 .46499 L
F
0 g
.77935 .46499 m
.78556 .51539 L
.77934 .5212 L
.77297 .46736 L
.77935 .46499 L
s
.017 .211 0 .429 k
.78576 .46261 m
.79162 .50749 L
.78556 .51539 L
.77935 .46499 L
.78576 .46261 L
F
0 g
.78576 .46261 m
.79162 .50749 L
.78556 .51539 L
.77935 .46499 L
.78576 .46261 L
s
.021 .212 0 .422 k
.79217 .46023 m
.79744 .49648 L
.79162 .50749 L
.78576 .46261 L
.79217 .46023 L
F
0 g
.79217 .46023 m
.79744 .49648 L
.79162 .50749 L
.78576 .46261 L
.79217 .46023 L
s
.028 .211 0 .409 k
.7986 .45784 m
.80288 .48107 L
.79744 .49648 L
.79217 .46023 L
.7986 .45784 L
F
0 g
.7986 .45784 m
.80288 .48107 L
.79744 .49648 L
.79217 .46023 L
.7986 .45784 L
s
.051 .21 0 .37 k
.80505 .45545 m
.8078 .45986 L
.80288 .48107 L
.7986 .45784 L
.80505 .45545 L
F
0 g
.80505 .45545 m
.8078 .45986 L
.80288 .48107 L
.7986 .45784 L
.80505 .45545 L
s
0 .369 .642 .07 k
.23647 .67882 m
.24185 .6644 L
.23673 .66629 L
.23311 .66279 L
.23647 .67882 L
F
0 g
.23647 .67882 m
.24185 .6644 L
.23673 .66629 L
.23311 .66279 L
.23647 .67882 L
s
0 .315 .259 .301 k
.24042 .68936 m
.24696 .6625 L
.24185 .6644 L
.23647 .67882 L
.24042 .68936 L
F
0 g
.24042 .68936 m
.24696 .6625 L
.24185 .6644 L
.23647 .67882 L
.24042 .68936 L
s
0 .285 .144 .399 k
.24482 .69571 m
.25209 .6606 L
.24696 .6625 L
.24042 .68936 L
.24482 .69571 L
F
0 g
.24482 .69571 m
.25209 .6606 L
.24696 .6625 L
.24042 .68936 L
.24482 .69571 L
s
0 .272 .098 .442 k
.24953 .69911 m
.25724 .65869 L
.25209 .6606 L
.24482 .69571 L
.24953 .69911 L
F
0 g
.24953 .69911 m
.25724 .65869 L
.25209 .6606 L
.24482 .69571 L
.24953 .69911 L
s
0 .265 .074 .465 k
.25445 .70053 m
.26239 .65678 L
.25724 .65869 L
.24953 .69911 L
.25445 .70053 L
F
0 g
.25445 .70053 m
.26239 .65678 L
.25724 .65869 L
.24953 .69911 L
.25445 .70053 L
s
0 .261 .061 .478 k
.25951 .70065 m
.26756 .65486 L
.26239 .65678 L
.25445 .70053 L
.25951 .70065 L
F
0 g
.25951 .70065 m
.26756 .65486 L
.26239 .65678 L
.25445 .70053 L
.25951 .70065 L
s
0 .258 .053 .486 k
.26467 .69994 m
.27274 .65294 L
.26756 .65486 L
.25951 .70065 L
.26467 .69994 L
F
0 g
.26467 .69994 m
.27274 .65294 L
.26756 .65486 L
.25951 .70065 L
.26467 .69994 L
s
0 .257 .049 .49 k
.26988 .6987 m
.27792 .65101 L
.27274 .65294 L
.26467 .69994 L
.26988 .6987 L
F
0 g
.26988 .6987 m
.27792 .65101 L
.27274 .65294 L
.26467 .69994 L
.26988 .6987 L
s
0 .256 .046 .493 k
.27514 .69717 m
.28313 .64908 L
.27792 .65101 L
.26988 .6987 L
.27514 .69717 L
F
0 g
.27514 .69717 m
.28313 .64908 L
.27792 .65101 L
.26988 .6987 L
.27514 .69717 L
s
0 .256 .045 .494 k
.28042 .69545 m
.28834 .64715 L
.28313 .64908 L
.27514 .69717 L
.28042 .69545 L
F
0 g
.28042 .69545 m
.28834 .64715 L
.28313 .64908 L
.27514 .69717 L
.28042 .69545 L
s
0 .256 .044 .495 k
.28572 .69364 m
.29357 .64521 L
.28834 .64715 L
.28042 .69545 L
.28572 .69364 L
F
0 g
.28572 .69364 m
.29357 .64521 L
.28834 .64715 L
.28042 .69545 L
.28572 .69364 L
s
0 .255 .043 .496 k
.29104 .69176 m
.2988 .64327 L
.29357 .64521 L
.28572 .69364 L
.29104 .69176 L
F
0 g
.29104 .69176 m
.2988 .64327 L
.29357 .64521 L
.28572 .69364 L
.29104 .69176 L
s
0 .255 .043 .496 k
.29638 .68986 m
.30405 .64132 L
.2988 .64327 L
.29104 .69176 L
.29638 .68986 L
F
0 g
.29638 .68986 m
.30405 .64132 L
.2988 .64327 L
.29104 .69176 L
.29638 .68986 L
s
0 .255 .043 .496 k
.30172 .68794 m
.30931 .63937 L
.30405 .64132 L
.29638 .68986 L
.30172 .68794 L
F
0 g
.30172 .68794 m
.30931 .63937 L
.30405 .64132 L
.29638 .68986 L
.30172 .68794 L
s
0 .255 .043 .496 k
.30708 .68601 m
.31459 .63742 L
.30931 .63937 L
.30172 .68794 L
.30708 .68601 L
F
0 g
.30708 .68601 m
.31459 .63742 L
.30931 .63937 L
.30172 .68794 L
.30708 .68601 L
s
0 .255 .043 .496 k
.31246 .68407 m
.31987 .63545 L
.31459 .63742 L
.30708 .68601 L
.31246 .68407 L
F
0 g
.31246 .68407 m
.31987 .63545 L
.31459 .63742 L
.30708 .68601 L
.31246 .68407 L
s
0 .255 .043 .496 k
.31784 .68212 m
.32517 .63348 L
.31987 .63545 L
.31246 .68407 L
.31784 .68212 L
F
0 g
.31784 .68212 m
.32517 .63348 L
.31987 .63545 L
.31246 .68407 L
.31784 .68212 L
s
0 .255 .043 .496 k
.32325 .68017 m
.33048 .63151 L
.32517 .63348 L
.31784 .68212 L
.32325 .68017 L
F
0 g
.32325 .68017 m
.33048 .63151 L
.32517 .63348 L
.31784 .68212 L
.32325 .68017 L
s
0 .255 .043 .496 k
.32865 .67823 m
.3358 .62955 L
.33048 .63151 L
.32325 .68017 L
.32865 .67823 L
F
0 g
.32865 .67823 m
.3358 .62955 L
.33048 .63151 L
.32325 .68017 L
.32865 .67823 L
s
0 .255 .043 .496 k
.33408 .67626 m
.34114 .62756 L
.3358 .62955 L
.32865 .67823 L
.33408 .67626 L
F
0 g
.33408 .67626 m
.34114 .62756 L
.3358 .62955 L
.32865 .67823 L
.33408 .67626 L
s
0 .255 .043 .496 k
.33952 .6743 m
.34648 .62558 L
.34114 .62756 L
.33408 .67626 L
.33952 .6743 L
F
0 g
.33952 .6743 m
.34648 .62558 L
.34114 .62756 L
.33408 .67626 L
.33952 .6743 L
s
0 .255 .043 .496 k
.34497 .67233 m
.35184 .62359 L
.34648 .62558 L
.33952 .6743 L
.34497 .67233 L
F
0 g
.34497 .67233 m
.35184 .62359 L
.34648 .62558 L
.33952 .6743 L
.34497 .67233 L
s
0 .255 .043 .496 k
.35043 .67036 m
.35721 .6216 L
.35184 .62359 L
.34497 .67233 L
.35043 .67036 L
F
0 g
.35043 .67036 m
.35721 .6216 L
.35184 .62359 L
.34497 .67233 L
.35043 .67036 L
s
0 .255 .043 .496 k
.3559 .66838 m
.36259 .6196 L
.35721 .6216 L
.35043 .67036 L
.3559 .66838 L
F
0 g
.3559 .66838 m
.36259 .6196 L
.35721 .6216 L
.35043 .67036 L
.3559 .66838 L
s
0 .255 .043 .496 k
.36139 .6664 m
.36799 .61761 L
.36259 .6196 L
.3559 .66838 L
.36139 .6664 L
F
0 g
.36139 .6664 m
.36799 .61761 L
.36259 .6196 L
.3559 .66838 L
.36139 .6664 L
s
0 .255 .043 .496 k
.36689 .66441 m
.37339 .6156 L
.36799 .61761 L
.36139 .6664 L
.36689 .66441 L
F
0 g
.36689 .66441 m
.37339 .6156 L
.36799 .61761 L
.36139 .6664 L
.36689 .66441 L
s
0 .255 .043 .496 k
.3724 .66243 m
.37882 .61358 L
.37339 .6156 L
.36689 .66441 L
.3724 .66243 L
F
0 g
.3724 .66243 m
.37882 .61358 L
.37339 .6156 L
.36689 .66441 L
.3724 .66243 L
s
0 .255 .043 .496 k
.37793 .66043 m
.38425 .61157 L
.37882 .61358 L
.3724 .66243 L
.37793 .66043 L
F
0 g
.37793 .66043 m
.38425 .61157 L
.37882 .61358 L
.3724 .66243 L
.37793 .66043 L
s
0 .255 .043 .496 k
.38347 .65842 m
.3897 .60955 L
.38425 .61157 L
.37793 .66043 L
.38347 .65842 L
F
0 g
.38347 .65842 m
.3897 .60955 L
.38425 .61157 L
.37793 .66043 L
.38347 .65842 L
s
0 .255 .043 .496 k
.38902 .65643 m
.39516 .60752 L
.3897 .60955 L
.38347 .65842 L
.38902 .65643 L
F
0 g
.38902 .65643 m
.39516 .60752 L
.3897 .60955 L
.38347 .65842 L
.38902 .65643 L
s
0 .255 .043 .496 k
.39459 .65441 m
.40062 .60549 L
.39516 .60752 L
.38902 .65643 L
.39459 .65441 L
F
0 g
.39459 .65441 m
.40062 .60549 L
.39516 .60752 L
.38902 .65643 L
.39459 .65441 L
s
0 .255 .043 .496 k
.40017 .6524 m
.40611 .60346 L
.40062 .60549 L
.39459 .65441 L
.40017 .6524 L
F
0 g
.40017 .6524 m
.40611 .60346 L
.40062 .60549 L
.39459 .65441 L
.40017 .6524 L
s
0 .255 .043 .496 k
.40576 .65038 m
.4116 .60142 L
.40611 .60346 L
.40017 .6524 L
.40576 .65038 L
F
0 g
.40576 .65038 m
.4116 .60142 L
.40611 .60346 L
.40017 .6524 L
.40576 .65038 L
s
0 .255 .043 .496 k
.41137 .64835 m
.41711 .59938 L
.4116 .60142 L
.40576 .65038 L
.41137 .64835 L
F
0 g
.41137 .64835 m
.41711 .59938 L
.4116 .60142 L
.40576 .65038 L
.41137 .64835 L
s
0 .255 .043 .496 k
.41699 .64632 m
.42263 .59732 L
.41711 .59938 L
.41137 .64835 L
.41699 .64632 L
F
0 g
.41699 .64632 m
.42263 .59732 L
.41711 .59938 L
.41137 .64835 L
.41699 .64632 L
s
0 .255 .043 .496 k
.42263 .64428 m
.42817 .59528 L
.42263 .59732 L
.41699 .64632 L
.42263 .64428 L
F
0 g
.42263 .64428 m
.42817 .59528 L
.42263 .59732 L
.41699 .64632 L
.42263 .64428 L
s
0 .256 .043 .496 k
.42827 .64223 m
.43372 .59321 L
.42817 .59528 L
.42263 .64428 L
.42827 .64223 L
F
0 g
.42827 .64223 m
.43372 .59321 L
.42817 .59528 L
.42263 .64428 L
.42827 .64223 L
s
0 .256 .044 .496 k
.43393 .64015 m
.43928 .59116 L
.43372 .59321 L
.42827 .64223 L
.43393 .64015 L
F
0 g
.43393 .64015 m
.43928 .59116 L
.43372 .59321 L
.42827 .64223 L
.43393 .64015 L
s
0 .255 .043 .497 k
.4396 .63803 m
.44485 .58908 L
.43928 .59116 L
.43393 .64015 L
.4396 .63803 L
F
0 g
.4396 .63803 m
.44485 .58908 L
.43928 .59116 L
.43393 .64015 L
.4396 .63803 L
s
0 .256 .043 .497 k
.4453 .63583 m
.45044 .58702 L
.44485 .58908 L
.4396 .63803 L
.4453 .63583 L
F
0 g
.4453 .63583 m
.45044 .58702 L
.44485 .58908 L
.4396 .63803 L
.4453 .63583 L
s
0 .255 .041 .499 k
.45101 .63349 m
.45604 .58493 L
.45044 .58702 L
.4453 .63583 L
.45101 .63349 L
F
0 g
.45101 .63349 m
.45604 .58493 L
.45044 .58702 L
.4453 .63583 L
.45101 .63349 L
s
0 .255 .04 .501 k
.45673 .63092 m
.46165 .58285 L
.45604 .58493 L
.45101 .63349 L
.45673 .63092 L
F
0 g
.45673 .63092 m
.46165 .58285 L
.45604 .58493 L
.45101 .63349 L
.45673 .63092 L
s
0 .255 .038 .505 k
.46249 .62793 m
.46728 .58076 L
.46165 .58285 L
.45673 .63092 L
.46249 .62793 L
F
0 g
.46249 .62793 m
.46728 .58076 L
.46165 .58285 L
.45673 .63092 L
.46249 .62793 L
s
0 .254 .033 .512 k
.46827 .62427 m
.47292 .57868 L
.46728 .58076 L
.46249 .62793 L
.46827 .62427 L
F
0 g
.46827 .62427 m
.47292 .57868 L
.46728 .58076 L
.46249 .62793 L
.46827 .62427 L
s
0 .253 .026 .524 k
.47409 .61954 m
.47857 .57657 L
.47292 .57868 L
.46827 .62427 L
.47409 .61954 L
F
0 g
.47409 .61954 m
.47857 .57657 L
.47292 .57868 L
.46827 .62427 L
.47409 .61954 L
s
0 .253 .014 .545 k
.47995 .61315 m
.48424 .57448 L
.47857 .57657 L
.47409 .61954 L
.47995 .61315 L
F
0 g
.47995 .61315 m
.48424 .57448 L
.47857 .57657 L
.47409 .61954 L
.47995 .61315 L
s
.011 .26 0 .577 k
.48586 .60425 m
.48992 .57236 L
.48424 .57448 L
.47995 .61315 L
.48586 .60425 L
F
0 g
.48586 .60425 m
.48992 .57236 L
.48424 .57448 L
.47995 .61315 L
.48586 .60425 L
s
.064 .306 0 .621 k
.49184 .59172 m
.49561 .57025 L
.48992 .57236 L
.48586 .60425 L
.49184 .59172 L
F
0 g
.49184 .59172 m
.49561 .57025 L
.48992 .57236 L
.48586 .60425 L
.49184 .59172 L
s
.21 .21 0 .79 k
.49788 .57418 m
.50132 .56813 L
.49561 .57025 L
.49184 .59172 L
.49788 .57418 L
F
0 g
.49788 .57418 m
.50132 .56813 L
.49561 .57025 L
.49184 .59172 L
.49788 .57418 L
s
0 .089 .466 .029 k
.50396 .55217 m
.50704 .56601 L
.50132 .56813 L
.49788 .57418 L
.50396 .55217 L
F
0 g
.50396 .55217 m
.50704 .56601 L
.50132 .56813 L
.49788 .57418 L
.50396 .55217 L
s
0 .199 .175 .192 k
.50991 .53492 m
.51278 .56388 L
.50704 .56601 L
.50396 .55217 L
.50991 .53492 L
F
0 g
.50991 .53492 m
.51278 .56388 L
.50704 .56601 L
.50396 .55217 L
.50991 .53492 L
s
0 .204 .072 .326 k
.51575 .52271 m
.51853 .56175 L
.51278 .56388 L
.50991 .53492 L
.51575 .52271 L
F
0 g
.51575 .52271 m
.51853 .56175 L
.51278 .56388 L
.50991 .53492 L
.51575 .52271 L
s
0 .203 .032 .383 k
.52153 .51406 m
.52429 .55962 L
.51853 .56175 L
.51575 .52271 L
.52153 .51406 L
F
0 g
.52153 .51406 m
.52429 .55962 L
.51853 .56175 L
.51575 .52271 L
.52153 .51406 L
s
0 .201 .012 .412 k
.52728 .5078 m
.53006 .55747 L
.52429 .55962 L
.52153 .51406 L
.52728 .5078 L
F
0 g
.52728 .5078 m
.53006 .55747 L
.52429 .55962 L
.52153 .51406 L
.52728 .5078 L
s
0 .201 .002 .427 k
.533 .50311 m
.53585 .55532 L
.53006 .55747 L
.52728 .5078 L
.533 .50311 L
F
0 g
.533 .50311 m
.53585 .55532 L
.53006 .55747 L
.52728 .5078 L
.533 .50311 L
s
.005 .205 0 .432 k
.53873 .49943 m
.54165 .55318 L
.53585 .55532 L
.533 .50311 L
.53873 .49943 L
F
0 g
.53873 .49943 m
.54165 .55318 L
.53585 .55532 L
.533 .50311 L
.53873 .49943 L
s
.008 .208 0 .434 k
.54447 .49637 m
.54747 .55101 L
.54165 .55318 L
.53873 .49943 L
.54447 .49637 L
F
0 g
.54447 .49637 m
.54747 .55101 L
.54165 .55318 L
.53873 .49943 L
.54447 .49637 L
s
.01 .21 0 .435 k
.55022 .49369 m
.55331 .54885 L
.54747 .55101 L
.54447 .49637 L
.55022 .49369 L
F
0 g
.55022 .49369 m
.55331 .54885 L
.54747 .55101 L
.54447 .49637 L
.55022 .49369 L
s
.011 .21 0 .436 k
.55598 .49122 m
.55915 .54669 L
.55331 .54885 L
.55022 .49369 L
.55598 .49122 L
F
0 g
.55598 .49122 m
.55915 .54669 L
.55331 .54885 L
.55022 .49369 L
.55598 .49122 L
s
.012 .211 0 .436 k
.56175 .48887 m
.56501 .5445 L
.55915 .54669 L
.55598 .49122 L
.56175 .48887 L
F
0 g
.56175 .48887 m
.56501 .5445 L
.55915 .54669 L
.55598 .49122 L
.56175 .48887 L
s
.012 .212 0 .436 k
.56753 .48659 m
.57088 .54233 L
.56501 .5445 L
.56175 .48887 L
.56753 .48659 L
F
0 g
.56753 .48659 m
.57088 .54233 L
.56501 .5445 L
.56175 .48887 L
.56753 .48659 L
s
.012 .212 0 .436 k
.57333 .48434 m
.57677 .54015 L
.57088 .54233 L
.56753 .48659 L
.57333 .48434 L
F
0 g
.57333 .48434 m
.57677 .54015 L
.57088 .54233 L
.56753 .48659 L
.57333 .48434 L
s
.013 .212 0 .436 k
.57915 .4821 m
.58267 .53795 L
.57677 .54015 L
.57333 .48434 L
.57915 .4821 L
F
0 g
.57915 .4821 m
.58267 .53795 L
.57677 .54015 L
.57333 .48434 L
.57915 .4821 L
s
.013 .212 0 .436 k
.58497 .47987 m
.58859 .53576 L
.58267 .53795 L
.57915 .4821 L
.58497 .47987 L
F
0 g
.58497 .47987 m
.58859 .53576 L
.58267 .53795 L
.57915 .4821 L
.58497 .47987 L
s
.013 .212 0 .436 k
.59082 .47763 m
.59451 .53356 L
.58859 .53576 L
.58497 .47987 L
.59082 .47763 L
F
0 g
.59082 .47763 m
.59451 .53356 L
.58859 .53576 L
.58497 .47987 L
.59082 .47763 L
s
.013 .212 0 .436 k
.59666 .47538 m
.60046 .53136 L
.59451 .53356 L
.59082 .47763 L
.59666 .47538 L
F
0 g
.59666 .47538 m
.60046 .53136 L
.59451 .53356 L
.59082 .47763 L
.59666 .47538 L
s
.013 .212 0 .436 k
.60254 .47314 m
.60642 .52914 L
.60046 .53136 L
.59666 .47538 L
.60254 .47314 L
F
0 g
.60254 .47314 m
.60642 .52914 L
.60046 .53136 L
.59666 .47538 L
.60254 .47314 L
s
.013 .212 0 .436 k
.60841 .47089 m
.61239 .52692 L
.60642 .52914 L
.60254 .47314 L
.60841 .47089 L
F
0 g
.60841 .47089 m
.61239 .52692 L
.60642 .52914 L
.60254 .47314 L
.60841 .47089 L
s
.013 .212 0 .436 k
.61431 .46863 m
.61838 .52471 L
.61239 .52692 L
.60841 .47089 L
.61431 .46863 L
F
0 g
.61431 .46863 m
.61838 .52471 L
.61239 .52692 L
.60841 .47089 L
.61431 .46863 L
s
.013 .212 0 .436 k
.62022 .46637 m
.62438 .52248 L
.61838 .52471 L
.61431 .46863 L
.62022 .46637 L
F
0 g
.62022 .46637 m
.62438 .52248 L
.61838 .52471 L
.61431 .46863 L
.62022 .46637 L
s
.013 .212 0 .436 k
.62615 .46411 m
.6304 .52024 L
.62438 .52248 L
.62022 .46637 L
.62615 .46411 L
F
0 g
.62615 .46411 m
.6304 .52024 L
.62438 .52248 L
.62022 .46637 L
.62615 .46411 L
s
.013 .212 0 .436 k
.63209 .46184 m
.63643 .518 L
.6304 .52024 L
.62615 .46411 L
.63209 .46184 L
F
0 g
.63209 .46184 m
.63643 .518 L
.6304 .52024 L
.62615 .46411 L
.63209 .46184 L
s
.013 .212 0 .436 k
.63804 .45956 m
.64248 .51576 L
.63643 .518 L
.63209 .46184 L
.63804 .45956 L
F
0 g
.63804 .45956 m
.64248 .51576 L
.63643 .518 L
.63209 .46184 L
.63804 .45956 L
s
.013 .212 0 .436 k
.644 .45728 m
.64854 .51351 L
.64248 .51576 L
.63804 .45956 L
.644 .45728 L
F
0 g
.644 .45728 m
.64854 .51351 L
.64248 .51576 L
.63804 .45956 L
.644 .45728 L
s
.013 .212 0 .436 k
.64999 .45498 m
.65462 .51126 L
.64854 .51351 L
.644 .45728 L
.64999 .45498 L
F
0 g
.64999 .45498 m
.65462 .51126 L
.64854 .51351 L
.644 .45728 L
.64999 .45498 L
s
.013 .212 0 .436 k
.65598 .45268 m
.66071 .509 L
.65462 .51126 L
.64999 .45498 L
.65598 .45268 L
F
0 g
.65598 .45268 m
.66071 .509 L
.65462 .51126 L
.64999 .45498 L
.65598 .45268 L
s
.013 .212 0 .436 k
.662 .45038 m
.66682 .50674 L
.66071 .509 L
.65598 .45268 L
.662 .45038 L
F
0 g
.662 .45038 m
.66682 .50674 L
.66071 .509 L
.65598 .45268 L
.662 .45038 L
s
.013 .212 0 .436 k
.66802 .44808 m
.67293 .50447 L
.66682 .50674 L
.662 .45038 L
.66802 .44808 L
F
0 g
.66802 .44808 m
.67293 .50447 L
.66682 .50674 L
.662 .45038 L
.66802 .44808 L
s
.013 .212 0 .436 k
.67406 .44577 m
.67907 .50219 L
.67293 .50447 L
.66802 .44808 L
.67406 .44577 L
F
0 g
.67406 .44577 m
.67907 .50219 L
.67293 .50447 L
.66802 .44808 L
.67406 .44577 L
s
.013 .212 0 .436 k
.68012 .44345 m
.68522 .49991 L
.67907 .50219 L
.67406 .44577 L
.68012 .44345 L
F
0 g
.68012 .44345 m
.68522 .49991 L
.67907 .50219 L
.67406 .44577 L
.68012 .44345 L
s
.013 .212 0 .436 k
.68619 .44114 m
.69139 .49761 L
.68522 .49991 L
.68012 .44345 L
.68619 .44114 L
F
0 g
.68619 .44114 m
.69139 .49761 L
.68522 .49991 L
.68012 .44345 L
.68619 .44114 L
s
.013 .212 0 .436 k
.69227 .43881 m
.69757 .49533 L
.69139 .49761 L
.68619 .44114 L
.69227 .43881 L
F
0 g
.69227 .43881 m
.69757 .49533 L
.69139 .49761 L
.68619 .44114 L
.69227 .43881 L
s
.013 .212 0 .436 k
.69837 .43647 m
.70377 .49303 L
.69757 .49533 L
.69227 .43881 L
.69837 .43647 L
F
0 g
.69837 .43647 m
.70377 .49303 L
.69757 .49533 L
.69227 .43881 L
.69837 .43647 L
s
.013 .212 0 .436 k
.70448 .43412 m
.70998 .49073 L
.70377 .49303 L
.69837 .43647 L
.70448 .43412 L
F
0 g
.70448 .43412 m
.70998 .49073 L
.70377 .49303 L
.69837 .43647 L
.70448 .43412 L
s
.013 .212 0 .436 k
.71061 .43179 m
.71621 .48841 L
.70998 .49073 L
.70448 .43412 L
.71061 .43179 L
F
0 g
.71061 .43179 m
.71621 .48841 L
.70998 .49073 L
.70448 .43412 L
.71061 .43179 L
s
.013 .212 0 .436 k
.71676 .42945 m
.72246 .48609 L
.71621 .48841 L
.71061 .43179 L
.71676 .42945 L
F
0 g
.71676 .42945 m
.72246 .48609 L
.71621 .48841 L
.71061 .43179 L
.71676 .42945 L
s
.013 .212 0 .436 k
.72292 .42711 m
.72871 .48377 L
.72246 .48609 L
.71676 .42945 L
.72292 .42711 L
F
0 g
.72292 .42711 m
.72871 .48377 L
.72246 .48609 L
.71676 .42945 L
.72292 .42711 L
s
.013 .212 0 .436 k
.72909 .4248 m
.73499 .48144 L
.72871 .48377 L
.72292 .42711 L
.72909 .4248 L
F
0 g
.72909 .4248 m
.73499 .48144 L
.72871 .48377 L
.72292 .42711 L
.72909 .4248 L
s
.013 .212 0 .436 k
.73529 .42253 m
.74128 .47911 L
.73499 .48144 L
.72909 .4248 L
.73529 .42253 L
F
0 g
.73529 .42253 m
.74128 .47911 L
.73499 .48144 L
.72909 .4248 L
.73529 .42253 L
s
.014 .213 0 .436 k
.74151 .42034 m
.74758 .47677 L
.74128 .47911 L
.73529 .42253 L
.74151 .42034 L
F
0 g
.74151 .42034 m
.74758 .47677 L
.74128 .47911 L
.73529 .42253 L
.74151 .42034 L
s
.015 .213 0 .436 k
.74775 .41833 m
.75391 .47443 L
.74758 .47677 L
.74151 .42034 L
.74775 .41833 L
F
0 g
.74775 .41833 m
.75391 .47443 L
.74758 .47677 L
.74151 .42034 L
.74775 .41833 L
s
.017 .214 0 .436 k
.75403 .41661 m
.76024 .47208 L
.75391 .47443 L
.74775 .41833 L
.75403 .41661 L
F
0 g
.75403 .41661 m
.76024 .47208 L
.75391 .47443 L
.74775 .41833 L
.75403 .41661 L
s
.021 .217 0 .435 k
.76037 .41538 m
.7666 .46972 L
.76024 .47208 L
.75403 .41661 L
.76037 .41538 L
F
0 g
.76037 .41538 m
.7666 .46972 L
.76024 .47208 L
.75403 .41661 L
.76037 .41538 L
s
.027 .221 0 .434 k
.76677 .41496 m
.77297 .46736 L
.7666 .46972 L
.76037 .41538 L
.76677 .41496 L
F
0 g
.76677 .41496 m
.77297 .46736 L
.7666 .46972 L
.76037 .41538 L
.76677 .41496 L
s
.038 .228 0 .432 k
.7733 .41583 m
.77935 .46499 L
.77297 .46736 L
.76677 .41496 L
.7733 .41583 L
F
0 g
.7733 .41583 m
.77935 .46499 L
.77297 .46736 L
.76677 .41496 L
.7733 .41583 L
s
.057 .24 0 .429 k
.78002 .41869 m
.78576 .46261 L
.77935 .46499 L
.7733 .41583 L
.78002 .41869 L
F
0 g
.78002 .41869 m
.78576 .46261 L
.77935 .46499 L
.7733 .41583 L
.78002 .41869 L
s
.092 .26 0 .424 k
.78699 .42456 m
.79217 .46023 L
.78576 .46261 L
.78002 .41869 L
.78699 .42456 L
F
0 g
.78699 .42456 m
.79217 .46023 L
.78576 .46261 L
.78002 .41869 L
.78699 .42456 L
s
.168 .305 0 .414 k
.79437 .43479 m
.7986 .45784 L
.79217 .46023 L
.78699 .42456 L
.79437 .43479 L
F
0 g
.79437 .43479 m
.7986 .45784 L
.79217 .46023 L
.78699 .42456 L
.79437 .43479 L
s
.395 .428 0 .405 k
.8023 .45102 m
.80505 .45545 L
.7986 .45784 L
.79437 .43479 L
.8023 .45102 L
F
0 g
.8023 .45102 m
.80505 .45545 L
.7986 .45784 L
.79437 .43479 L
.8023 .45102 L
s
0 .324 .549 .058 k
.23181 .68532 m
.23647 .67882 L
.23311 .66279 L
.22947 .65927 L
.23181 .68532 L
F
0 g
.23181 .68532 m
.23647 .67882 L
.23311 .66279 L
.22947 .65927 L
.23181 .68532 L
s
0 .329 .391 .176 k
.23509 .7029 m
.24042 .68936 L
.23647 .67882 L
.23181 .68532 L
.23509 .7029 L
F
0 g
.23509 .7029 m
.24042 .68936 L
.23647 .67882 L
.23181 .68532 L
.23509 .7029 L
s
0 .319 .273 .29 k
.23905 .71398 m
.24482 .69571 L
.24042 .68936 L
.23509 .7029 L
.23905 .71398 L
F
0 g
.23905 .71398 m
.24482 .69571 L
.24042 .68936 L
.23509 .7029 L
.23905 .71398 L
s
0 .307 .196 .374 k
.24351 .72045 m
.24953 .69911 L
.24482 .69571 L
.23905 .71398 L
.24351 .72045 L
F
0 g
.24351 .72045 m
.24953 .69911 L
.24482 .69571 L
.23905 .71398 L
.24351 .72045 L
s
0 .298 .147 .43 k
.24829 .72379 m
.25445 .70053 L
.24953 .69911 L
.24351 .72045 L
.24829 .72379 L
F
0 g
.24829 .72379 m
.25445 .70053 L
.24953 .69911 L
.24351 .72045 L
.24829 .72379 L
s
0 .291 .116 .467 k
.25329 .72508 m
.25951 .70065 L
.25445 .70053 L
.24829 .72379 L
.25329 .72508 L
F
0 g
.25329 .72508 m
.25951 .70065 L
.25445 .70053 L
.24829 .72379 L
.25329 .72508 L
s
0 .288 .098 .489 k
.25843 .72506 m
.26467 .69994 L
.25951 .70065 L
.25329 .72508 L
.25843 .72506 L
F
0 g
.25843 .72506 m
.26467 .69994 L
.25951 .70065 L
.25329 .72508 L
.25843 .72506 L
s
0 .286 .086 .503 k
.26365 .72423 m
.26988 .6987 L
.26467 .69994 L
.25843 .72506 L
.26365 .72423 L
F
0 g
.26365 .72423 m
.26988 .6987 L
.26467 .69994 L
.25843 .72506 L
.26365 .72423 L
s
0 .283 .079 .512 k
.26895 .72293 m
.27514 .69717 L
.26988 .6987 L
.26365 .72423 L
.26895 .72293 L
F
0 g
.26895 .72293 m
.27514 .69717 L
.26988 .6987 L
.26365 .72423 L
.26895 .72293 L
s
0 .283 .076 .516 k
.27427 .72133 m
.28042 .69545 L
.27514 .69717 L
.26895 .72293 L
.27427 .72133 L
F
0 g
.27427 .72133 m
.28042 .69545 L
.27514 .69717 L
.26895 .72293 L
.27427 .72133 L
s
0 .283 .074 .519 k
.27961 .71959 m
.28572 .69364 L
.28042 .69545 L
.27427 .72133 L
.27961 .71959 L
F
0 g
.27961 .71959 m
.28572 .69364 L
.28042 .69545 L
.27427 .72133 L
.27961 .71959 L
s
0 .282 .072 .521 k
.28498 .71775 m
.29104 .69176 L
.28572 .69364 L
.27961 .71959 L
.28498 .71775 L
F
0 g
.28498 .71775 m
.29104 .69176 L
.28572 .69364 L
.27961 .71959 L
.28498 .71775 L
s
0 .282 .072 .521 k
.29037 .71587 m
.29638 .68986 L
.29104 .69176 L
.28498 .71775 L
.29037 .71587 L
F
0 g
.29037 .71587 m
.29638 .68986 L
.29104 .69176 L
.28498 .71775 L
.29037 .71587 L
s
0 .282 .071 .522 k
.29578 .71396 m
.30172 .68794 L
.29638 .68986 L
.29037 .71587 L
.29578 .71396 L
F
0 g
.29578 .71396 m
.30172 .68794 L
.29638 .68986 L
.29037 .71587 L
.29578 .71396 L
s
0 .282 .071 .522 k
.30119 .71204 m
.30708 .68601 L
.30172 .68794 L
.29578 .71396 L
.30119 .71204 L
F
0 g
.30119 .71204 m
.30708 .68601 L
.30172 .68794 L
.29578 .71396 L
.30119 .71204 L
s
0 .282 .071 .522 k
.30662 .71012 m
.31246 .68407 L
.30708 .68601 L
.30119 .71204 L
.30662 .71012 L
F
0 g
.30662 .71012 m
.31246 .68407 L
.30708 .68601 L
.30119 .71204 L
.30662 .71012 L
s
0 .282 .071 .522 k
.31206 .70818 m
.31784 .68212 L
.31246 .68407 L
.30662 .71012 L
.31206 .70818 L
F
0 g
.31206 .70818 m
.31784 .68212 L
.31246 .68407 L
.30662 .71012 L
.31206 .70818 L
s
0 .282 .071 .522 k
.31751 .70624 m
.32325 .68017 L
.31784 .68212 L
.31206 .70818 L
.31751 .70624 L
F
0 g
.31751 .70624 m
.32325 .68017 L
.31784 .68212 L
.31206 .70818 L
.31751 .70624 L
s
0 .282 .071 .522 k
.32297 .70429 m
.32865 .67823 L
.32325 .68017 L
.31751 .70624 L
.32297 .70429 L
F
0 g
.32297 .70429 m
.32865 .67823 L
.32325 .68017 L
.31751 .70624 L
.32297 .70429 L
s
0 .282 .071 .522 k
.32845 .70234 m
.33408 .67626 L
.32865 .67823 L
.32297 .70429 L
.32845 .70234 L
F
0 g
.32845 .70234 m
.33408 .67626 L
.32865 .67823 L
.32297 .70429 L
.32845 .70234 L
s
0 .282 .071 .522 k
.33394 .70039 m
.33952 .6743 L
.33408 .67626 L
.32845 .70234 L
.33394 .70039 L
F
0 g
.33394 .70039 m
.33952 .6743 L
.33408 .67626 L
.32845 .70234 L
.33394 .70039 L
s
0 .282 .071 .522 k
.33945 .69843 m
.34497 .67233 L
.33952 .6743 L
.33394 .70039 L
.33945 .69843 L
F
0 g
.33945 .69843 m
.34497 .67233 L
.33952 .6743 L
.33394 .70039 L
.33945 .69843 L
s
0 .282 .071 .522 k
.34497 .69646 m
.35043 .67036 L
.34497 .67233 L
.33945 .69843 L
.34497 .69646 L
F
0 g
.34497 .69646 m
.35043 .67036 L
.34497 .67233 L
.33945 .69843 L
.34497 .69646 L
s
0 .282 .071 .522 k
.3505 .69449 m
.3559 .66838 L
.35043 .67036 L
.34497 .69646 L
.3505 .69449 L
F
0 g
.3505 .69449 m
.3559 .66838 L
.35043 .67036 L
.34497 .69646 L
.3505 .69449 L
s
0 .282 .071 .522 k
.35604 .69253 m
.36139 .6664 L
.3559 .66838 L
.3505 .69449 L
.35604 .69253 L
F
0 g
.35604 .69253 m
.36139 .6664 L
.3559 .66838 L
.3505 .69449 L
.35604 .69253 L
s
0 .282 .071 .522 k
.3616 .69055 m
.36689 .66441 L
.36139 .6664 L
.35604 .69253 L
.3616 .69055 L
F
0 g
.3616 .69055 m
.36689 .66441 L
.36139 .6664 L
.35604 .69253 L
.3616 .69055 L
s
0 .282 .071 .522 k
.36717 .68856 m
.3724 .66243 L
.36689 .66441 L
.3616 .69055 L
.36717 .68856 L
F
0 g
.36717 .68856 m
.3724 .66243 L
.36689 .66441 L
.3616 .69055 L
.36717 .68856 L
s
0 .282 .071 .522 k
.37276 .68657 m
.37793 .66043 L
.3724 .66243 L
.36717 .68856 L
.37276 .68657 L
F
0 g
.37276 .68657 m
.37793 .66043 L
.3724 .66243 L
.36717 .68856 L
.37276 .68657 L
s
0 .282 .071 .522 k
.37835 .68459 m
.38347 .65842 L
.37793 .66043 L
.37276 .68657 L
.37835 .68459 L
F
0 g
.37835 .68459 m
.38347 .65842 L
.37793 .66043 L
.37276 .68657 L
.37835 .68459 L
s
0 .282 .071 .522 k
.38396 .68259 m
.38902 .65643 L
.38347 .65842 L
.37835 .68459 L
.38396 .68259 L
F
0 g
.38396 .68259 m
.38902 .65643 L
.38347 .65842 L
.37835 .68459 L
.38396 .68259 L
s
0 .282 .071 .522 k
.38958 .68058 m
.39459 .65441 L
.38902 .65643 L
.38396 .68259 L
.38958 .68058 L
F
0 g
.38958 .68058 m
.39459 .65441 L
.38902 .65643 L
.38396 .68259 L
.38958 .68058 L
s
0 .282 .071 .522 k
.39522 .67858 m
.40017 .6524 L
.39459 .65441 L
.38958 .68058 L
.39522 .67858 L
F
0 g
.39522 .67858 m
.40017 .6524 L
.39459 .65441 L
.38958 .68058 L
.39522 .67858 L
s
0 .282 .071 .522 k
.40087 .67657 m
.40576 .65038 L
.40017 .6524 L
.39522 .67858 L
.40087 .67657 L
F
0 g
.40087 .67657 m
.40576 .65038 L
.40017 .6524 L
.39522 .67858 L
.40087 .67657 L
s
0 .282 .071 .522 k
.40654 .67456 m
.41137 .64835 L
.40576 .65038 L
.40087 .67657 L
.40654 .67456 L
F
0 g
.40654 .67456 m
.41137 .64835 L
.40576 .65038 L
.40087 .67657 L
.40654 .67456 L
s
0 .282 .071 .522 k
.41221 .67253 m
.41699 .64632 L
.41137 .64835 L
.40654 .67456 L
.41221 .67253 L
F
0 g
.41221 .67253 m
.41699 .64632 L
.41137 .64835 L
.40654 .67456 L
.41221 .67253 L
s
0 .282 .071 .522 k
.41791 .67049 m
.42263 .64428 L
.41699 .64632 L
.41221 .67253 L
.41791 .67049 L
F
0 g
.41791 .67049 m
.42263 .64428 L
.41699 .64632 L
.41221 .67253 L
.41791 .67049 L
s
0 .282 .071 .522 k
.42362 .66844 m
.42827 .64223 L
.42263 .64428 L
.41791 .67049 L
.42362 .66844 L
F
0 g
.42362 .66844 m
.42827 .64223 L
.42263 .64428 L
.41791 .67049 L
.42362 .66844 L
s
0 .282 .071 .523 k
.42934 .66635 m
.43393 .64015 L
.42827 .64223 L
.42362 .66844 L
.42934 .66635 L
F
0 g
.42934 .66635 m
.43393 .64015 L
.42827 .64223 L
.42362 .66844 L
.42934 .66635 L
s
0 .282 .07 .524 k
.43507 .6642 m
.4396 .63803 L
.43393 .64015 L
.42934 .66635 L
.43507 .6642 L
F
0 g
.43507 .6642 m
.4396 .63803 L
.43393 .64015 L
.42934 .66635 L
.43507 .6642 L
s
0 .282 .069 .526 k
.44083 .66192 m
.4453 .63583 L
.4396 .63803 L
.43507 .6642 L
.44083 .66192 L
F
0 g
.44083 .66192 m
.4453 .63583 L
.4396 .63803 L
.43507 .6642 L
.44083 .66192 L
s
0 .281 .066 .53 k
.4466 .65942 m
.45101 .63349 L
.4453 .63583 L
.44083 .66192 L
.4466 .65942 L
F
0 g
.4466 .65942 m
.45101 .63349 L
.4453 .63583 L
.44083 .66192 L
.4466 .65942 L
s
0 .281 .062 .537 k
.45241 .65655 m
.45673 .63092 L
.45101 .63349 L
.4466 .65942 L
.45241 .65655 L
F
0 g
.45241 .65655 m
.45673 .63092 L
.45101 .63349 L
.4466 .65942 L
.45241 .65655 L
s
0 .28 .054 .55 k
.45823 .65304 m
.46249 .62793 L
.45673 .63092 L
.45241 .65655 L
.45823 .65304 L
F
0 g
.45823 .65304 m
.46249 .62793 L
.45673 .63092 L
.45241 .65655 L
.45823 .65304 L
s
0 .278 .041 .572 k
.4641 .64847 m
.46827 .62427 L
.46249 .62793 L
.45823 .65304 L
.4641 .64847 L
F
0 g
.4641 .64847 m
.46827 .62427 L
.46249 .62793 L
.45823 .65304 L
.4641 .64847 L
s
0 .275 .017 .613 k
.47002 .6422 m
.47409 .61954 L
.46827 .62427 L
.4641 .64847 L
.47002 .6422 L
F
0 g
.47002 .6422 m
.47409 .61954 L
.46827 .62427 L
.4641 .64847 L
.47002 .6422 L
s
.029 .295 0 .665 k
.47601 .63332 m
.47995 .61315 L
.47409 .61954 L
.47002 .6422 L
.47601 .63332 L
F
0 g
.47601 .63332 m
.47995 .61315 L
.47409 .61954 L
.47002 .6422 L
.47601 .63332 L
s
.123 .253 0 .747 k
.48207 .62052 m
.48586 .60425 L
.47995 .61315 L
.47601 .63332 L
.48207 .62052 L
F
0 g
.48207 .62052 m
.48586 .60425 L
.47995 .61315 L
.47601 .63332 L
.48207 .62052 L
s
.024 .024 0 .976 k
.48823 .60204 m
.49184 .59172 L
.48586 .60425 L
.48207 .62052 L
.48823 .60204 L
F
0 g
.48823 .60204 m
.49184 .59172 L
.48586 .60425 L
.48207 .62052 L
.48823 .60204 L
s
0 .068 .521 .089 k
.49449 .5758 m
.49788 .57418 L
.49184 .59172 L
.48823 .60204 L
.49449 .5758 L
F
0 g
.49449 .5758 m
.49788 .57418 L
.49184 .59172 L
.48823 .60204 L
.49449 .5758 L
s
0 .196 .442 .01 k
.50081 .54275 m
.50396 .55217 L
.49788 .57418 L
.49449 .5758 L
.50081 .54275 L
F
0 g
.50081 .54275 m
.50396 .55217 L
.49788 .57418 L
.49449 .5758 L
.50081 .54275 L
s
0 .213 .284 .108 k
.50689 .51727 m
.50991 .53492 L
.50396 .55217 L
.50081 .54275 L
.50689 .51727 L
F
0 g
.50689 .51727 m
.50991 .53492 L
.50396 .55217 L
.50081 .54275 L
.50689 .51727 L
s
0 .207 .159 .221 k
.5128 .49964 m
.51575 .52271 L
.50991 .53492 L
.50689 .51727 L
.5128 .49964 L
F
0 g
.5128 .49964 m
.51575 .52271 L
.50991 .53492 L
.50689 .51727 L
.5128 .49964 L
s
0 .199 .084 .301 k
.51861 .4875 m
.52153 .51406 L
.51575 .52271 L
.5128 .49964 L
.51861 .4875 L
F
0 g
.51861 .4875 m
.52153 .51406 L
.51575 .52271 L
.5128 .49964 L
.51861 .4875 L
s
0 .192 .038 .353 k
.52435 .47907 m
.52728 .5078 L
.52153 .51406 L
.51861 .4875 L
.52435 .47907 L
F
0 g
.52435 .47907 m
.52728 .5078 L
.52153 .51406 L
.51861 .4875 L
.52435 .47907 L
s
0 .188 .011 .385 k
.53005 .47303 m
.533 .50311 L
.52728 .5078 L
.52435 .47907 L
.53005 .47303 L
F
0 g
.53005 .47303 m
.533 .50311 L
.52728 .5078 L
.52435 .47907 L
.53005 .47303 L
s
.007 .192 0 .399 k
.53575 .46853 m
.53873 .49943 L
.533 .50311 L
.53005 .47303 L
.53575 .46853 L
F
0 g
.53575 .46853 m
.53873 .49943 L
.533 .50311 L
.53005 .47303 L
.53575 .46853 L
s
.017 .2 0 .401 k
.54146 .465 m
.54447 .49637 L
.53873 .49943 L
.53575 .46853 L
.54146 .465 L
F
0 g
.54146 .465 m
.54447 .49637 L
.53873 .49943 L
.53575 .46853 L
.54146 .465 L
s
.022 .204 0 .403 k
.54717 .46203 m
.55022 .49369 L
.54447 .49637 L
.54146 .465 L
.54717 .46203 L
F
0 g
.54717 .46203 m
.55022 .49369 L
.54447 .49637 L
.54146 .465 L
.54717 .46203 L
s
.027 .208 0 .403 k
.55288 .45941 m
.55598 .49122 L
.55022 .49369 L
.54717 .46203 L
.55288 .45941 L
F
0 g
.55288 .45941 m
.55598 .49122 L
.55022 .49369 L
.54717 .46203 L
.55288 .45941 L
s
.028 .209 0 .404 k
.5586 .45697 m
.56175 .48887 L
.55598 .49122 L
.55288 .45941 L
.5586 .45697 L
F
0 g
.5586 .45697 m
.56175 .48887 L
.55598 .49122 L
.55288 .45941 L
.5586 .45697 L
s
.029 .21 0 .404 k
.56434 .45463 m
.56753 .48659 L
.56175 .48887 L
.5586 .45697 L
.56434 .45463 L
F
0 g
.56434 .45463 m
.56753 .48659 L
.56175 .48887 L
.5586 .45697 L
.56434 .45463 L
s
.03 .211 0 .404 k
.57011 .45234 m
.57333 .48434 L
.56753 .48659 L
.56434 .45463 L
.57011 .45234 L
F
0 g
.57011 .45234 m
.57333 .48434 L
.56753 .48659 L
.56434 .45463 L
.57011 .45234 L
s
.03 .211 0 .404 k
.57586 .45007 m
.57915 .4821 L
.57333 .48434 L
.57011 .45234 L
.57586 .45007 L
F
0 g
.57586 .45007 m
.57915 .4821 L
.57333 .48434 L
.57011 .45234 L
.57586 .45007 L
s
.031 .211 0 .404 k
.58165 .44781 m
.58497 .47987 L
.57915 .4821 L
.57586 .45007 L
.58165 .44781 L
F
0 g
.58165 .44781 m
.58497 .47987 L
.57915 .4821 L
.57586 .45007 L
.58165 .44781 L
s
.031 .211 0 .404 k
.58745 .44555 m
.59082 .47763 L
.58497 .47987 L
.58165 .44781 L
.58745 .44555 L
F
0 g
.58745 .44555 m
.59082 .47763 L
.58497 .47987 L
.58165 .44781 L
.58745 .44555 L
s
.031 .211 0 .404 k
.59326 .44329 m
.59666 .47538 L
.59082 .47763 L
.58745 .44555 L
.59326 .44329 L
F
0 g
.59326 .44329 m
.59666 .47538 L
.59082 .47763 L
.58745 .44555 L
.59326 .44329 L
s
.031 .211 0 .404 k
.59908 .44102 m
.60254 .47314 L
.59666 .47538 L
.59326 .44329 L
.59908 .44102 L
F
0 g
.59908 .44102 m
.60254 .47314 L
.59666 .47538 L
.59326 .44329 L
.59908 .44102 L
s
.031 .211 0 .404 k
.60492 .43875 m
.60841 .47089 L
.60254 .47314 L
.59908 .44102 L
.60492 .43875 L
F
0 g
.60492 .43875 m
.60841 .47089 L
.60254 .47314 L
.59908 .44102 L
.60492 .43875 L
s
.031 .211 0 .404 k
.61076 .43647 m
.61431 .46863 L
.60841 .47089 L
.60492 .43875 L
.61076 .43647 L
F
0 g
.61076 .43647 m
.61431 .46863 L
.60841 .47089 L
.60492 .43875 L
.61076 .43647 L
s
.031 .211 0 .404 k
.61663 .43418 m
.62022 .46637 L
.61431 .46863 L
.61076 .43647 L
.61663 .43418 L
F
0 g
.61663 .43418 m
.62022 .46637 L
.61431 .46863 L
.61076 .43647 L
.61663 .43418 L
s
.031 .211 0 .404 k
.62251 .43188 m
.62615 .46411 L
.62022 .46637 L
.61663 .43418 L
.62251 .43188 L
F
0 g
.62251 .43188 m
.62615 .46411 L
.62022 .46637 L
.61663 .43418 L
.62251 .43188 L
s
.031 .211 0 .404 k
.62841 .42959 m
.63209 .46184 L
.62615 .46411 L
.62251 .43188 L
.62841 .42959 L
F
0 g
.62841 .42959 m
.63209 .46184 L
.62615 .46411 L
.62251 .43188 L
.62841 .42959 L
s
.031 .211 0 .404 k
.63431 .42729 m
.63804 .45956 L
.63209 .46184 L
.62841 .42959 L
.63431 .42729 L
F
0 g
.63431 .42729 m
.63804 .45956 L
.63209 .46184 L
.62841 .42959 L
.63431 .42729 L
s
.031 .211 0 .404 k
.64024 .42498 m
.644 .45728 L
.63804 .45956 L
.63431 .42729 L
.64024 .42498 L
F
0 g
.64024 .42498 m
.644 .45728 L
.63804 .45956 L
.63431 .42729 L
.64024 .42498 L
s
.031 .211 0 .404 k
.64616 .42267 m
.64999 .45498 L
.644 .45728 L
.64024 .42498 L
.64616 .42267 L
F
0 g
.64616 .42267 m
.64999 .45498 L
.644 .45728 L
.64024 .42498 L
.64616 .42267 L
s
.031 .211 0 .404 k
.65212 .42035 m
.65598 .45268 L
.64999 .45498 L
.64616 .42267 L
.65212 .42035 L
F
0 g
.65212 .42035 m
.65598 .45268 L
.64999 .45498 L
.64616 .42267 L
.65212 .42035 L
s
.031 .211 0 .404 k
.65808 .41804 m
.662 .45038 L
.65598 .45268 L
.65212 .42035 L
.65808 .41804 L
F
0 g
.65808 .41804 m
.662 .45038 L
.65598 .45268 L
.65212 .42035 L
.65808 .41804 L
s
.031 .211 0 .404 k
.66406 .41571 m
.66802 .44808 L
.662 .45038 L
.65808 .41804 L
.66406 .41571 L
F
0 g
.66406 .41571 m
.66802 .44808 L
.662 .45038 L
.65808 .41804 L
.66406 .41571 L
s
.031 .211 0 .404 k
.67005 .41337 m
.67406 .44577 L
.66802 .44808 L
.66406 .41571 L
.67005 .41337 L
F
0 g
.67005 .41337 m
.67406 .44577 L
.66802 .44808 L
.66406 .41571 L
.67005 .41337 L
s
.031 .211 0 .404 k
.67606 .41104 m
.68012 .44345 L
.67406 .44577 L
.67005 .41337 L
.67606 .41104 L
F
0 g
.67606 .41104 m
.68012 .44345 L
.67406 .44577 L
.67005 .41337 L
.67606 .41104 L
s
.031 .211 0 .404 k
.68208 .40869 m
.68619 .44114 L
.68012 .44345 L
.67606 .41104 L
.68208 .40869 L
F
0 g
.68208 .40869 m
.68619 .44114 L
.68012 .44345 L
.67606 .41104 L
.68208 .40869 L
s
.031 .211 0 .404 k
.68811 .40634 m
.69227 .43881 L
.68619 .44114 L
.68208 .40869 L
.68811 .40634 L
F
0 g
.68811 .40634 m
.69227 .43881 L
.68619 .44114 L
.68208 .40869 L
.68811 .40634 L
s
.031 .211 0 .404 k
.69417 .40398 m
.69837 .43647 L
.69227 .43881 L
.68811 .40634 L
.69417 .40398 L
F
0 g
.69417 .40398 m
.69837 .43647 L
.69227 .43881 L
.68811 .40634 L
.69417 .40398 L
s
.031 .211 0 .404 k
.70024 .40162 m
.70448 .43412 L
.69837 .43647 L
.69417 .40398 L
.70024 .40162 L
F
0 g
.70024 .40162 m
.70448 .43412 L
.69837 .43647 L
.69417 .40398 L
.70024 .40162 L
s
.031 .211 0 .404 k
.70631 .39926 m
.71061 .43179 L
.70448 .43412 L
.70024 .40162 L
.70631 .39926 L
F
0 g
.70631 .39926 m
.71061 .43179 L
.70448 .43412 L
.70024 .40162 L
.70631 .39926 L
s
.031 .211 0 .404 k
.71241 .3969 m
.71676 .42945 L
.71061 .43179 L
.70631 .39926 L
.71241 .3969 L
F
0 g
.71241 .3969 m
.71676 .42945 L
.71061 .43179 L
.70631 .39926 L
.71241 .3969 L
s
.031 .211 0 .404 k
.71852 .39455 m
.72292 .42711 L
.71676 .42945 L
.71241 .3969 L
.71852 .39455 L
F
0 g
.71852 .39455 m
.72292 .42711 L
.71676 .42945 L
.71241 .3969 L
.71852 .39455 L
s
.031 .212 0 .404 k
.72465 .39224 m
.72909 .4248 L
.72292 .42711 L
.71852 .39455 L
.72465 .39224 L
F
0 g
.72465 .39224 m
.72909 .4248 L
.72292 .42711 L
.71852 .39455 L
.72465 .39224 L
s
.032 .212 0 .404 k
.7308 .39 m
.73529 .42253 L
.72909 .4248 L
.72465 .39224 L
.7308 .39 L
F
0 g
.7308 .39 m
.73529 .42253 L
.72909 .4248 L
.72465 .39224 L
.7308 .39 L
s
.034 .213 0 .404 k
.73697 .38789 m
.74151 .42034 L
.73529 .42253 L
.7308 .39 L
.73697 .38789 L
F
0 g
.73697 .38789 m
.74151 .42034 L
.73529 .42253 L
.7308 .39 L
.73697 .38789 L
s
.038 .216 0 .403 k
.74318 .38605 m
.74775 .41833 L
.74151 .42034 L
.73697 .38789 L
.74318 .38605 L
F
0 g
.74318 .38605 m
.74775 .41833 L
.74151 .42034 L
.73697 .38789 L
.74318 .38605 L
s
.043 .219 0 .403 k
.74943 .38465 m
.75403 .41661 L
.74775 .41833 L
.74318 .38605 L
.74943 .38465 L
F
0 g
.74943 .38465 m
.75403 .41661 L
.74775 .41833 L
.74318 .38605 L
.74943 .38465 L
s
.052 .225 0 .402 k
.75575 .38401 m
.76037 .41538 L
.75403 .41661 L
.74943 .38465 L
.75575 .38401 L
F
0 g
.75575 .38401 m
.76037 .41538 L
.75403 .41661 L
.74943 .38465 L
.75575 .38401 L
s
.069 .236 0 .4 k
.76219 .38462 m
.76677 .41496 L
.76037 .41538 L
.75575 .38401 L
.76219 .38462 L
F
0 g
.76219 .38462 m
.76677 .41496 L
.76037 .41538 L
.75575 .38401 L
.76219 .38462 L
s
.097 .253 0 .398 k
.76879 .38718 m
.7733 .41583 L
.76677 .41496 L
.76219 .38462 L
.76879 .38718 L
F
0 g
.76879 .38718 m
.7733 .41583 L
.76677 .41496 L
.76219 .38462 L
.76879 .38718 L
s
.148 .285 0 .394 k
.77566 .39282 m
.78002 .41869 L
.7733 .41583 L
.76879 .38718 L
.77566 .39282 L
F
0 g
.77566 .39282 m
.78002 .41869 L
.7733 .41583 L
.76879 .38718 L
.77566 .39282 L
s
.244 .343 0 .392 k
.78293 .40309 m
.78699 .42456 L
.78002 .41869 L
.77566 .39282 L
.78293 .40309 L
F
0 g
.78293 .40309 m
.78699 .42456 L
.78002 .41869 L
.77566 .39282 L
.78293 .40309 L
s
.445 .453 0 .413 k
.79081 .42014 m
.79437 .43479 L
.78699 .42456 L
.78293 .40309 L
.79081 .42014 L
F
0 g
.79081 .42014 m
.79437 .43479 L
.78699 .42456 L
.78293 .40309 L
.79081 .42014 L
s
.402 .402 0 .598 k
.79953 .44656 m
.8023 .45102 L
.79437 .43479 L
.79081 .42014 L
.79953 .44656 L
F
0 g
.79953 .44656 m
.8023 .45102 L
.79437 .43479 L
.79081 .42014 L
.79953 .44656 L
s
0 .312 .525 .057 k
.2276 .68698 m
.23181 .68532 L
.22947 .65927 L
.22581 .65574 L
.2276 .68698 L
F
0 g
.2276 .68698 m
.23181 .68532 L
.22947 .65927 L
.22581 .65574 L
.2276 .68698 L
s
0 .332 .474 .112 k
.23051 .70823 m
.23509 .7029 L
.23181 .68532 L
.2276 .68698 L
.23051 .70823 L
F
0 g
.23051 .70823 m
.23509 .7029 L
.23181 .68532 L
.2276 .68698 L
.23051 .70823 L
s
0 .348 .411 .191 k
.23424 .72179 m
.23905 .71398 L
.23509 .7029 L
.23051 .70823 L
.23424 .72179 L
F
0 g
.23424 .72179 m
.23905 .71398 L
.23509 .7029 L
.23051 .70823 L
.23424 .72179 L
s
0 .357 .345 .284 k
.23855 .72986 m
.24351 .72045 L
.23905 .71398 L
.23424 .72179 L
.23855 .72986 L
F
0 g
.23855 .72986 m
.24351 .72045 L
.23905 .71398 L
.23424 .72179 L
.23855 .72986 L
s
0 .358 .282 .375 k
.24325 .73422 m
.24829 .72379 L
.24351 .72045 L
.23855 .72986 L
.24325 .73422 L
F
0 g
.24325 .73422 m
.24829 .72379 L
.24351 .72045 L
.23855 .72986 L
.24325 .73422 L
s
0 .356 .233 .45 k
.24823 .73612 m
.25329 .72508 L
.24829 .72379 L
.24325 .73422 L
.24823 .73612 L
F
0 g
.24823 .73612 m
.25329 .72508 L
.24829 .72379 L
.24325 .73422 L
.24823 .73612 L
s
0 .353 .198 .505 k
.25336 .73647 m
.25843 .72506 L
.25329 .72508 L
.24823 .73612 L
.25336 .73647 L
F
0 g
.25336 .73647 m
.25843 .72506 L
.25329 .72508 L
.24823 .73612 L
.25336 .73647 L
s
0 .35 .175 .542 k
.25859 .73585 m
.26365 .72423 L
.25843 .72506 L
.25336 .73647 L
.25859 .73585 L
F
0 g
.25859 .73585 m
.26365 .72423 L
.25843 .72506 L
.25336 .73647 L
.25859 .73585 L
s
0 .348 .161 .565 k
.2639 .73466 m
.26895 .72293 L
.26365 .72423 L
.25859 .73585 L
.2639 .73466 L
F
0 g
.2639 .73466 m
.26895 .72293 L
.26365 .72423 L
.25859 .73585 L
.2639 .73466 L
s
0 .347 .152 .579 k
.26925 .73313 m
.27427 .72133 L
.26895 .72293 L
.2639 .73466 L
.26925 .73313 L
F
0 g
.26925 .73313 m
.27427 .72133 L
.26895 .72293 L
.2639 .73466 L
.26925 .73313 L
s
0 .346 .147 .587 k
.27462 .73142 m
.27961 .71959 L
.27427 .72133 L
.26925 .73313 L
.27462 .73142 L
F
0 g
.27462 .73142 m
.27961 .71959 L
.27427 .72133 L
.26925 .73313 L
.27462 .73142 L
s
0 .346 .145 .591 k
.28002 .7296 m
.28498 .71775 L
.27961 .71959 L
.27462 .73142 L
.28002 .7296 L
F
0 g
.28002 .7296 m
.28498 .71775 L
.27961 .71959 L
.27462 .73142 L
.28002 .7296 L
s
0 .346 .144 .593 k
.28544 .72772 m
.29037 .71587 L
.28498 .71775 L
.28002 .7296 L
.28544 .72772 L
F
0 g
.28544 .72772 m
.29037 .71587 L
.28498 .71775 L
.28002 .7296 L
.28544 .72772 L
s
0 .346 .143 .594 k
.29088 .72582 m
.29578 .71396 L
.29037 .71587 L
.28544 .72772 L
.29088 .72582 L
F
0 g
.29088 .72582 m
.29578 .71396 L
.29037 .71587 L
.28544 .72772 L
.29088 .72582 L
s
0 .345 .142 .595 k
.29632 .7239 m
.30119 .71204 L
.29578 .71396 L
.29088 .72582 L
.29632 .7239 L
F
0 g
.29632 .7239 m
.30119 .71204 L
.29578 .71396 L
.29088 .72582 L
.29632 .7239 L
s
0 .345 .142 .595 k
.30178 .72197 m
.30662 .71012 L
.30119 .71204 L
.29632 .7239 L
.30178 .72197 L
F
0 g
.30178 .72197 m
.30662 .71012 L
.30119 .71204 L
.29632 .7239 L
.30178 .72197 L
s
0 .346 .142 .595 k
.30725 .72003 m
.31206 .70818 L
.30662 .71012 L
.30178 .72197 L
.30725 .72003 L
F
0 g
.30725 .72003 m
.31206 .70818 L
.30662 .71012 L
.30178 .72197 L
.30725 .72003 L
s
0 .346 .142 .595 k
.31274 .71809 m
.31751 .70624 L
.31206 .70818 L
.30725 .72003 L
.31274 .71809 L
F
0 g
.31274 .71809 m
.31751 .70624 L
.31206 .70818 L
.30725 .72003 L
.31274 .71809 L
s
0 .346 .142 .595 k
.31823 .71615 m
.32297 .70429 L
.31751 .70624 L
.31274 .71809 L
.31823 .71615 L
F
0 g
.31823 .71615 m
.32297 .70429 L
.31751 .70624 L
.31274 .71809 L
.31823 .71615 L
s
0 .346 .142 .595 k
.32374 .7142 m
.32845 .70234 L
.32297 .70429 L
.31823 .71615 L
.32374 .7142 L
F
0 g
.32374 .7142 m
.32845 .70234 L
.32297 .70429 L
.31823 .71615 L
.32374 .7142 L
s
0 .346 .142 .595 k
.32926 .71225 m
.33394 .70039 L
.32845 .70234 L
.32374 .7142 L
.32926 .71225 L
F
0 g
.32926 .71225 m
.33394 .70039 L
.32845 .70234 L
.32374 .7142 L
.32926 .71225 L
s
0 .346 .142 .595 k
.3348 .71029 m
.33945 .69843 L
.33394 .70039 L
.32926 .71225 L
.3348 .71029 L
F
0 g
.3348 .71029 m
.33945 .69843 L
.33394 .70039 L
.32926 .71225 L
.3348 .71029 L
s
0 .346 .142 .595 k
.34036 .70833 m
.34497 .69646 L
.33945 .69843 L
.3348 .71029 L
.34036 .70833 L
F
0 g
.34036 .70833 m
.34497 .69646 L
.33945 .69843 L
.3348 .71029 L
.34036 .70833 L
s
0 .346 .142 .595 k
.34591 .70636 m
.3505 .69449 L
.34497 .69646 L
.34036 .70833 L
.34591 .70636 L
F
0 g
.34591 .70636 m
.3505 .69449 L
.34497 .69646 L
.34036 .70833 L
.34591 .70636 L
s
0 .346 .142 .595 k
.3515 .70439 m
.35604 .69253 L
.3505 .69449 L
.34591 .70636 L
.3515 .70439 L
F
0 g
.3515 .70439 m
.35604 .69253 L
.3505 .69449 L
.34591 .70636 L
.3515 .70439 L
s
0 .346 .142 .595 k
.35709 .70241 m
.3616 .69055 L
.35604 .69253 L
.3515 .70439 L
.35709 .70241 L
F
0 g
.35709 .70241 m
.3616 .69055 L
.35604 .69253 L
.3515 .70439 L
.35709 .70241 L
s
0 .346 .142 .595 k
.36269 .70043 m
.36717 .68856 L
.3616 .69055 L
.35709 .70241 L
.36269 .70043 L
F
0 g
.36269 .70043 m
.36717 .68856 L
.3616 .69055 L
.35709 .70241 L
.36269 .70043 L
s
0 .346 .142 .595 k
.3683 .69844 m
.37276 .68657 L
.36717 .68856 L
.36269 .70043 L
.3683 .69844 L
F
0 g
.3683 .69844 m
.37276 .68657 L
.36717 .68856 L
.36269 .70043 L
.3683 .69844 L
s
0 .346 .142 .595 k
.37394 .69645 m
.37835 .68459 L
.37276 .68657 L
.3683 .69844 L
.37394 .69645 L
F
0 g
.37394 .69645 m
.37835 .68459 L
.37276 .68657 L
.3683 .69844 L
.37394 .69645 L
s
0 .346 .142 .595 k
.37958 .69446 m
.38396 .68259 L
.37835 .68459 L
.37394 .69645 L
.37958 .69446 L
F
0 g
.37958 .69446 m
.38396 .68259 L
.37835 .68459 L
.37394 .69645 L
.37958 .69446 L
s
0 .346 .142 .595 k
.38524 .69245 m
.38958 .68058 L
.38396 .68259 L
.37958 .69446 L
.38524 .69245 L
F
0 g
.38524 .69245 m
.38958 .68058 L
.38396 .68259 L
.37958 .69446 L
.38524 .69245 L
s
0 .346 .142 .595 k
.39091 .69044 m
.39522 .67858 L
.38958 .68058 L
.38524 .69245 L
.39091 .69044 L
F
0 g
.39091 .69044 m
.39522 .67858 L
.38958 .68058 L
.38524 .69245 L
.39091 .69044 L
s
0 .346 .142 .595 k
.3966 .68844 m
.40087 .67657 L
.39522 .67858 L
.39091 .69044 L
.3966 .68844 L
F
0 g
.3966 .68844 m
.40087 .67657 L
.39522 .67858 L
.39091 .69044 L
.3966 .68844 L
s
0 .346 .142 .595 k
.40229 .68642 m
.40654 .67456 L
.40087 .67657 L
.3966 .68844 L
.40229 .68642 L
F
0 g
.40229 .68642 m
.40654 .67456 L
.40087 .67657 L
.3966 .68844 L
.40229 .68642 L
s
0 .346 .142 .595 k
.40801 .68439 m
.41221 .67253 L
.40654 .67456 L
.40229 .68642 L
.40801 .68439 L
F
0 g
.40801 .68439 m
.41221 .67253 L
.40654 .67456 L
.40229 .68642 L
.40801 .68439 L
s
0 .345 .142 .596 k
.41374 .68236 m
.41791 .67049 L
.41221 .67253 L
.40801 .68439 L
.41374 .68236 L
F
0 g
.41374 .68236 m
.41791 .67049 L
.41221 .67253 L
.40801 .68439 L
.41374 .68236 L
s
0 .346 .142 .596 k
.41948 .68029 m
.42362 .66844 L
.41791 .67049 L
.41374 .68236 L
.41948 .68029 L
F
0 g
.41948 .68029 m
.42362 .66844 L
.41791 .67049 L
.41374 .68236 L
.41948 .68029 L
s
0 .345 .141 .598 k
.42523 .6782 m
.42934 .66635 L
.42362 .66844 L
.41948 .68029 L
.42523 .6782 L
F
0 g
.42523 .6782 m
.42934 .66635 L
.42362 .66844 L
.41948 .68029 L
.42523 .6782 L
s
0 .345 .139 .601 k
.43101 .67601 m
.43507 .6642 L
.42934 .66635 L
.42523 .6782 L
.43101 .67601 L
F
0 g
.43101 .67601 m
.43507 .6642 L
.42934 .66635 L
.42523 .6782 L
.43101 .67601 L
s
0 .345 .136 .607 k
.4368 .67369 m
.44083 .66192 L
.43507 .6642 L
.43101 .67601 L
.4368 .67369 L
F
0 g
.4368 .67369 m
.44083 .66192 L
.43507 .6642 L
.43101 .67601 L
.4368 .67369 L
s
0 .345 .13 .619 k
.44262 .67112 m
.4466 .65942 L
.44083 .66192 L
.4368 .67369 L
.44262 .67112 L
F
0 g
.44262 .67112 m
.4466 .65942 L
.44083 .66192 L
.4368 .67369 L
.44262 .67112 L
s
0 .343 .119 .641 k
.44846 .66808 m
.45241 .65655 L
.4466 .65942 L
.44262 .67112 L
.44846 .66808 L
F
0 g
.44846 .66808 m
.45241 .65655 L
.4466 .65942 L
.44262 .67112 L
.44846 .66808 L
s
0 .319 .099 .681 k
.45433 .66429 m
.45823 .65304 L
.45241 .65655 L
.44846 .66808 L
.45433 .66429 L
F
0 g
.45433 .66429 m
.45823 .65304 L
.45241 .65655 L
.44846 .66808 L
.45433 .66429 L
s
0 .244 .063 .756 k
.46025 .65923 m
.4641 .64847 L
.45823 .65304 L
.45433 .66429 L
.46025 .65923 L
F
0 g
.46025 .65923 m
.4641 .64847 L
.45823 .65304 L
.45433 .66429 L
.46025 .65923 L
s
.008 .104 0 .896 k
.46624 .65215 m
.47002 .6422 L
.4641 .64847 L
.46025 .65923 L
.46624 .65215 L
F
0 g
.46624 .65215 m
.47002 .6422 L
.4641 .64847 L
.46025 .65923 L
.46624 .65215 L
s
.47229 .64196 m
.47601 .63332 L
.47002 .6422 L
.46624 .65215 L
.47229 .64196 L
F
.47229 .64196 m
.47601 .63332 L
.47002 .6422 L
.46624 .65215 L
.47229 .64196 L
s
.114 0 .467 .213 k
.47845 .62708 m
.48207 .62052 L
.47601 .63332 L
.47229 .64196 L
.47845 .62708 L
F
0 g
.47845 .62708 m
.48207 .62052 L
.47601 .63332 L
.47229 .64196 L
.47845 .62708 L
s
0 .073 .46 .039 k
.48472 .60548 m
.48823 .60204 L
.48207 .62052 L
.47845 .62708 L
.48472 .60548 L
F
0 g
.48472 .60548 m
.48823 .60204 L
.48207 .62052 L
.47845 .62708 L
.48472 .60548 L
s
0 .177 .457 .002 k
.49113 .57471 m
.49449 .5758 L
.48823 .60204 L
.48472 .60548 L
.49113 .57471 L
F
0 g
.49113 .57471 m
.49449 .5758 L
.48823 .60204 L
.48472 .60548 L
.49113 .57471 L
s
0 .217 .425 .026 k
.4976 .53598 m
.50081 .54275 L
.49449 .5758 L
.49113 .57471 L
.4976 .53598 L
F
0 g
.4976 .53598 m
.50081 .54275 L
.49449 .5758 L
.49113 .57471 L
.4976 .53598 L
s
0 .216 .335 .074 k
.50379 .50629 m
.50689 .51727 L
.50081 .54275 L
.4976 .53598 L
.50379 .50629 L
F
0 g
.50379 .50629 m
.50689 .51727 L
.50081 .54275 L
.4976 .53598 L
.50379 .50629 L
s
0 .204 .23 .144 k
.50975 .48591 m
.5128 .49964 L
.50689 .51727 L
.50379 .50629 L
.50975 .48591 L
F
0 g
.50975 .48591 m
.5128 .49964 L
.50689 .51727 L
.50379 .50629 L
.50975 .48591 L
s
0 .189 .139 .217 k
.51558 .47201 m
.51861 .4875 L
.5128 .49964 L
.50975 .48591 L
.51558 .47201 L
F
0 g
.51558 .47201 m
.51861 .4875 L
.5128 .49964 L
.50975 .48591 L
.51558 .47201 L
s
0 .177 .07 .279 k
.52132 .46247 m
.52435 .47907 L
.51861 .4875 L
.51558 .47201 L
.52132 .46247 L
F
0 g
.52132 .46247 m
.52435 .47907 L
.51861 .4875 L
.51558 .47201 L
.52132 .46247 L
s
0 .166 .021 .327 k
.52703 .45575 m
.53005 .47303 L
.52435 .47907 L
.52132 .46247 L
.52703 .45575 L
F
0 g
.52703 .45575 m
.53005 .47303 L
.52435 .47907 L
.52132 .46247 L
.52703 .45575 L
s
.012 .17 0 .348 k
.53272 .45084 m
.53575 .46853 L
.53005 .47303 L
.52703 .45575 L
.53272 .45084 L
F
0 g
.53272 .45084 m
.53575 .46853 L
.53005 .47303 L
.52703 .45575 L
.53272 .45084 L
s
.032 .186 0 .349 k
.5384 .44707 m
.54146 .465 L
.53575 .46853 L
.53272 .45084 L
.5384 .44707 L
F
0 g
.5384 .44707 m
.54146 .465 L
.53575 .46853 L
.53272 .45084 L
.5384 .44707 L
s
.046 .196 0 .349 k
.5441 .44395 m
.54717 .46203 L
.54146 .465 L
.5384 .44707 L
.5441 .44395 L
F
0 g
.5441 .44395 m
.54717 .46203 L
.54146 .465 L
.5384 .44707 L
.5441 .44395 L
s
.052 .201 0 .35 k
.54979 .44124 m
.55288 .45941 L
.54717 .46203 L
.5441 .44395 L
.54979 .44124 L
F
0 g
.54979 .44124 m
.55288 .45941 L
.54717 .46203 L
.5441 .44395 L
.54979 .44124 L
s
.057 .205 0 .35 k
.5555 .43875 m
.5586 .45697 L
.55288 .45941 L
.54979 .44124 L
.5555 .43875 L
F
0 g
.5555 .43875 m
.5586 .45697 L
.55288 .45941 L
.54979 .44124 L
.5555 .43875 L
s
.06 .207 0 .35 k
.56122 .43638 m
.56434 .45463 L
.5586 .45697 L
.5555 .43875 L
.56122 .43638 L
F
0 g
.56122 .43638 m
.56434 .45463 L
.5586 .45697 L
.5555 .43875 L
.56122 .43638 L
s
.061 .208 0 .35 k
.56696 .43406 m
.57011 .45234 L
.56434 .45463 L
.56122 .43638 L
.56696 .43406 L
F
0 g
.56696 .43406 m
.57011 .45234 L
.56434 .45463 L
.56122 .43638 L
.56696 .43406 L
s
.061 .208 0 .35 k
.57271 .43178 m
.57586 .45007 L
.57011 .45234 L
.56696 .43406 L
.57271 .43178 L
F
0 g
.57271 .43178 m
.57586 .45007 L
.57011 .45234 L
.56696 .43406 L
.57271 .43178 L
s
.062 .208 0 .35 k
.57847 .42949 m
.58165 .44781 L
.57586 .45007 L
.57271 .43178 L
.57847 .42949 L
F
0 g
.57847 .42949 m
.58165 .44781 L
.57586 .45007 L
.57271 .43178 L
.57847 .42949 L
s
.062 .208 0 .35 k
.58425 .42722 m
.58745 .44555 L
.58165 .44781 L
.57847 .42949 L
.58425 .42722 L
F
0 g
.58425 .42722 m
.58745 .44555 L
.58165 .44781 L
.57847 .42949 L
.58425 .42722 L
s
.062 .208 0 .35 k
.59005 .42494 m
.59326 .44329 L
.58745 .44555 L
.58425 .42722 L
.59005 .42494 L
F
0 g
.59005 .42494 m
.59326 .44329 L
.58745 .44555 L
.58425 .42722 L
.59005 .42494 L
s
.062 .208 0 .35 k
.59585 .42265 m
.59908 .44102 L
.59326 .44329 L
.59005 .42494 L
.59585 .42265 L
F
0 g
.59585 .42265 m
.59908 .44102 L
.59326 .44329 L
.59005 .42494 L
.59585 .42265 L
s
.062 .208 0 .35 k
.60166 .42037 m
.60492 .43875 L
.59908 .44102 L
.59585 .42265 L
.60166 .42037 L
F
0 g
.60166 .42037 m
.60492 .43875 L
.59908 .44102 L
.59585 .42265 L
.60166 .42037 L
s
.062 .208 0 .35 k
.6075 .41806 m
.61076 .43647 L
.60492 .43875 L
.60166 .42037 L
.6075 .41806 L
F
0 g
.6075 .41806 m
.61076 .43647 L
.60492 .43875 L
.60166 .42037 L
.6075 .41806 L
s
.062 .208 0 .35 k
.61335 .41576 m
.61663 .43418 L
.61076 .43647 L
.6075 .41806 L
.61335 .41576 L
F
0 g
.61335 .41576 m
.61663 .43418 L
.61076 .43647 L
.6075 .41806 L
.61335 .41576 L
s
.062 .208 0 .35 k
.61921 .41346 m
.62251 .43188 L
.61663 .43418 L
.61335 .41576 L
.61921 .41346 L
F
0 g
.61921 .41346 m
.62251 .43188 L
.61663 .43418 L
.61335 .41576 L
.61921 .41346 L
s
.062 .208 0 .35 k
.62508 .41115 m
.62841 .42959 L
.62251 .43188 L
.61921 .41346 L
.62508 .41115 L
F
0 g
.62508 .41115 m
.62841 .42959 L
.62251 .43188 L
.61921 .41346 L
.62508 .41115 L
s
.062 .208 0 .35 k
.63096 .40883 m
.63431 .42729 L
.62841 .42959 L
.62508 .41115 L
.63096 .40883 L
F
0 g
.63096 .40883 m
.63431 .42729 L
.62841 .42959 L
.62508 .41115 L
.63096 .40883 L
s
.062 .208 0 .35 k
.63687 .40651 m
.64024 .42498 L
.63431 .42729 L
.63096 .40883 L
.63687 .40651 L
F
0 g
.63687 .40651 m
.64024 .42498 L
.63431 .42729 L
.63096 .40883 L
.63687 .40651 L
s
.062 .208 0 .35 k
.64278 .40418 m
.64616 .42267 L
.64024 .42498 L
.63687 .40651 L
.64278 .40418 L
F
0 g
.64278 .40418 m
.64616 .42267 L
.64024 .42498 L
.63687 .40651 L
.64278 .40418 L
s
.062 .208 0 .35 k
.64872 .40184 m
.65212 .42035 L
.64616 .42267 L
.64278 .40418 L
.64872 .40184 L
F
0 g
.64872 .40184 m
.65212 .42035 L
.64616 .42267 L
.64278 .40418 L
.64872 .40184 L
s
.062 .208 0 .35 k
.65466 .39951 m
.65808 .41804 L
.65212 .42035 L
.64872 .40184 L
.65466 .39951 L
F
0 g
.65466 .39951 m
.65808 .41804 L
.65212 .42035 L
.64872 .40184 L
.65466 .39951 L
s
.062 .208 0 .35 k
.66062 .39716 m
.66406 .41571 L
.65808 .41804 L
.65466 .39951 L
.66062 .39716 L
F
0 g
.66062 .39716 m
.66406 .41571 L
.65808 .41804 L
.65466 .39951 L
.66062 .39716 L
s
.062 .208 0 .35 k
.66659 .39482 m
.67005 .41337 L
.66406 .41571 L
.66062 .39716 L
.66659 .39482 L
F
0 g
.66659 .39482 m
.67005 .41337 L
.66406 .41571 L
.66062 .39716 L
.66659 .39482 L
s
.062 .208 0 .35 k
.67258 .39246 m
.67606 .41104 L
.67005 .41337 L
.66659 .39482 L
.67258 .39246 L
F
0 g
.67258 .39246 m
.67606 .41104 L
.67005 .41337 L
.66659 .39482 L
.67258 .39246 L
s
.062 .208 0 .35 k
.67859 .3901 m
.68208 .40869 L
.67606 .41104 L
.67258 .39246 L
.67859 .3901 L
F
0 g
.67859 .3901 m
.68208 .40869 L
.67606 .41104 L
.67258 .39246 L
.67859 .3901 L
s
.062 .208 0 .35 k
.6846 .38773 m
.68811 .40634 L
.68208 .40869 L
.67859 .3901 L
.6846 .38773 L
F
0 g
.6846 .38773 m
.68811 .40634 L
.68208 .40869 L
.67859 .3901 L
.6846 .38773 L
s
.062 .208 0 .35 k
.69063 .38536 m
.69417 .40398 L
.68811 .40634 L
.6846 .38773 L
.69063 .38536 L
F
0 g
.69063 .38536 m
.69417 .40398 L
.68811 .40634 L
.6846 .38773 L
.69063 .38536 L
s
.062 .208 0 .35 k
.69668 .38298 m
.70024 .40162 L
.69417 .40398 L
.69063 .38536 L
.69668 .38298 L
F
0 g
.69668 .38298 m
.70024 .40162 L
.69417 .40398 L
.69063 .38536 L
.69668 .38298 L
s
.062 .209 0 .35 k
.70274 .3806 m
.70631 .39926 L
.70024 .40162 L
.69668 .38298 L
.70274 .3806 L
F
0 g
.70274 .3806 m
.70631 .39926 L
.70024 .40162 L
.69668 .38298 L
.70274 .3806 L
s
.062 .209 0 .35 k
.70881 .37822 m
.71241 .3969 L
.70631 .39926 L
.70274 .3806 L
.70881 .37822 L
F
0 g
.70881 .37822 m
.71241 .3969 L
.70631 .39926 L
.70274 .3806 L
.70881 .37822 L
s
.063 .209 0 .35 k
.7149 .37587 m
.71852 .39455 L
.71241 .3969 L
.70881 .37822 L
.7149 .37587 L
F
0 g
.7149 .37587 m
.71852 .39455 L
.71241 .3969 L
.70881 .37822 L
.7149 .37587 L
s
.064 .209 0 .35 k
.72102 .37355 m
.72465 .39224 L
.71852 .39455 L
.7149 .37587 L
.72102 .37355 L
F
0 g
.72102 .37355 m
.72465 .39224 L
.71852 .39455 L
.7149 .37587 L
.72102 .37355 L
s
.065 .21 0 .35 k
.72715 .37132 m
.7308 .39 L
.72465 .39224 L
.72102 .37355 L
.72715 .37132 L
F
0 g
.72715 .37132 m
.7308 .39 L
.72465 .39224 L
.72102 .37355 L
.72715 .37132 L
s
.069 .213 0 .349 k
.73329 .36926 m
.73697 .38789 L
.7308 .39 L
.72715 .37132 L
.73329 .36926 L
F
0 g
.73329 .36926 m
.73697 .38789 L
.7308 .39 L
.72715 .37132 L
.73329 .36926 L
s
.075 .217 0 .349 k
.73949 .36749 m
.74318 .38605 L
.73697 .38789 L
.73329 .36926 L
.73949 .36749 L
F
0 g
.73949 .36749 m
.74318 .38605 L
.73697 .38789 L
.73329 .36926 L
.73949 .36749 L
s
.087 .225 0 .347 k
.74573 .36625 m
.74943 .38465 L
.74318 .38605 L
.73949 .36749 L
.74573 .36625 L
F
0 g
.74573 .36625 m
.74943 .38465 L
.74318 .38605 L
.73949 .36749 L
.74573 .36625 L
s
.107 .237 0 .345 k
.75206 .3659 m
.75575 .38401 L
.74943 .38465 L
.74573 .36625 L
.75206 .3659 L
F
0 g
.75206 .3659 m
.75575 .38401 L
.74943 .38465 L
.74573 .36625 L
.75206 .3659 L
s
.141 .259 0 .342 k
.75851 .36701 m
.76219 .38462 L
.75575 .38401 L
.75206 .3659 L
.75851 .36701 L
F
0 g
.75851 .36701 m
.76219 .38462 L
.75575 .38401 L
.75206 .3659 L
.75851 .36701 L
s
.201 .296 0 .339 k
.76515 .37042 m
.76879 .38718 L
.76219 .38462 L
.75851 .36701 L
.76515 .37042 L
F
0 g
.76515 .37042 m
.76879 .38718 L
.76219 .38462 L
.75851 .36701 L
.76515 .37042 L
s
.31 .36 0 .34 k
.7721 .37745 m
.77566 .39282 L
.76879 .38718 L
.76515 .37042 L
.7721 .37745 L
F
0 g
.7721 .37745 m
.77566 .39282 L
.76879 .38718 L
.76515 .37042 L
.7721 .37745 L
s
.504 .467 0 .371 k
.77951 .38993 m
.78293 .40309 L
.77566 .39282 L
.7721 .37745 L
.77951 .38993 L
F
0 g
.77951 .38993 m
.78293 .40309 L
.77566 .39282 L
.7721 .37745 L
.77951 .38993 L
s
.477 .477 0 .523 k
.78763 .41044 m
.79081 .42014 L
.78293 .40309 L
.77951 .38993 L
.78763 .41044 L
F
0 g
.78763 .41044 m
.79081 .42014 L
.78293 .40309 L
.77951 .38993 L
.78763 .41044 L
s
0 .329 .743 .257 k
.79676 .44208 m
.79953 .44656 L
.79081 .42014 L
.78763 .41044 L
.79676 .44208 L
F
0 g
.79676 .44208 m
.79953 .44656 L
.79081 .42014 L
.78763 .41044 L
.79676 .44208 L
s
0 .307 .515 .057 k
.22364 .68595 m
.2276 .68698 L
.22581 .65574 L
.22214 .6522 L
.22364 .68595 L
F
0 g
.22364 .68595 m
.2276 .68698 L
.22581 .65574 L
.22214 .6522 L
.22364 .68595 L
s
0 .331 .518 .083 k
.22634 .709 m
.23051 .70823 L
.2276 .68698 L
.22364 .68595 L
.22634 .709 L
F
0 g
.22634 .709 m
.23051 .70823 L
.2276 .68698 L
.22364 .68595 L
.22634 .709 L
s
0 .366 .523 .126 k
.22995 .72377 m
.23424 .72179 L
.23051 .70823 L
.22634 .709 L
.22995 .72377 L
F
0 g
.22995 .72377 m
.23424 .72179 L
.23051 .70823 L
.22634 .709 L
.22995 .72377 L
s
0 .406 .521 .199 k
.23419 .73263 m
.23855 .72986 L
.23424 .72179 L
.22995 .72377 L
.23419 .73263 L
F
0 g
.23419 .73263 m
.23855 .72986 L
.23424 .72179 L
.22995 .72377 L
.23419 .73263 L
s
0 .448 .508 .308 k
.23886 .73749 m
.24325 .73422 L
.23855 .72986 L
.23419 .73263 L
.23886 .73749 L
F
0 g
.23886 .73749 m
.24325 .73422 L
.23855 .72986 L
.23419 .73263 L
.23886 .73749 L
s
0 .478 .479 .446 k
.2438 .73969 m
.24823 .73612 L
.24325 .73422 L
.23886 .73749 L
.2438 .73969 L
F
0 g
.2438 .73969 m
.24823 .73612 L
.24325 .73422 L
.23886 .73749 L
.2438 .73969 L
s
0 .416 .416 .584 k
.24893 .74021 m
.25336 .73647 L
.24823 .73612 L
.2438 .73969 L
.24893 .74021 L
F
0 g
.24893 .74021 m
.25336 .73647 L
.24823 .73612 L
.2438 .73969 L
.24893 .74021 L
s
0 .305 .305 .695 k
.25418 .7397 m
.25859 .73585 L
.25336 .73647 L
.24893 .74021 L
.25418 .7397 L
F
0 g
.25418 .7397 m
.25859 .73585 L
.25336 .73647 L
.24893 .74021 L
.25418 .7397 L
s
0 .228 .228 .772 k
.2595 .73855 m
.2639 .73466 L
.25859 .73585 L
.25418 .7397 L
.2595 .73855 L
F
0 g
.2595 .73855 m
.2639 .73466 L
.25859 .73585 L
.25418 .7397 L
.2595 .73855 L
s
0 .18 .18 .82 k
.26487 .73706 m
.26925 .73313 L
.2639 .73466 L
.2595 .73855 L
.26487 .73706 L
F
0 g
.26487 .73706 m
.26925 .73313 L
.2639 .73466 L
.2595 .73855 L
.26487 .73706 L
s
0 .152 .152 .848 k
.27025 .73535 m
.27462 .73142 L
.26925 .73313 L
.26487 .73706 L
.27025 .73535 L
F
0 g
.27025 .73535 m
.27462 .73142 L
.26925 .73313 L
.26487 .73706 L
.27025 .73535 L
s
0 .137 .137 .863 k
.27568 .73353 m
.28002 .7296 L
.27462 .73142 L
.27025 .73535 L
.27568 .73353 L
F
0 g
.27568 .73353 m
.28002 .7296 L
.27462 .73142 L
.27025 .73535 L
.27568 .73353 L
s
0 .129 .129 .871 k
.28111 .73166 m
.28544 .72772 L
.28002 .7296 L
.27568 .73353 L
.28111 .73166 L
F
0 g
.28111 .73166 m
.28544 .72772 L
.28002 .7296 L
.27568 .73353 L
.28111 .73166 L
s
0 .125 .125 .875 k
.28656 .72975 m
.29088 .72582 L
.28544 .72772 L
.28111 .73166 L
.28656 .72975 L
F
0 g
.28656 .72975 m
.29088 .72582 L
.28544 .72772 L
.28111 .73166 L
.28656 .72975 L
s
0 .124 .124 .876 k
.29203 .72783 m
.29632 .7239 L
.29088 .72582 L
.28656 .72975 L
.29203 .72783 L
F
0 g
.29203 .72783 m
.29632 .7239 L
.29088 .72582 L
.28656 .72975 L
.29203 .72783 L
s
0 .123 .123 .877 k
.2975 .7259 m
.30178 .72197 L
.29632 .7239 L
.29203 .72783 L
.2975 .7259 L
F
0 g
.2975 .7259 m
.30178 .72197 L
.29632 .7239 L
.29203 .72783 L
.2975 .7259 L
s
0 .123 .123 .877 k
.303 .72396 m
.30725 .72003 L
.30178 .72197 L
.2975 .7259 L
.303 .72396 L
F
0 g
.303 .72396 m
.30725 .72003 L
.30178 .72197 L
.2975 .7259 L
.303 .72396 L
s
0 .122 .122 .878 k
.3085 .72202 m
.31274 .71809 L
.30725 .72003 L
.303 .72396 L
.3085 .72202 L
F
0 g
.3085 .72202 m
.31274 .71809 L
.30725 .72003 L
.303 .72396 L
.3085 .72202 L
s
0 .122 .122 .878 k
.31401 .72007 m
.31823 .71615 L
.31274 .71809 L
.3085 .72202 L
.31401 .72007 L
F
0 g
.31401 .72007 m
.31823 .71615 L
.31274 .71809 L
.3085 .72202 L
.31401 .72007 L
s
0 .122 .122 .878 k
.31955 .71812 m
.32374 .7142 L
.31823 .71615 L
.31401 .72007 L
.31955 .71812 L
F
0 g
.31955 .71812 m
.32374 .7142 L
.31823 .71615 L
.31401 .72007 L
.31955 .71812 L
s
0 .122 .122 .878 k
.32509 .71616 m
.32926 .71225 L
.32374 .7142 L
.31955 .71812 L
.32509 .71616 L
F
0 g
.32509 .71616 m
.32926 .71225 L
.32374 .7142 L
.31955 .71812 L
.32509 .71616 L
s
0 .122 .122 .878 k
.33064 .7142 m
.3348 .71029 L
.32926 .71225 L
.32509 .71616 L
.33064 .7142 L
F
0 g
.33064 .7142 m
.3348 .71029 L
.32926 .71225 L
.32509 .71616 L
.33064 .7142 L
s
0 .122 .122 .878 k
.33622 .71223 m
.34036 .70833 L
.3348 .71029 L
.33064 .7142 L
.33622 .71223 L
F
0 g
.33622 .71223 m
.34036 .70833 L
.3348 .71029 L
.33064 .7142 L
.33622 .71223 L
s
0 .122 .122 .878 k
.3418 .71026 m
.34591 .70636 L
.34036 .70833 L
.33622 .71223 L
.3418 .71026 L
F
0 g
.3418 .71026 m
.34591 .70636 L
.34036 .70833 L
.33622 .71223 L
.3418 .71026 L
s
0 .122 .122 .878 k
.3474 .70828 m
.3515 .70439 L
.34591 .70636 L
.3418 .71026 L
.3474 .70828 L
F
0 g
.3474 .70828 m
.3515 .70439 L
.34591 .70636 L
.3418 .71026 L
.3474 .70828 L
s
0 .122 .122 .878 k
.35301 .7063 m
.35709 .70241 L
.3515 .70439 L
.3474 .70828 L
.35301 .7063 L
F
0 g
.35301 .7063 m
.35709 .70241 L
.3515 .70439 L
.3474 .70828 L
.35301 .7063 L
s
0 .122 .122 .878 k
.35864 .70431 m
.36269 .70043 L
.35709 .70241 L
.35301 .7063 L
.35864 .70431 L
F
0 g
.35864 .70431 m
.36269 .70043 L
.35709 .70241 L
.35301 .7063 L
.35864 .70431 L
s
0 .122 .122 .878 k
.36427 .70231 m
.3683 .69844 L
.36269 .70043 L
.35864 .70431 L
.36427 .70231 L
F
0 g
.36427 .70231 m
.3683 .69844 L
.36269 .70043 L
.35864 .70431 L
.36427 .70231 L
s
0 .122 .122 .878 k
.36992 .70032 m
.37394 .69645 L
.3683 .69844 L
.36427 .70231 L
.36992 .70032 L
F
0 g
.36992 .70032 m
.37394 .69645 L
.3683 .69844 L
.36427 .70231 L
.36992 .70032 L
s
0 .122 .122 .878 k
.37559 .69832 m
.37958 .69446 L
.37394 .69645 L
.36992 .70032 L
.37559 .69832 L
F
0 g
.37559 .69832 m
.37958 .69446 L
.37394 .69645 L
.36992 .70032 L
.37559 .69832 L
s
0 .122 .122 .878 k
.38127 .69631 m
.38524 .69245 L
.37958 .69446 L
.37559 .69832 L
.38127 .69631 L
F
0 g
.38127 .69631 m
.38524 .69245 L
.37958 .69446 L
.37559 .69832 L
.38127 .69631 L
s
0 .122 .122 .878 k
.38696 .69431 m
.39091 .69044 L
.38524 .69245 L
.38127 .69631 L
.38696 .69431 L
F
0 g
.38696 .69431 m
.39091 .69044 L
.38524 .69245 L
.38127 .69631 L
.38696 .69431 L
s
0 .122 .122 .878 k
.39267 .69229 m
.3966 .68844 L
.39091 .69044 L
.38696 .69431 L
.39267 .69229 L
F
0 g
.39267 .69229 m
.3966 .68844 L
.39091 .69044 L
.38696 .69431 L
.39267 .69229 L
s
0 .122 .122 .878 k
.39838 .69027 m
.40229 .68642 L
.3966 .68844 L
.39267 .69229 L
.39838 .69027 L
F
0 g
.39838 .69027 m
.40229 .68642 L
.3966 .68844 L
.39267 .69229 L
.39838 .69027 L
s
0 .122 .122 .878 k
.40413 .68824 m
.40801 .68439 L
.40229 .68642 L
.39838 .69027 L
.40413 .68824 L
F
0 g
.40413 .68824 m
.40801 .68439 L
.40229 .68642 L
.39838 .69027 L
.40413 .68824 L
s
0 .121 .121 .879 k
.40987 .68619 m
.41374 .68236 L
.40801 .68439 L
.40413 .68824 L
.40987 .68619 L
F
0 g
.40987 .68619 m
.41374 .68236 L
.40801 .68439 L
.40413 .68824 L
.40987 .68619 L
s
0 .118 .118 .882 k
.41564 .68413 m
.41948 .68029 L
.41374 .68236 L
.40987 .68619 L
.41564 .68413 L
F
0 g
.41564 .68413 m
.41948 .68029 L
.41374 .68236 L
.40987 .68619 L
.41564 .68413 L
s
0 .112 .112 .888 k
.42141 .68202 m
.42523 .6782 L
.41948 .68029 L
.41564 .68413 L
.42141 .68202 L
F
0 g
.42141 .68202 m
.42523 .6782 L
.41948 .68029 L
.41564 .68413 L
.42141 .68202 L
s
0 .101 .101 .899 k
.42721 .67983 m
.43101 .67601 L
.42523 .6782 L
.42141 .68202 L
.42721 .67983 L
F
0 g
.42721 .67983 m
.43101 .67601 L
.42523 .6782 L
.42141 .68202 L
.42721 .67983 L
s
0 .079 .079 .921 k
.43303 .67748 m
.4368 .67369 L
.43101 .67601 L
.42721 .67983 L
.43303 .67748 L
F
0 g
.43303 .67748 m
.4368 .67369 L
.43101 .67601 L
.42721 .67983 L
.43303 .67748 L
s
0 .037 .037 .963 k
.43887 .67486 m
.44262 .67112 L
.4368 .67369 L
.43303 .67748 L
.43887 .67486 L
F
0 g
.43887 .67486 m
.44262 .67112 L
.4368 .67369 L
.43303 .67748 L
.43887 .67486 L
s
.44473 .67174 m
.44846 .66808 L
.44262 .67112 L
.43887 .67486 L
.44473 .67174 L
F
.44473 .67174 m
.44846 .66808 L
.44262 .67112 L
.43887 .67486 L
.44473 .67174 L
s
.45063 .66779 m
.45433 .66429 L
.44846 .66808 L
.44473 .67174 L
.45063 .66779 L
F
.45063 .66779 m
.45433 .66429 L
.44846 .66808 L
.44473 .67174 L
.45063 .66779 L
s
.45659 .66248 m
.46025 .65923 L
.45433 .66429 L
.45063 .66779 L
.45659 .66248 L
F
.45659 .66248 m
.46025 .65923 L
.45433 .66429 L
.45063 .66779 L
.45659 .66248 L
s
.238 0 .302 .062 k
.46262 .65501 m
.46624 .65215 L
.46025 .65923 L
.45659 .66248 L
.46262 .65501 L
F
0 g
.46262 .65501 m
.46624 .65215 L
.46025 .65923 L
.45659 .66248 L
.46262 .65501 L
s
.063 0 .297 .028 k
.46872 .64415 m
.47229 .64196 L
.46624 .65215 L
.46262 .65501 L
.46872 .64415 L
F
0 g
.46872 .64415 m
.47229 .64196 L
.46624 .65215 L
.46262 .65501 L
.46872 .64415 L
s
0 .074 .34 .018 k
.47493 .62827 m
.47845 .62708 L
.47229 .64196 L
.46872 .64415 L
.47493 .62827 L
F
0 g
.47493 .62827 m
.47845 .62708 L
.47229 .64196 L
.46872 .64415 L
.47493 .62827 L
s
0 .155 .39 .012 k
.48128 .60512 m
.48472 .60548 L
.47845 .62708 L
.47493 .62827 L
.48128 .60512 L
F
0 g
.48128 .60512 m
.48472 .60548 L
.47845 .62708 L
.47493 .62827 L
.48128 .60512 L
s
0 .202 .414 .022 k
.48779 .57213 m
.49113 .57471 L
.48472 .60548 L
.48128 .60512 L
.48779 .57213 L
F
0 g
.48779 .57213 m
.49113 .57471 L
.48472 .60548 L
.48128 .60512 L
.48779 .57213 L
s
0 .224 .416 .035 k
.49435 .53062 m
.4976 .53598 L
.49113 .57471 L
.48779 .57213 L
.49435 .53062 L
F
0 g
.49435 .53062 m
.4976 .53598 L
.49113 .57471 L
.48779 .57213 L
.49435 .53062 L
s
0 .216 .359 .059 k
.50061 .4989 m
.50379 .50629 L
.4976 .53598 L
.49435 .53062 L
.50061 .4989 L
F
0 g
.50061 .4989 m
.50379 .50629 L
.4976 .53598 L
.49435 .53062 L
.50061 .4989 L
s
0 .199 .277 .099 k
.50662 .47718 m
.50975 .48591 L
.50379 .50629 L
.50061 .4989 L
.50662 .47718 L
F
0 g
.50662 .47718 m
.50975 .48591 L
.50379 .50629 L
.50061 .4989 L
.50662 .47718 L
s
0 .177 .187 .152 k
.51248 .46244 m
.51558 .47201 L
.50975 .48591 L
.50662 .47718 L
.51248 .46244 L
F
0 g
.51248 .46244 m
.51558 .47201 L
.50975 .48591 L
.50662 .47718 L
.51248 .46244 L
s
0 .156 .103 .209 k
.51823 .45235 m
.52132 .46247 L
.51558 .47201 L
.51248 .46244 L
.51823 .45235 L
F
0 g
.51823 .45235 m
.52132 .46247 L
.51558 .47201 L
.51248 .46244 L
.51823 .45235 L
s
0 .137 .033 .262 k
.52394 .44531 m
.52703 .45575 L
.52132 .46247 L
.51823 .45235 L
.52394 .44531 L
F
0 g
.52394 .44531 m
.52703 .45575 L
.52132 .46247 L
.51823 .45235 L
.52394 .44531 L
s
.019 .14 0 .286 k
.52963 .44021 m
.53272 .45084 L
.52703 .45575 L
.52394 .44531 L
.52963 .44021 L
F
0 g
.52963 .44021 m
.53272 .45084 L
.52703 .45575 L
.52394 .44531 L
.52963 .44021 L
s
.054 .165 0 .281 k
.53532 .4363 m
.5384 .44707 L
.53272 .45084 L
.52963 .44021 L
.53532 .4363 L
F
0 g
.53532 .4363 m
.5384 .44707 L
.53272 .45084 L
.52963 .44021 L
.53532 .4363 L
s
.077 .181 0 .278 k
.541 .43312 m
.5441 .44395 L
.5384 .44707 L
.53532 .4363 L
.541 .43312 L
F
0 g
.541 .43312 m
.5441 .44395 L
.5384 .44707 L
.53532 .4363 L
.541 .43312 L
s
.091 .191 0 .277 k
.5467 .43036 m
.54979 .44124 L
.5441 .44395 L
.541 .43312 L
.5467 .43036 L
F
0 g
.5467 .43036 m
.54979 .44124 L
.5441 .44395 L
.541 .43312 L
.5467 .43036 L
s
.099 .196 0 .276 k
.5524 .42783 m
.5555 .43875 L
.54979 .44124 L
.5467 .43036 L
.5524 .42783 L
F
0 g
.5524 .42783 m
.5555 .43875 L
.54979 .44124 L
.5467 .43036 L
.5524 .42783 L
s
.103 .199 0 .276 k
.55813 .42544 m
.56122 .43638 L
.5555 .43875 L
.5524 .42783 L
.55813 .42544 L
F
0 g
.55813 .42544 m
.56122 .43638 L
.5555 .43875 L
.5524 .42783 L
.55813 .42544 L
s
.105 .2 0 .276 k
.56386 .42311 m
.56696 .43406 L
.56122 .43638 L
.55813 .42544 L
.56386 .42311 L
F
0 g
.56386 .42311 m
.56696 .43406 L
.56122 .43638 L
.55813 .42544 L
.56386 .42311 L
s
.107 .202 0 .275 k
.5696 .4208 m
.57271 .43178 L
.56696 .43406 L
.56386 .42311 L
.5696 .4208 L
F
0 g
.5696 .4208 m
.57271 .43178 L
.56696 .43406 L
.56386 .42311 L
.5696 .4208 L
s
.108 .202 0 .275 k
.57536 .41851 m
.57847 .42949 L
.57271 .43178 L
.5696 .4208 L
.57536 .41851 L
F
0 g
.57536 .41851 m
.57847 .42949 L
.57271 .43178 L
.5696 .4208 L
.57536 .41851 L
s
.108 .202 0 .275 k
.58114 .41622 m
.58425 .42722 L
.57847 .42949 L
.57536 .41851 L
.58114 .41622 L
F
0 g
.58114 .41622 m
.58425 .42722 L
.57847 .42949 L
.57536 .41851 L
.58114 .41622 L
s
.108 .202 0 .275 k
.58692 .41393 m
.59005 .42494 L
.58425 .42722 L
.58114 .41622 L
.58692 .41393 L
F
0 g
.58692 .41393 m
.59005 .42494 L
.58425 .42722 L
.58114 .41622 L
.58692 .41393 L
s
.108 .202 0 .275 k
.59272 .41163 m
.59585 .42265 L
.59005 .42494 L
.58692 .41393 L
.59272 .41163 L
F
0 g
.59272 .41163 m
.59585 .42265 L
.59005 .42494 L
.58692 .41393 L
.59272 .41163 L
s
.108 .202 0 .275 k
.59854 .40933 m
.60166 .42037 L
.59585 .42265 L
.59272 .41163 L
.59854 .40933 L
F
0 g
.59854 .40933 m
.60166 .42037 L
.59585 .42265 L
.59272 .41163 L
.59854 .40933 L
s
.108 .202 0 .275 k
.60437 .40702 m
.6075 .41806 L
.60166 .42037 L
.59854 .40933 L
.60437 .40702 L
F
0 g
.60437 .40702 m
.6075 .41806 L
.60166 .42037 L
.59854 .40933 L
.60437 .40702 L
s
.108 .202 0 .275 k
.61021 .40471 m
.61335 .41576 L
.6075 .41806 L
.60437 .40702 L
.61021 .40471 L
F
0 g
.61021 .40471 m
.61335 .41576 L
.6075 .41806 L
.60437 .40702 L
.61021 .40471 L
s
.108 .202 0 .275 k
.61606 .40239 m
.61921 .41346 L
.61335 .41576 L
.61021 .40471 L
.61606 .40239 L
F
0 g
.61606 .40239 m
.61921 .41346 L
.61335 .41576 L
.61021 .40471 L
.61606 .40239 L
s
.108 .202 0 .275 k
.62193 .40006 m
.62508 .41115 L
.61921 .41346 L
.61606 .40239 L
.62193 .40006 L
F
0 g
.62193 .40006 m
.62508 .41115 L
.61921 .41346 L
.61606 .40239 L
.62193 .40006 L
s
.108 .202 0 .275 k
.62781 .39773 m
.63096 .40883 L
.62508 .41115 L
.62193 .40006 L
.62781 .39773 L
F
0 g
.62781 .39773 m
.63096 .40883 L
.62508 .41115 L
.62193 .40006 L
.62781 .39773 L
s
.108 .202 0 .275 k
.63371 .3954 m
.63687 .40651 L
.63096 .40883 L
.62781 .39773 L
.63371 .3954 L
F
0 g
.63371 .3954 m
.63687 .40651 L
.63096 .40883 L
.62781 .39773 L
.63371 .3954 L
s
.108 .202 0 .275 k
.63962 .39305 m
.64278 .40418 L
.63687 .40651 L
.63371 .3954 L
.63962 .39305 L
F
0 g
.63962 .39305 m
.64278 .40418 L
.63687 .40651 L
.63371 .3954 L
.63962 .39305 L
s
.108 .202 0 .275 k
.64555 .39071 m
.64872 .40184 L
.64278 .40418 L
.63962 .39305 L
.64555 .39071 L
F
0 g
.64555 .39071 m
.64872 .40184 L
.64278 .40418 L
.63962 .39305 L
.64555 .39071 L
s
.108 .202 0 .275 k
.6515 .38835 m
.65466 .39951 L
.64872 .40184 L
.64555 .39071 L
.6515 .38835 L
F
0 g
.6515 .38835 m
.65466 .39951 L
.64872 .40184 L
.64555 .39071 L
.6515 .38835 L
s
.108 .202 0 .275 k
.65745 .386 m
.66062 .39716 L
.65466 .39951 L
.6515 .38835 L
.65745 .386 L
F
0 g
.65745 .386 m
.66062 .39716 L
.65466 .39951 L
.6515 .38835 L
.65745 .386 L
s
.108 .202 0 .275 k
.66341 .38364 m
.66659 .39482 L
.66062 .39716 L
.65745 .386 L
.66341 .38364 L
F
0 g
.66341 .38364 m
.66659 .39482 L
.66062 .39716 L
.65745 .386 L
.66341 .38364 L
s
.108 .202 0 .275 k
.6694 .38127 m
.67258 .39246 L
.66659 .39482 L
.66341 .38364 L
.6694 .38127 L
F
0 g
.6694 .38127 m
.67258 .39246 L
.66659 .39482 L
.66341 .38364 L
.6694 .38127 L
s
.108 .202 0 .275 k
.6754 .37889 m
.67859 .3901 L
.67258 .39246 L
.6694 .38127 L
.6754 .37889 L
F
0 g
.6754 .37889 m
.67859 .3901 L
.67258 .39246 L
.6694 .38127 L
.6754 .37889 L
s
.108 .202 0 .275 k
.68141 .37651 m
.6846 .38773 L
.67859 .3901 L
.6754 .37889 L
.68141 .37651 L
F
0 g
.68141 .37651 m
.6846 .38773 L
.67859 .3901 L
.6754 .37889 L
.68141 .37651 L
s
.108 .202 0 .275 k
.68743 .37412 m
.69063 .38536 L
.6846 .38773 L
.68141 .37651 L
.68743 .37412 L
F
0 g
.68743 .37412 m
.69063 .38536 L
.6846 .38773 L
.68141 .37651 L
.68743 .37412 L
s
.108 .202 0 .275 k
.69348 .37173 m
.69668 .38298 L
.69063 .38536 L
.68743 .37412 L
.69348 .37173 L
F
0 g
.69348 .37173 m
.69668 .38298 L
.69063 .38536 L
.68743 .37412 L
.69348 .37173 L
s
.108 .203 0 .275 k
.69954 .36934 m
.70274 .3806 L
.69668 .38298 L
.69348 .37173 L
.69954 .36934 L
F
0 g
.69954 .36934 m
.70274 .3806 L
.69668 .38298 L
.69348 .37173 L
.69954 .36934 L
s
.108 .203 0 .275 k
.7056 .36696 m
.70881 .37822 L
.70274 .3806 L
.69954 .36934 L
.7056 .36696 L
F
0 g
.7056 .36696 m
.70881 .37822 L
.70274 .3806 L
.69954 .36934 L
.7056 .36696 L
s
.109 .203 0 .275 k
.71169 .36459 m
.7149 .37587 L
.70881 .37822 L
.7056 .36696 L
.71169 .36459 L
F
0 g
.71169 .36459 m
.7149 .37587 L
.70881 .37822 L
.7056 .36696 L
.71169 .36459 L
s
.111 .204 0 .275 k
.7178 .36227 m
.72102 .37355 L
.7149 .37587 L
.71169 .36459 L
.7178 .36227 L
F
0 g
.7178 .36227 m
.72102 .37355 L
.7149 .37587 L
.71169 .36459 L
.7178 .36227 L
s
.114 .206 0 .274 k
.72393 .36004 m
.72715 .37132 L
.72102 .37355 L
.7178 .36227 L
.72393 .36004 L
F
0 g
.72393 .36004 m
.72715 .37132 L
.72102 .37355 L
.7178 .36227 L
.72393 .36004 L
s
.121 .21 0 .273 k
.73007 .35798 m
.73329 .36926 L
.72715 .37132 L
.72393 .36004 L
.73007 .35798 L
F
0 g
.73007 .35798 m
.73329 .36926 L
.72715 .37132 L
.72393 .36004 L
.73007 .35798 L
s
.132 .218 0 .271 k
.73627 .35624 m
.73949 .36749 L
.73329 .36926 L
.73007 .35798 L
.73627 .35624 L
F
0 g
.73627 .35624 m
.73949 .36749 L
.73329 .36926 L
.73007 .35798 L
.73627 .35624 L
s
.153 .231 0 .268 k
.74251 .35507 m
.74573 .36625 L
.73949 .36749 L
.73627 .35624 L
.74251 .35507 L
F
0 g
.74251 .35507 m
.74573 .36625 L
.73949 .36749 L
.73627 .35624 L
.74251 .35507 L
s
.189 .252 0 .264 k
.74884 .35486 m
.75206 .3659 L
.74573 .36625 L
.74251 .35507 L
.74884 .35486 L
F
0 g
.74884 .35486 m
.75206 .3659 L
.74573 .36625 L
.74251 .35507 L
.74884 .35486 L
s
.252 .29 0 .259 k
.7553 .3562 m
.75851 .36701 L
.75206 .3659 L
.74884 .35486 L
.7553 .3562 L
F
0 g
.7553 .3562 m
.75851 .36701 L
.75206 .3659 L
.74884 .35486 L
.7553 .3562 L
s
.363 .355 0 .259 k
.76196 .36002 m
.76515 .37042 L
.75851 .36701 L
.7553 .3562 L
.76196 .36002 L
F
0 g
.76196 .36002 m
.76515 .37042 L
.75851 .36701 L
.7553 .3562 L
.76196 .36002 L
s
.548 .458 0 .29 k
.76895 .36771 m
.7721 .37745 L
.76515 .37042 L
.76196 .36002 L
.76895 .36771 L
F
0 g
.76895 .36771 m
.7721 .37745 L
.76515 .37042 L
.76196 .36002 L
.76895 .36771 L
s
.573 .572 0 .427 k
.77643 .38125 m
.77951 .38993 L
.7721 .37745 L
.76895 .36771 L
.77643 .38125 L
F
0 g
.77643 .38125 m
.77951 .38993 L
.7721 .37745 L
.76895 .36771 L
.77643 .38125 L
s
.29 .29 0 .71 k
.78466 .40341 m
.78763 .41044 L
.77951 .38993 L
.77643 .38125 L
.78466 .40341 L
F
0 g
.78466 .40341 m
.78763 .41044 L
.77951 .38993 L
.77643 .38125 L
.78466 .40341 L
s
0 .362 .844 .156 k
.79397 .43759 m
.79676 .44208 L
.78763 .41044 L
.78466 .40341 L
.79397 .43759 L
F
0 g
.79397 .43759 m
.79676 .44208 L
.78763 .41044 L
.78466 .40341 L
.79397 .43759 L
s
0 .305 .512 .057 k
.2198 .68355 m
.22364 .68595 L
.22214 .6522 L
.21845 .64864 L
.2198 .68355 L
F
0 g
.2198 .68355 m
.22364 .68595 L
.22214 .6522 L
.21845 .64864 L
.2198 .68355 L
s
0 .331 .542 .069 k
.22238 .70743 m
.22634 .709 L
.22364 .68595 L
.2198 .68355 L
.22238 .70743 L
F
0 g
.22238 .70743 m
.22634 .709 L
.22364 .68595 L
.2198 .68355 L
.22238 .70743 L
s
0 .373 .592 .094 k
.22592 .72275 m
.22995 .72377 L
.22634 .709 L
.22238 .70743 L
.22592 .72275 L
F
0 g
.22592 .72275 m
.22995 .72377 L
.22634 .709 L
.22238 .70743 L
.22592 .72275 L
s
0 .437 .666 .152 k
.23012 .73199 m
.23419 .73263 L
.22995 .72377 L
.22592 .72275 L
.23012 .73199 L
F
0 g
.23012 .73199 m
.23419 .73263 L
.22995 .72377 L
.22592 .72275 L
.23012 .73199 L
s
0 .525 .714 .286 k
.23478 .73706 m
.23886 .73749 L
.23419 .73263 L
.23012 .73199 L
.23478 .73706 L
F
0 g
.23478 .73706 m
.23886 .73749 L
.23419 .73263 L
.23012 .73199 L
.23478 .73706 L
s
0 .447 .447 .553 k
.23971 .73939 m
.2438 .73969 L
.23886 .73749 L
.23478 .73706 L
.23971 .73939 L
F
0 g
.23971 .73939 m
.2438 .73969 L
.23886 .73749 L
.23478 .73706 L
.23971 .73939 L
s
0 .104 .104 .896 k
.24485 .73999 m
.24893 .74021 L
.2438 .73969 L
.23971 .73939 L
.24485 .73999 L
F
0 g
.24485 .73999 m
.24893 .74021 L
.2438 .73969 L
.23971 .73939 L
.24485 .73999 L
s
.663 .126 0 .177 k
.2501 .73952 m
.25418 .7397 L
.24893 .74021 L
.24485 .73999 L
.2501 .73952 L
F
0 g
.2501 .73952 m
.25418 .7397 L
.24893 .74021 L
.24485 .73999 L
.2501 .73952 L
s
.578 .092 0 .111 k
.25543 .7384 m
.2595 .73855 L
.25418 .7397 L
.2501 .73952 L
.25543 .7384 L
F
0 g
.25543 .7384 m
.2595 .73855 L
.25418 .7397 L
.2501 .73952 L
.25543 .7384 L
s
.523 .072 0 .085 k
.26081 .73691 m
.26487 .73706 L
.2595 .73855 L
.25543 .7384 L
.26081 .73691 L
F
0 g
.26081 .73691 m
.26487 .73706 L
.2595 .73855 L
.25543 .7384 L
.26081 .73691 L
s
.493 .061 0 .074 k
.26621 .7352 m
.27025 .73535 L
.26487 .73706 L
.26081 .73691 L
.26621 .7352 L
F
0 g
.26621 .7352 m
.27025 .73535 L
.26487 .73706 L
.26081 .73691 L
.26621 .7352 L
s
.476 .055 0 .069 k
.27164 .73339 m
.27568 .73353 L
.27025 .73535 L
.26621 .7352 L
.27164 .73339 L
F
0 g
.27164 .73339 m
.27568 .73353 L
.27025 .73535 L
.26621 .7352 L
.27164 .73339 L
s
.468 .052 0 .067 k
.27708 .7315 m
.28111 .73166 L
.27568 .73353 L
.27164 .73339 L
.27708 .7315 L
F
0 g
.27708 .7315 m
.28111 .73166 L
.27568 .73353 L
.27164 .73339 L
.27708 .7315 L
s
.464 .051 0 .066 k
.28255 .7296 m
.28656 .72975 L
.28111 .73166 L
.27708 .7315 L
.28255 .7296 L
F
0 g
.28255 .7296 m
.28656 .72975 L
.28111 .73166 L
.27708 .7315 L
.28255 .7296 L
s
.463 .051 0 .065 k
.28803 .72767 m
.29203 .72783 L
.28656 .72975 L
.28255 .7296 L
.28803 .72767 L
F
0 g
.28803 .72767 m
.29203 .72783 L
.28656 .72975 L
.28255 .7296 L
.28803 .72767 L
s
.462 .05 0 .065 k
.29352 .72573 m
.2975 .7259 L
.29203 .72783 L
.28803 .72767 L
.29352 .72573 L
F
0 g
.29352 .72573 m
.2975 .7259 L
.29203 .72783 L
.28803 .72767 L
.29352 .72573 L
s
.461 .05 0 .065 k
.29902 .72378 m
.303 .72396 L
.2975 .7259 L
.29352 .72573 L
.29902 .72378 L
F
0 g
.29902 .72378 m
.303 .72396 L
.2975 .7259 L
.29352 .72573 L
.29902 .72378 L
s
.461 .05 0 .065 k
.30454 .72183 m
.3085 .72202 L
.303 .72396 L
.29902 .72378 L
.30454 .72183 L
F
0 g
.30454 .72183 m
.3085 .72202 L
.303 .72396 L
.29902 .72378 L
.30454 .72183 L
s
.461 .05 0 .065 k
.31007 .71987 m
.31401 .72007 L
.3085 .72202 L
.30454 .72183 L
.31007 .71987 L
F
0 g
.31007 .71987 m
.31401 .72007 L
.3085 .72202 L
.30454 .72183 L
.31007 .71987 L
s
.461 .05 0 .065 k
.31561 .71792 m
.31955 .71812 L
.31401 .72007 L
.31007 .71987 L
.31561 .71792 L
F
0 g
.31561 .71792 m
.31955 .71812 L
.31401 .72007 L
.31007 .71987 L
.31561 .71792 L
s
.461 .05 0 .065 k
.32117 .71595 m
.32509 .71616 L
.31955 .71812 L
.31561 .71792 L
.32117 .71595 L
F
0 g
.32117 .71595 m
.32509 .71616 L
.31955 .71812 L
.31561 .71792 L
.32117 .71595 L
s
.461 .05 0 .065 k
.32674 .71398 m
.33064 .7142 L
.32509 .71616 L
.32117 .71595 L
.32674 .71398 L
F
0 g
.32674 .71398 m
.33064 .7142 L
.32509 .71616 L
.32117 .71595 L
.32674 .71398 L
s
.461 .05 0 .065 k
.33232 .71201 m
.33622 .71223 L
.33064 .7142 L
.32674 .71398 L
.33232 .71201 L
F
0 g
.33232 .71201 m
.33622 .71223 L
.33064 .7142 L
.32674 .71398 L
.33232 .71201 L
s
.461 .05 0 .065 k
.33793 .71003 m
.3418 .71026 L
.33622 .71223 L
.33232 .71201 L
.33793 .71003 L
F
0 g
.33793 .71003 m
.3418 .71026 L
.33622 .71223 L
.33232 .71201 L
.33793 .71003 L
s
.461 .05 0 .065 k
.34353 .70805 m
.3474 .70828 L
.3418 .71026 L
.33793 .71003 L
.34353 .70805 L
F
0 g
.34353 .70805 m
.3474 .70828 L
.3418 .71026 L
.33793 .71003 L
.34353 .70805 L
s
.461 .05 0 .065 k
.34916 .70606 m
.35301 .7063 L
.3474 .70828 L
.34353 .70805 L
.34916 .70606 L
F
0 g
.34916 .70606 m
.35301 .7063 L
.3474 .70828 L
.34353 .70805 L
.34916 .70606 L
s
.461 .05 0 .065 k
.3548 .70407 m
.35864 .70431 L
.35301 .7063 L
.34916 .70606 L
.3548 .70407 L
F
0 g
.3548 .70407 m
.35864 .70431 L
.35301 .7063 L
.34916 .70606 L
.3548 .70407 L
s
.461 .05 0 .065 k
.36045 .70207 m
.36427 .70231 L
.35864 .70431 L
.3548 .70407 L
.36045 .70207 L
F
0 g
.36045 .70207 m
.36427 .70231 L
.35864 .70431 L
.3548 .70407 L
.36045 .70207 L
s
.461 .05 0 .065 k
.36611 .70006 m
.36992 .70032 L
.36427 .70231 L
.36045 .70207 L
.36611 .70006 L
F
0 g
.36611 .70006 m
.36992 .70032 L
.36427 .70231 L
.36045 .70207 L
.36611 .70006 L
s
.461 .05 0 .065 k
.37179 .69806 m
.37559 .69832 L
.36992 .70032 L
.36611 .70006 L
.37179 .69806 L
F
0 g
.37179 .69806 m
.37559 .69832 L
.36992 .70032 L
.36611 .70006 L
.37179 .69806 L
s
.461 .05 0 .065 k
.37749 .69604 m
.38127 .69631 L
.37559 .69832 L
.37179 .69806 L
.37749 .69604 L
F
0 g
.37749 .69604 m
.38127 .69631 L
.37559 .69832 L
.37179 .69806 L
.37749 .69604 L
s
.461 .05 0 .065 k
.38319 .69403 m
.38696 .69431 L
.38127 .69631 L
.37749 .69604 L
.38319 .69403 L
F
0 g
.38319 .69403 m
.38696 .69431 L
.38127 .69631 L
.37749 .69604 L
.38319 .69403 L
s
.461 .05 0 .065 k
.38892 .69201 m
.39267 .69229 L
.38696 .69431 L
.38319 .69403 L
.38892 .69201 L
F
0 g
.38892 .69201 m
.39267 .69229 L
.38696 .69431 L
.38319 .69403 L
.38892 .69201 L
s
.461 .05 0 .065 k
.39465 .68997 m
.39838 .69027 L
.39267 .69229 L
.38892 .69201 L
.39465 .68997 L
F
0 g
.39465 .68997 m
.39838 .69027 L
.39267 .69229 L
.38892 .69201 L
.39465 .68997 L
s
.46 .05 0 .065 k
.4004 .68794 m
.40413 .68824 L
.39838 .69027 L
.39465 .68997 L
.4004 .68794 L
F
0 g
.4004 .68794 m
.40413 .68824 L
.39838 .69027 L
.39465 .68997 L
.4004 .68794 L
s
.46 .05 0 .064 k
.40616 .68589 m
.40987 .68619 L
.40413 .68824 L
.4004 .68794 L
.40616 .68589 L
F
0 g
.40616 .68589 m
.40987 .68619 L
.40413 .68824 L
.4004 .68794 L
.40616 .68589 L
s
.457 .048 0 .064 k
.41194 .68381 m
.41564 .68413 L
.40987 .68619 L
.40616 .68589 L
.41194 .68381 L
F
0 g
.41194 .68381 m
.41564 .68413 L
.40987 .68619 L
.40616 .68589 L
.41194 .68381 L
s
.452 .047 0 .062 k
.41773 .68169 m
.42141 .68202 L
.41564 .68413 L
.41194 .68381 L
.41773 .68169 L
F
0 g
.41773 .68169 m
.42141 .68202 L
.41564 .68413 L
.41194 .68381 L
.41773 .68169 L
s
.44 .043 0 .06 k
.42355 .67949 m
.42721 .67983 L
.42141 .68202 L
.41773 .68169 L
.42355 .67949 L
F
0 g
.42355 .67949 m
.42721 .67983 L
.42141 .68202 L
.41773 .68169 L
.42355 .67949 L
s
.419 .036 0 .056 k
.42938 .67713 m
.43303 .67748 L
.42721 .67983 L
.42355 .67949 L
.42938 .67713 L
F
0 g
.42938 .67713 m
.43303 .67748 L
.42721 .67983 L
.42355 .67949 L
.42938 .67713 L
s
.38 .023 0 .052 k
.43523 .67448 m
.43887 .67486 L
.43303 .67748 L
.42938 .67713 L
.43523 .67448 L
F
0 g
.43523 .67448 m
.43887 .67486 L
.43303 .67748 L
.42938 .67713 L
.43523 .67448 L
s
.314 .002 0 .051 k
.44111 .67131 m
.44473 .67174 L
.43887 .67486 L
.43523 .67448 L
.44111 .67131 L
F
0 g
.44111 .67131 m
.44473 .67174 L
.43887 .67486 L
.43523 .67448 L
.44111 .67131 L
s
.241 0 .029 .034 k
.44704 .66729 m
.45063 .66779 L
.44473 .67174 L
.44111 .67131 L
.44704 .66729 L
F
0 g
.44704 .66729 m
.45063 .66779 L
.44473 .67174 L
.44111 .67131 L
.44704 .66729 L
s
.146 0 .069 .033 k
.45301 .66187 m
.45659 .66248 L
.45063 .66779 L
.44704 .66729 L
.45301 .66187 L
F
0 g
.45301 .66187 m
.45659 .66248 L
.45063 .66779 L
.44704 .66729 L
.45301 .66187 L
s
.039 0 .107 .063 k
.45907 .6542 m
.46262 .65501 L
.45659 .66248 L
.45301 .66187 L
.45907 .6542 L
F
0 g
.45907 .6542 m
.46262 .65501 L
.45659 .66248 L
.45301 .66187 L
.45907 .6542 L
s
0 .057 .196 .057 k
.4652 .64304 m
.46872 .64415 L
.46262 .65501 L
.45907 .6542 L
.4652 .64304 L
F
0 g
.4652 .64304 m
.46872 .64415 L
.46262 .65501 L
.45907 .6542 L
.4652 .64304 L
s
0 .128 .29 .039 k
.47146 .62667 m
.47493 .62827 L
.46872 .64415 L
.4652 .64304 L
.47146 .62667 L
F
0 g
.47146 .62667 m
.47493 .62827 L
.46872 .64415 L
.4652 .64304 L
.47146 .62667 L
s
0 .179 .355 .034 k
.47786 .60281 m
.48128 .60512 L
.47493 .62827 L
.47146 .62667 L
.47786 .60281 L
F
0 g
.47786 .60281 m
.48128 .60512 L
.47493 .62827 L
.47146 .62667 L
.47786 .60281 L
s
0 .211 .396 .035 k
.48443 .56879 m
.48779 .57213 L
.48128 .60512 L
.47786 .60281 L
.48443 .56879 L
F
0 g
.48443 .56879 m
.48779 .57213 L
.48128 .60512 L
.47786 .60281 L
.48443 .56879 L
s
0 .227 .412 .039 k
.49108 .52599 m
.49435 .53062 L
.48779 .57213 L
.48443 .56879 L
.49108 .52599 L
F
0 g
.49108 .52599 m
.49435 .53062 L
.48779 .57213 L
.48443 .56879 L
.49108 .52599 L
s
0 .217 .371 .052 k
.4974 .49333 m
.50061 .4989 L
.49435 .53062 L
.49108 .52599 L
.4974 .49333 L
F
0 g
.4974 .49333 m
.50061 .4989 L
.49435 .53062 L
.49108 .52599 L
.4974 .49333 L
s
0 .195 .303 .076 k
.50344 .471 m
.50662 .47718 L
.50061 .4989 L
.4974 .49333 L
.50344 .471 L
F
0 g
.50344 .471 m
.50662 .47718 L
.50061 .4989 L
.4974 .49333 L
.50344 .471 L
s
0 .167 .219 .113 k
.50932 .45585 m
.51248 .46244 L
.50662 .47718 L
.50344 .471 L
.50932 .45585 L
F
0 g
.50932 .45585 m
.51248 .46244 L
.50662 .47718 L
.50344 .471 L
.50932 .45585 L
s
0 .137 .129 .159 k
.51509 .44551 m
.51823 .45235 L
.51248 .46244 L
.50932 .45585 L
.51509 .44551 L
F
0 g
.51509 .44551 m
.51823 .45235 L
.51248 .46244 L
.50932 .45585 L
.51509 .44551 L
s
0 .107 .044 .21 k
.52082 .43832 m
.52394 .44531 L
.51823 .45235 L
.51509 .44551 L
.52082 .43832 L
F
0 g
.52082 .43832 m
.52394 .44531 L
.51823 .45235 L
.51509 .44551 L
.52082 .43832 L
s
.027 .109 0 .23 k
.52651 .43311 m
.52963 .44021 L
.52394 .44531 L
.52082 .43832 L
.52651 .43311 L
F
0 g
.52651 .43311 m
.52963 .44021 L
.52394 .44531 L
.52082 .43832 L
.52651 .43311 L
s
.078 .141 0 .216 k
.5322 .42914 m
.53532 .4363 L
.52963 .44021 L
.52651 .43311 L
.5322 .42914 L
F
0 g
.5322 .42914 m
.53532 .4363 L
.52963 .44021 L
.52651 .43311 L
.5322 .42914 L
s
.112 .162 0 .208 k
.53789 .42592 m
.541 .43312 L
.53532 .4363 L
.5322 .42914 L
.53789 .42592 L
F
0 g
.53789 .42592 m
.541 .43312 L
.53532 .4363 L
.5322 .42914 L
.53789 .42592 L
s
.134 .176 0 .203 k
.54359 .42314 m
.5467 .43036 L
.541 .43312 L
.53789 .42592 L
.54359 .42314 L
F
0 g
.54359 .42314 m
.5467 .43036 L
.541 .43312 L
.53789 .42592 L
.54359 .42314 L
s
.145 .183 0 .201 k
.5493 .4206 m
.5524 .42783 L
.5467 .43036 L
.54359 .42314 L
.5493 .4206 L
F
0 g
.5493 .4206 m
.5524 .42783 L
.5467 .43036 L
.54359 .42314 L
.5493 .4206 L
s
.153 .188 0 .199 k
.55502 .41819 m
.55813 .42544 L
.5524 .42783 L
.5493 .4206 L
.55502 .41819 L
F
0 g
.55502 .41819 m
.55813 .42544 L
.5524 .42783 L
.5493 .4206 L
.55502 .41819 L
s
.157 .19 0 .198 k
.56076 .41584 m
.56386 .42311 L
.55813 .42544 L
.55502 .41819 L
.56076 .41584 L
F
0 g
.56076 .41584 m
.56386 .42311 L
.55813 .42544 L
.55502 .41819 L
.56076 .41584 L
s
.158 .191 0 .198 k
.5665 .41353 m
.5696 .4208 L
.56386 .42311 L
.56076 .41584 L
.5665 .41353 L
F
0 g
.5665 .41353 m
.5696 .4208 L
.56386 .42311 L
.56076 .41584 L
.5665 .41353 L
s
.159 .191 0 .198 k
.57227 .41122 m
.57536 .41851 L
.5696 .4208 L
.5665 .41353 L
.57227 .41122 L
F
0 g
.57227 .41122 m
.57536 .41851 L
.5696 .4208 L
.5665 .41353 L
.57227 .41122 L
s
.159 .192 0 .198 k
.57805 .40892 m
.58114 .41622 L
.57536 .41851 L
.57227 .41122 L
.57805 .40892 L
F
0 g
.57805 .40892 m
.58114 .41622 L
.57536 .41851 L
.57227 .41122 L
.57805 .40892 L
s
.16 .192 0 .198 k
.58383 .40662 m
.58692 .41393 L
.58114 .41622 L
.57805 .40892 L
.58383 .40662 L
F
0 g
.58383 .40662 m
.58692 .41393 L
.58114 .41622 L
.57805 .40892 L
.58383 .40662 L
s
.16 .192 0 .198 k
.58964 .40431 m
.59272 .41163 L
.58692 .41393 L
.58383 .40662 L
.58964 .40431 L
F
0 g
.58964 .40431 m
.59272 .41163 L
.58692 .41393 L
.58383 .40662 L
.58964 .40431 L
s
.16 .192 0 .198 k
.59546 .402 m
.59854 .40933 L
.59272 .41163 L
.58964 .40431 L
.59546 .402 L
F
0 g
.59546 .402 m
.59854 .40933 L
.59272 .41163 L
.58964 .40431 L
.59546 .402 L
s
.16 .192 0 .198 k
.60129 .39968 m
.60437 .40702 L
.59854 .40933 L
.59546 .402 L
.60129 .39968 L
F
0 g
.60129 .39968 m
.60437 .40702 L
.59854 .40933 L
.59546 .402 L
.60129 .39968 L
s
.16 .192 0 .198 k
.60714 .39735 m
.61021 .40471 L
.60437 .40702 L
.60129 .39968 L
.60714 .39735 L
F
0 g
.60714 .39735 m
.61021 .40471 L
.60437 .40702 L
.60129 .39968 L
.60714 .39735 L
s
.16 .192 0 .198 k
.61299 .39502 m
.61606 .40239 L
.61021 .40471 L
.60714 .39735 L
.61299 .39502 L
F
0 g
.61299 .39502 m
.61606 .40239 L
.61021 .40471 L
.60714 .39735 L
.61299 .39502 L
s
.16 .192 0 .198 k
.61887 .39268 m
.62193 .40006 L
.61606 .40239 L
.61299 .39502 L
.61887 .39268 L
F
0 g
.61887 .39268 m
.62193 .40006 L
.61606 .40239 L
.61299 .39502 L
.61887 .39268 L
s
.16 .192 0 .198 k
.62475 .39034 m
.62781 .39773 L
.62193 .40006 L
.61887 .39268 L
.62475 .39034 L
F
0 g
.62475 .39034 m
.62781 .39773 L
.62193 .40006 L
.61887 .39268 L
.62475 .39034 L
s
.16 .192 0 .198 k
.63065 .38799 m
.63371 .3954 L
.62781 .39773 L
.62475 .39034 L
.63065 .38799 L
F
0 g
.63065 .38799 m
.63371 .3954 L
.62781 .39773 L
.62475 .39034 L
.63065 .38799 L
s
.16 .192 0 .198 k
.63657 .38564 m
.63962 .39305 L
.63371 .3954 L
.63065 .38799 L
.63657 .38564 L
F
0 g
.63657 .38564 m
.63962 .39305 L
.63371 .3954 L
.63065 .38799 L
.63657 .38564 L
s
.16 .192 0 .198 k
.6425 .38328 m
.64555 .39071 L
.63962 .39305 L
.63657 .38564 L
.6425 .38328 L
F
0 g
.6425 .38328 m
.64555 .39071 L
.63962 .39305 L
.63657 .38564 L
.6425 .38328 L
s
.16 .192 0 .198 k
.64844 .38092 m
.6515 .38835 L
.64555 .39071 L
.6425 .38328 L
.64844 .38092 L
F
0 g
.64844 .38092 m
.6515 .38835 L
.64555 .39071 L
.6425 .38328 L
.64844 .38092 L
s
.16 .192 0 .198 k
.6544 .37855 m
.65745 .386 L
.6515 .38835 L
.64844 .38092 L
.6544 .37855 L
F
0 g
.6544 .37855 m
.65745 .386 L
.6515 .38835 L
.64844 .38092 L
.6544 .37855 L
s
.16 .192 0 .198 k
.66037 .37618 m
.66341 .38364 L
.65745 .386 L
.6544 .37855 L
.66037 .37618 L
F
0 g
.66037 .37618 m
.66341 .38364 L
.65745 .386 L
.6544 .37855 L
.66037 .37618 L
s
.16 .192 0 .198 k
.66636 .3738 m
.6694 .38127 L
.66341 .38364 L
.66037 .37618 L
.66636 .3738 L
F
0 g
.66636 .3738 m
.6694 .38127 L
.66341 .38364 L
.66037 .37618 L
.66636 .3738 L
s
.16 .192 0 .198 k
.67236 .37141 m
.6754 .37889 L
.6694 .38127 L
.66636 .3738 L
.67236 .37141 L
F
0 g
.67236 .37141 m
.6754 .37889 L
.6694 .38127 L
.66636 .3738 L
.67236 .37141 L
s
.16 .192 0 .198 k
.67837 .36901 m
.68141 .37651 L
.6754 .37889 L
.67236 .37141 L
.67837 .36901 L
F
0 g
.67837 .36901 m
.68141 .37651 L
.6754 .37889 L
.67236 .37141 L
.67837 .36901 L
s
.16 .192 0 .198 k
.68441 .36661 m
.68743 .37412 L
.68141 .37651 L
.67837 .36901 L
.68441 .36661 L
F
0 g
.68441 .36661 m
.68743 .37412 L
.68141 .37651 L
.67837 .36901 L
.68441 .36661 L
s
.16 .192 0 .198 k
.69045 .36422 m
.69348 .37173 L
.68743 .37412 L
.68441 .36661 L
.69045 .36422 L
F
0 g
.69045 .36422 m
.69348 .37173 L
.68743 .37412 L
.68441 .36661 L
.69045 .36422 L
s
.16 .192 0 .198 k
.69651 .36182 m
.69954 .36934 L
.69348 .37173 L
.69045 .36422 L
.69651 .36182 L
F
0 g
.69651 .36182 m
.69954 .36934 L
.69348 .37173 L
.69045 .36422 L
.69651 .36182 L
s
.16 .192 0 .198 k
.70259 .35942 m
.7056 .36696 L
.69954 .36934 L
.69651 .36182 L
.70259 .35942 L
F
0 g
.70259 .35942 m
.7056 .36696 L
.69954 .36934 L
.69651 .36182 L
.70259 .35942 L
s
.162 .194 0 .197 k
.70867 .35704 m
.71169 .36459 L
.7056 .36696 L
.70259 .35942 L
.70867 .35704 L
F
0 g
.70867 .35704 m
.71169 .36459 L
.7056 .36696 L
.70259 .35942 L
.70867 .35704 L
s
.164 .195 0 .197 k
.71479 .3547 m
.7178 .36227 L
.71169 .36459 L
.70867 .35704 L
.71479 .3547 L
F
0 g
.71479 .3547 m
.7178 .36227 L
.71169 .36459 L
.70867 .35704 L
.71479 .3547 L
s
.169 .198 0 .196 k
.72092 .35246 m
.72393 .36004 L
.7178 .36227 L
.71479 .3547 L
.72092 .35246 L
F
0 g
.72092 .35246 m
.72393 .36004 L
.7178 .36227 L
.71479 .3547 L
.72092 .35246 L
s
.179 .203 0 .194 k
.72708 .3504 m
.73007 .35798 L
.72393 .36004 L
.72092 .35246 L
.72708 .3504 L
F
0 g
.72708 .3504 m
.73007 .35798 L
.72393 .36004 L
.72092 .35246 L
.72708 .3504 L
s
.197 .214 0 .191 k
.73327 .34868 m
.73627 .35624 L
.73007 .35798 L
.72708 .3504 L
.73327 .34868 L
F
0 g
.73327 .34868 m
.73627 .35624 L
.73007 .35798 L
.72708 .3504 L
.73327 .34868 L
s
.229 .233 0 .185 k
.73951 .34754 m
.74251 .35507 L
.73627 .35624 L
.73327 .34868 L
.73951 .34754 L
F
0 g
.73951 .34754 m
.74251 .35507 L
.73627 .35624 L
.73327 .34868 L
.73951 .34754 L
s
.285 .266 0 .178 k
.74585 .34737 m
.74884 .35486 L
.74251 .35507 L
.73951 .34754 L
.74585 .34737 L
F
0 g
.74585 .34737 m
.74884 .35486 L
.74251 .35507 L
.73951 .34754 L
.74585 .34737 L
s
.382 .322 0 .174 k
.75232 .34882 m
.7553 .3562 L
.74884 .35486 L
.74585 .34737 L
.75232 .34882 L
F
0 g
.75232 .34882 m
.7553 .3562 L
.74884 .35486 L
.74585 .34737 L
.75232 .34882 L
s
.546 .414 0 .19 k
.759 .35282 m
.76196 .36002 L
.7553 .3562 L
.75232 .34882 L
.759 .35282 L
F
0 g
.759 .35282 m
.76196 .36002 L
.7553 .3562 L
.75232 .34882 L
.759 .35282 L
s
.709 .53 0 .291 k
.76599 .3608 m
.76895 .36771 L
.76196 .36002 L
.759 .35282 L
.76599 .3608 L
F
0 g
.76599 .3608 m
.76895 .36771 L
.76196 .36002 L
.759 .35282 L
.76599 .3608 L
s
.455 .455 0 .545 k
.77351 .37482 m
.77643 .38125 L
.76895 .36771 L
.76599 .3608 L
.77351 .37482 L
F
0 g
.77351 .37482 m
.77643 .38125 L
.76895 .36771 L
.76599 .3608 L
.77351 .37482 L
s
0 .378 .756 .244 k
.78179 .39774 m
.78466 .40341 L
.77643 .38125 L
.77351 .37482 L
.78179 .39774 L
F
0 g
.78179 .39774 m
.78466 .40341 L
.77643 .38125 L
.77351 .37482 L
.78179 .39774 L
s
0 .373 .854 .124 k
.79116 .43307 m
.79397 .43759 L
.78466 .40341 L
.78179 .39774 L
.79116 .43307 L
F
0 g
.79116 .43307 m
.79397 .43759 L
.78466 .40341 L
.78179 .39774 L
.79116 .43307 L
s
0 .305 .51 .057 k
.216 .68048 m
.2198 .68355 L
.21845 .64864 L
.21475 .64506 L
.216 .68048 L
F
0 g
.216 .68048 m
.2198 .68355 L
.21845 .64864 L
.21475 .64506 L
.216 .68048 L
s
0 .33 .553 .064 k
.21853 .70472 m
.22238 .70743 L
.2198 .68355 L
.216 .68048 L
.21853 .70472 L
F
0 g
.21853 .70472 m
.22238 .70743 L
.2198 .68355 L
.216 .68048 L
.21853 .70472 L
s
0 .375 .627 .082 k
.22203 .72029 m
.22592 .72275 L
.22238 .70743 L
.21853 .70472 L
.22203 .72029 L
F
0 g
.22203 .72029 m
.22592 .72275 L
.22238 .70743 L
.21853 .70472 L
.22203 .72029 L
s
0 .449 .75 .139 k
.22621 .72967 m
.23012 .73199 L
.22592 .72275 L
.22203 .72029 L
.22621 .72967 L
F
0 g
.22621 .72967 m
.23012 .73199 L
.22592 .72275 L
.22203 .72029 L
.22621 .72967 L
s
0 .546 .672 .328 k
.23084 .73484 m
.23478 .73706 L
.23012 .73199 L
.22621 .72967 L
.23084 .73484 L
F
0 g
.23084 .73484 m
.23478 .73706 L
.23012 .73199 L
.22621 .72967 L
.23084 .73484 L
s
.699 .373 0 .301 k
.23579 .73723 m
.23971 .73939 L
.23478 .73706 L
.23084 .73484 L
.23579 .73723 L
F
0 g
.23579 .73723 m
.23971 .73939 L
.23478 .73706 L
.23084 .73484 L
.23579 .73723 L
s
.75 .296 0 .057 k
.24092 .73787 m
.24485 .73999 L
.23971 .73939 L
.23579 .73723 L
.24092 .73787 L
F
0 g
.24092 .73787 m
.24485 .73999 L
.23971 .73939 L
.23579 .73723 L
.24092 .73787 L
s
.576 .226 0 .004 k
.24618 .73741 m
.2501 .73952 L
.24485 .73999 L
.24092 .73787 L
.24618 .73741 L
F
0 g
.24618 .73741 m
.2501 .73952 L
.24485 .73999 L
.24092 .73787 L
.24618 .73741 L
s
.474 .185 0 .002 k
.25151 .73629 m
.25543 .7384 L
.2501 .73952 L
.24618 .73741 L
.25151 .73629 L
F
0 g
.25151 .73629 m
.25543 .7384 L
.2501 .73952 L
.24618 .73741 L
.25151 .73629 L
s
.42 .164 0 .006 k
.2569 .73479 m
.26081 .73691 L
.25543 .7384 L
.25151 .73629 L
.2569 .73479 L
F
0 g
.2569 .73479 m
.26081 .73691 L
.25543 .7384 L
.25151 .73629 L
.2569 .73479 L
s
.39 .151 0 .011 k
.26231 .73309 m
.26621 .7352 L
.26081 .73691 L
.2569 .73479 L
.26231 .73309 L
F
0 g
.26231 .73309 m
.26621 .7352 L
.26081 .73691 L
.2569 .73479 L
.26231 .73309 L
s
.375 .146 0 .013 k
.26775 .73126 m
.27164 .73339 L
.26621 .7352 L
.26231 .73309 L
.26775 .73126 L
F
0 g
.26775 .73126 m
.27164 .73339 L
.26621 .7352 L
.26231 .73309 L
.26775 .73126 L
s
.367 .142 0 .015 k
.27321 .72937 m
.27708 .7315 L
.27164 .73339 L
.26775 .73126 L
.27321 .72937 L
F
0 g
.27321 .72937 m
.27708 .7315 L
.27164 .73339 L
.26775 .73126 L
.27321 .72937 L
s
.364 .141 0 .015 k
.27868 .72745 m
.28255 .7296 L
.27708 .7315 L
.27321 .72937 L
.27868 .72745 L
F
0 g
.27868 .72745 m
.28255 .7296 L
.27708 .7315 L
.27321 .72937 L
.27868 .72745 L
s
.363 .141 0 .015 k
.28417 .72552 m
.28803 .72767 L
.28255 .7296 L
.27868 .72745 L
.28417 .72552 L
F
0 g
.28417 .72552 m
.28803 .72767 L
.28255 .7296 L
.27868 .72745 L
.28417 .72552 L
s
.361 .14 0 .016 k
.28966 .72357 m
.29352 .72573 L
.28803 .72767 L
.28417 .72552 L
.28966 .72357 L
F
0 g
.28966 .72357 m
.29352 .72573 L
.28803 .72767 L
.28417 .72552 L
.28966 .72357 L
s
.361 .14 0 .016 k
.29519 .72162 m
.29902 .72378 L
.29352 .72573 L
.28966 .72357 L
.29519 .72162 L
F
0 g
.29519 .72162 m
.29902 .72378 L
.29352 .72573 L
.28966 .72357 L
.29519 .72162 L
s
.361 .14 0 .016 k
.30071 .71966 m
.30454 .72183 L
.29902 .72378 L
.29519 .72162 L
.30071 .71966 L
F
0 g
.30071 .71966 m
.30454 .72183 L
.29902 .72378 L
.29519 .72162 L
.30071 .71966 L
s
.361 .14 0 .016 k
.30625 .7177 m
.31007 .71987 L
.30454 .72183 L
.30071 .71966 L
.30625 .7177 L
F
0 g
.30625 .7177 m
.31007 .71987 L
.30454 .72183 L
.30071 .71966 L
.30625 .7177 L
s
.361 .14 0 .016 k
.31181 .71574 m
.31561 .71792 L
.31007 .71987 L
.30625 .7177 L
.31181 .71574 L
F
0 g
.31181 .71574 m
.31561 .71792 L
.31007 .71987 L
.30625 .7177 L
.31181 .71574 L
s
.361 .14 0 .016 k
.31737 .71376 m
.32117 .71595 L
.31561 .71792 L
.31181 .71574 L
.31737 .71376 L
F
0 g
.31737 .71376 m
.32117 .71595 L
.31561 .71792 L
.31181 .71574 L
.31737 .71376 L
s
.361 .14 0 .016 k
.32296 .71178 m
.32674 .71398 L
.32117 .71595 L
.31737 .71376 L
.32296 .71178 L
F
0 g
.32296 .71178 m
.32674 .71398 L
.32117 .71595 L
.31737 .71376 L
.32296 .71178 L
s
.361 .14 0 .016 k
.32855 .7098 m
.33232 .71201 L
.32674 .71398 L
.32296 .71178 L
.32855 .7098 L
F
0 g
.32855 .7098 m
.33232 .71201 L
.32674 .71398 L
.32296 .71178 L
.32855 .7098 L
s
.361 .14 0 .016 k
.33416 .70782 m
.33793 .71003 L
.33232 .71201 L
.32855 .7098 L
.33416 .70782 L
F
0 g
.33416 .70782 m
.33793 .71003 L
.33232 .71201 L
.32855 .7098 L
.33416 .70782 L
s
.361 .14 0 .016 k
.33977 .70582 m
.34353 .70805 L
.33793 .71003 L
.33416 .70782 L
.33977 .70582 L
F
0 g
.33977 .70582 m
.34353 .70805 L
.33793 .71003 L
.33416 .70782 L
.33977 .70582 L
s
.361 .14 0 .016 k
.34541 .70383 m
.34916 .70606 L
.34353 .70805 L
.33977 .70582 L
.34541 .70383 L
F
0 g
.34541 .70383 m
.34916 .70606 L
.34353 .70805 L
.33977 .70582 L
.34541 .70383 L
s
.361 .14 0 .016 k
.35106 .70183 m
.3548 .70407 L
.34916 .70606 L
.34541 .70383 L
.35106 .70183 L
F
0 g
.35106 .70183 m
.3548 .70407 L
.34916 .70606 L
.34541 .70383 L
.35106 .70183 L
s
.361 .14 0 .016 k
.35672 .69982 m
.36045 .70207 L
.3548 .70407 L
.35106 .70183 L
.35672 .69982 L
F
0 g
.35672 .69982 m
.36045 .70207 L
.3548 .70407 L
.35106 .70183 L
.35672 .69982 L
s
.361 .14 0 .016 k
.3624 .69781 m
.36611 .70006 L
.36045 .70207 L
.35672 .69982 L
.3624 .69781 L
F
0 g
.3624 .69781 m
.36611 .70006 L
.36045 .70207 L
.35672 .69982 L
.3624 .69781 L
s
.361 .14 0 .016 k
.36809 .6958 m
.37179 .69806 L
.36611 .70006 L
.3624 .69781 L
.36809 .6958 L
F
0 g
.36809 .6958 m
.37179 .69806 L
.36611 .70006 L
.3624 .69781 L
.36809 .6958 L
s
.361 .14 0 .016 k
.37379 .69377 m
.37749 .69604 L
.37179 .69806 L
.36809 .6958 L
.37379 .69377 L
F
0 g
.37379 .69377 m
.37749 .69604 L
.37179 .69806 L
.36809 .6958 L
.37379 .69377 L
s
.361 .14 0 .016 k
.37951 .69174 m
.38319 .69403 L
.37749 .69604 L
.37379 .69377 L
.37951 .69174 L
F
0 g
.37951 .69174 m
.38319 .69403 L
.37749 .69604 L
.37379 .69377 L
.37951 .69174 L
s
.361 .14 0 .016 k
.38524 .68972 m
.38892 .69201 L
.38319 .69403 L
.37951 .69174 L
.38524 .68972 L
F
0 g
.38524 .68972 m
.38892 .69201 L
.38319 .69403 L
.37951 .69174 L
.38524 .68972 L
s
.361 .139 0 .016 k
.39099 .68768 m
.39465 .68997 L
.38892 .69201 L
.38524 .68972 L
.39099 .68768 L
F
0 g
.39099 .68768 m
.39465 .68997 L
.38892 .69201 L
.38524 .68972 L
.39099 .68768 L
s
.361 .139 0 .016 k
.39675 .68564 m
.4004 .68794 L
.39465 .68997 L
.39099 .68768 L
.39675 .68564 L
F
0 g
.39675 .68564 m
.4004 .68794 L
.39465 .68997 L
.39099 .68768 L
.39675 .68564 L
s
.36 .139 0 .016 k
.40253 .68357 m
.40616 .68589 L
.4004 .68794 L
.39675 .68564 L
.40253 .68357 L
F
0 g
.40253 .68357 m
.40616 .68589 L
.4004 .68794 L
.39675 .68564 L
.40253 .68357 L
s
.358 .139 0 .016 k
.40831 .6815 m
.41194 .68381 L
.40616 .68589 L
.40253 .68357 L
.40831 .6815 L
F
0 g
.40831 .6815 m
.41194 .68381 L
.40616 .68589 L
.40253 .68357 L
.40831 .6815 L
s
.353 .137 0 .017 k
.41411 .67936 m
.41773 .68169 L
.41194 .68381 L
.40831 .6815 L
.41411 .67936 L
F
0 g
.41411 .67936 m
.41773 .68169 L
.41194 .68381 L
.40831 .6815 L
.41411 .67936 L
s
.343 .132 0 .019 k
.41995 .67715 m
.42355 .67949 L
.41773 .68169 L
.41411 .67936 L
.41995 .67715 L
F
0 g
.41995 .67715 m
.42355 .67949 L
.41773 .68169 L
.41411 .67936 L
.41995 .67715 L
s
.324 .124 0 .024 k
.42578 .67477 m
.42938 .67713 L
.42355 .67949 L
.41995 .67715 L
.42578 .67477 L
F
0 g
.42578 .67477 m
.42938 .67713 L
.42355 .67949 L
.41995 .67715 L
.42578 .67477 L
s
.291 .11 0 .032 k
.43165 .6721 m
.43523 .67448 L
.42938 .67713 L
.42578 .67477 L
.43165 .6721 L
F
0 g
.43165 .6721 m
.43523 .67448 L
.42938 .67713 L
.42578 .67477 L
.43165 .6721 L
s
.239 .089 0 .047 k
.43755 .66892 m
.44111 .67131 L
.43523 .67448 L
.43165 .6721 L
.43755 .66892 L
F
0 g
.43755 .66892 m
.44111 .67131 L
.43523 .67448 L
.43165 .6721 L
.43755 .66892 L
s
.16 .056 0 .075 k
.44349 .66486 m
.44704 .66729 L
.44111 .67131 L
.43755 .66892 L
.44349 .66486 L
F
0 g
.44349 .66486 m
.44704 .66729 L
.44111 .67131 L
.43755 .66892 L
.44349 .66486 L
s
.055 .012 0 .122 k
.44949 .65937 m
.45301 .66187 L
.44704 .66729 L
.44349 .66486 L
.44949 .65937 L
F
0 g
.44949 .65937 m
.45301 .66187 L
.44704 .66729 L
.44349 .66486 L
.44949 .65937 L
s
0 .026 .063 .123 k
.45555 .65161 m
.45907 .6542 L
.45301 .66187 L
.44949 .65937 L
.45555 .65161 L
F
0 g
.45555 .65161 m
.45907 .6542 L
.45301 .66187 L
.44949 .65937 L
.45555 .65161 L
s
0 .092 .176 .083 k
.46171 .6403 m
.4652 .64304 L
.45907 .6542 L
.45555 .65161 L
.46171 .6403 L
F
0 g
.46171 .6403 m
.4652 .64304 L
.45907 .6542 L
.45555 .65161 L
.46171 .6403 L
s
0 .146 .27 .059 k
.468 .62372 m
.47146 .62667 L
.4652 .64304 L
.46171 .6403 L
.468 .62372 L
F
0 g
.468 .62372 m
.47146 .62667 L
.4652 .64304 L
.46171 .6403 L
.468 .62372 L
s
0 .186 .339 .047 k
.47444 .59954 m
.47786 .60281 L
.47146 .62667 L
.468 .62372 L
.47444 .59954 L
F
0 g
.47444 .59954 m
.47786 .60281 L
.47146 .62667 L
.468 .62372 L
.47444 .59954 L
s
0 .214 .386 .042 k
.48107 .56506 m
.48443 .56879 L
.47786 .60281 L
.47444 .59954 L
.48107 .56506 L
F
0 g
.48107 .56506 m
.48443 .56879 L
.47786 .60281 L
.47444 .59954 L
.48107 .56506 L
s
0 .229 .41 .041 k
.48779 .5217 m
.49108 .52599 L
.48443 .56879 L
.48107 .56506 L
.48779 .5217 L
F
0 g
.48779 .5217 m
.49108 .52599 L
.48443 .56879 L
.48107 .56506 L
.48779 .5217 L
s
0 .216 .376 .049 k
.49415 .48861 m
.4974 .49333 L
.49108 .52599 L
.48779 .5217 L
.49415 .48861 L
F
0 g
.49415 .48861 m
.4974 .49333 L
.49108 .52599 L
.48779 .5217 L
.49415 .48861 L
s
0 .192 .315 .066 k
.50023 .46601 m
.50344 .471 L
.4974 .49333 L
.49415 .48861 L
.50023 .46601 L
F
0 g
.50023 .46601 m
.50344 .471 L
.4974 .49333 L
.49415 .48861 L
.50023 .46601 L
s
0 .161 .236 .093 k
.50613 .45068 m
.50932 .45585 L
.50344 .471 L
.50023 .46601 L
.50613 .45068 L
F
0 g
.50613 .45068 m
.50932 .45585 L
.50344 .471 L
.50023 .46601 L
.50613 .45068 L
s
0 .124 .144 .132 k
.51193 .44024 m
.51509 .44551 L
.50932 .45585 L
.50613 .45068 L
.51193 .44024 L
F
0 g
.51193 .44024 m
.51509 .44551 L
.50932 .45585 L
.50613 .45068 L
.51193 .44024 L
s
0 .085 .049 .18 k
.51766 .43296 m
.52082 .43832 L
.51509 .44551 L
.51193 .44024 L
.51766 .43296 L
F
0 g
.51766 .43296 m
.52082 .43832 L
.51509 .44551 L
.51193 .44024 L
.51766 .43296 L
s
.033 .083 0 .195 k
.52337 .42771 m
.52651 .43311 L
.52082 .43832 L
.51766 .43296 L
.52337 .42771 L
F
0 g
.52337 .42771 m
.52651 .43311 L
.52082 .43832 L
.51766 .43296 L
.52337 .42771 L
s
.096 .12 0 .172 k
.52906 .42371 m
.5322 .42914 L
.52651 .43311 L
.52337 .42771 L
.52906 .42371 L
F
0 g
.52906 .42371 m
.5322 .42914 L
.52651 .43311 L
.52337 .42771 L
.52906 .42371 L
s
.14 .146 0 .158 k
.53476 .42046 m
.53789 .42592 L
.5322 .42914 L
.52906 .42371 L
.53476 .42046 L
F
0 g
.53476 .42046 m
.53789 .42592 L
.5322 .42914 L
.52906 .42371 L
.53476 .42046 L
s
.167 .161 0 .151 k
.54047 .41766 m
.54359 .42314 L
.53789 .42592 L
.53476 .42046 L
.54047 .41766 L
F
0 g
.54047 .41766 m
.54359 .42314 L
.53789 .42592 L
.53476 .42046 L
.54047 .41766 L
s
.184 .171 0 .146 k
.54618 .41511 m
.5493 .4206 L
.54359 .42314 L
.54047 .41766 L
.54618 .41511 L
F
0 g
.54618 .41511 m
.5493 .4206 L
.54359 .42314 L
.54047 .41766 L
.54618 .41511 L
s
.193 .176 0 .144 k
.55192 .41269 m
.55502 .41819 L
.5493 .4206 L
.54618 .41511 L
.55192 .41269 L
F
0 g
.55192 .41269 m
.55502 .41819 L
.5493 .4206 L
.54618 .41511 L
.55192 .41269 L
s
.197 .178 0 .143 k
.55766 .41033 m
.56076 .41584 L
.55502 .41819 L
.55192 .41269 L
.55766 .41033 L
F
0 g
.55766 .41033 m
.56076 .41584 L
.55502 .41819 L
.55192 .41269 L
.55766 .41033 L
s
.2 .18 0 .142 k
.56341 .408 m
.5665 .41353 L
.56076 .41584 L
.55766 .41033 L
.56341 .408 L
F
0 g
.56341 .408 m
.5665 .41353 L
.56076 .41584 L
.55766 .41033 L
.56341 .408 L
s
.201 .18 0 .142 k
.56918 .40569 m
.57227 .41122 L
.5665 .41353 L
.56341 .408 L
.56918 .40569 L
F
0 g
.56918 .40569 m
.57227 .41122 L
.5665 .41353 L
.56341 .408 L
.56918 .40569 L
s
.201 .181 0 .142 k
.57496 .40338 m
.57805 .40892 L
.57227 .41122 L
.56918 .40569 L
.57496 .40338 L
F
0 g
.57496 .40338 m
.57805 .40892 L
.57227 .41122 L
.56918 .40569 L
.57496 .40338 L
s
.202 .181 0 .142 k
.58076 .40106 m
.58383 .40662 L
.57805 .40892 L
.57496 .40338 L
.58076 .40106 L
F
0 g
.58076 .40106 m
.58383 .40662 L
.57805 .40892 L
.57496 .40338 L
.58076 .40106 L
s
.202 .181 0 .142 k
.58657 .39874 m
.58964 .40431 L
.58383 .40662 L
.58076 .40106 L
.58657 .39874 L
F
0 g
.58657 .39874 m
.58964 .40431 L
.58383 .40662 L
.58076 .40106 L
.58657 .39874 L
s
.202 .181 0 .142 k
.59239 .39642 m
.59546 .402 L
.58964 .40431 L
.58657 .39874 L
.59239 .39642 L
F
0 g
.59239 .39642 m
.59546 .402 L
.58964 .40431 L
.58657 .39874 L
.59239 .39642 L
s
.202 .181 0 .142 k
.59823 .39409 m
.60129 .39968 L
.59546 .402 L
.59239 .39642 L
.59823 .39409 L
F
0 g
.59823 .39409 m
.60129 .39968 L
.59546 .402 L
.59239 .39642 L
.59823 .39409 L
s
.202 .181 0 .142 k
.60409 .39175 m
.60714 .39735 L
.60129 .39968 L
.59823 .39409 L
.60409 .39175 L
F
0 g
.60409 .39175 m
.60714 .39735 L
.60129 .39968 L
.59823 .39409 L
.60409 .39175 L
s
.202 .181 0 .142 k
.60995 .38941 m
.61299 .39502 L
.60714 .39735 L
.60409 .39175 L
.60995 .38941 L
F
0 g
.60995 .38941 m
.61299 .39502 L
.60714 .39735 L
.60409 .39175 L
.60995 .38941 L
s
.202 .181 0 .142 k
.61583 .38706 m
.61887 .39268 L
.61299 .39502 L
.60995 .38941 L
.61583 .38706 L
F
0 g
.61583 .38706 m
.61887 .39268 L
.61299 .39502 L
.60995 .38941 L
.61583 .38706 L
s
.202 .181 0 .142 k
.62172 .38471 m
.62475 .39034 L
.61887 .39268 L
.61583 .38706 L
.62172 .38471 L
F
0 g
.62172 .38471 m
.62475 .39034 L
.61887 .39268 L
.61583 .38706 L
.62172 .38471 L
s
.202 .181 0 .142 k
.62763 .38235 m
.63065 .38799 L
.62475 .39034 L
.62172 .38471 L
.62763 .38235 L
F
0 g
.62763 .38235 m
.63065 .38799 L
.62475 .39034 L
.62172 .38471 L
.62763 .38235 L
s
.202 .181 0 .142 k
.63355 .37999 m
.63657 .38564 L
.63065 .38799 L
.62763 .38235 L
.63355 .37999 L
F
0 g
.63355 .37999 m
.63657 .38564 L
.63065 .38799 L
.62763 .38235 L
.63355 .37999 L
s
.202 .181 0 .142 k
.63949 .37762 m
.6425 .38328 L
.63657 .38564 L
.63355 .37999 L
.63949 .37762 L
F
0 g
.63949 .37762 m
.6425 .38328 L
.63657 .38564 L
.63355 .37999 L
.63949 .37762 L
s
.202 .181 0 .142 k
.64544 .37525 m
.64844 .38092 L
.6425 .38328 L
.63949 .37762 L
.64544 .37525 L
F
0 g
.64544 .37525 m
.64844 .38092 L
.6425 .38328 L
.63949 .37762 L
.64544 .37525 L
s
.202 .181 0 .142 k
.6514 .37286 m
.6544 .37855 L
.64844 .38092 L
.64544 .37525 L
.6514 .37286 L
F
0 g
.6514 .37286 m
.6544 .37855 L
.64844 .38092 L
.64544 .37525 L
.6514 .37286 L
s
.202 .181 0 .142 k
.65738 .37048 m
.66037 .37618 L
.6544 .37855 L
.6514 .37286 L
.65738 .37048 L
F
0 g
.65738 .37048 m
.66037 .37618 L
.6544 .37855 L
.6514 .37286 L
.65738 .37048 L
s
.202 .181 0 .142 k
.66338 .36808 m
.66636 .3738 L
.66037 .37618 L
.65738 .37048 L
.66338 .36808 L
F
0 g
.66338 .36808 m
.66636 .3738 L
.66037 .37618 L
.65738 .37048 L
.66338 .36808 L
s
.202 .181 0 .142 k
.66939 .36568 m
.67236 .37141 L
.66636 .3738 L
.66338 .36808 L
.66939 .36568 L
F
0 g
.66939 .36568 m
.67236 .37141 L
.66636 .3738 L
.66338 .36808 L
.66939 .36568 L
s
.202 .181 0 .142 k
.67541 .36329 m
.67837 .36901 L
.67236 .37141 L
.66939 .36568 L
.67541 .36329 L
F
0 g
.67541 .36329 m
.67837 .36901 L
.67236 .37141 L
.66939 .36568 L
.67541 .36329 L
s
.202 .181 0 .142 k
.68144 .36088 m
.68441 .36661 L
.67837 .36901 L
.67541 .36329 L
.68144 .36088 L
F
0 g
.68144 .36088 m
.68441 .36661 L
.67837 .36901 L
.67541 .36329 L
.68144 .36088 L
s
.202 .181 0 .142 k
.68749 .35846 m
.69045 .36422 L
.68441 .36661 L
.68144 .36088 L
.68749 .35846 L
F
0 g
.68749 .35846 m
.69045 .36422 L
.68441 .36661 L
.68144 .36088 L
.68749 .35846 L
s
.202 .181 0 .142 k
.69356 .35604 m
.69651 .36182 L
.69045 .36422 L
.68749 .35846 L
.69356 .35604 L
F
0 g
.69356 .35604 m
.69651 .36182 L
.69045 .36422 L
.68749 .35846 L
.69356 .35604 L
s
.203 .181 0 .142 k
.69965 .35363 m
.70259 .35942 L
.69651 .36182 L
.69356 .35604 L
.69965 .35363 L
F
0 g
.69965 .35363 m
.70259 .35942 L
.69651 .36182 L
.69356 .35604 L
.69965 .35363 L
s
.205 .183 0 .141 k
.70575 .35125 m
.70867 .35704 L
.70259 .35942 L
.69965 .35363 L
.70575 .35125 L
F
0 g
.70575 .35125 m
.70867 .35704 L
.70259 .35942 L
.69965 .35363 L
.70575 .35125 L
s
.208 .185 0 .14 k
.71186 .34891 m
.71479 .3547 L
.70867 .35704 L
.70575 .35125 L
.71186 .34891 L
F
0 g
.71186 .34891 m
.71479 .3547 L
.70867 .35704 L
.70575 .35125 L
.71186 .34891 L
s
.214 .188 0 .139 k
.718 .34665 m
.72092 .35246 L
.71479 .3547 L
.71186 .34891 L
.718 .34665 L
F
0 g
.718 .34665 m
.72092 .35246 L
.71479 .3547 L
.71186 .34891 L
.718 .34665 L
s
.227 .196 0 .136 k
.72417 .34459 m
.72708 .3504 L
.72092 .35246 L
.718 .34665 L
.72417 .34459 L
F
0 g
.72417 .34459 m
.72708 .3504 L
.72092 .35246 L
.718 .34665 L
.72417 .34459 L
s
.25 .208 0 .132 k
.73037 .34287 m
.73327 .34868 L
.72708 .3504 L
.72417 .34459 L
.73037 .34287 L
F
0 g
.73037 .34287 m
.73327 .34868 L
.72708 .3504 L
.72417 .34459 L
.73037 .34287 L
s
.291 .232 0 .125 k
.73662 .34172 m
.73951 .34754 L
.73327 .34868 L
.73037 .34287 L
.73662 .34172 L
F
0 g
.73662 .34172 m
.73951 .34754 L
.73327 .34868 L
.73037 .34287 L
.73662 .34172 L
s
.363 .273 0 .117 k
.74297 .34158 m
.74585 .34737 L
.73951 .34754 L
.73662 .34172 L
.74297 .34158 L
F
0 g
.74297 .34158 m
.74585 .34737 L
.73951 .34754 L
.73662 .34172 L
.74297 .34158 L
s
.488 .343 0 .116 k
.74944 .34306 m
.75232 .34882 L
.74585 .34737 L
.74297 .34158 L
.74944 .34306 L
F
0 g
.74944 .34306 m
.75232 .34882 L
.74585 .34737 L
.74297 .34158 L
.74944 .34306 L
s
.682 .447 0 .161 k
.75612 .34713 m
.759 .35282 L
.75232 .34882 L
.74944 .34306 L
.75612 .34713 L
F
0 g
.75612 .34713 m
.759 .35282 L
.75232 .34882 L
.74944 .34306 L
.75612 .34713 L
s
.667 .551 0 .333 k
.76314 .35524 m
.76599 .3608 L
.759 .35282 L
.75612 .34713 L
.76314 .35524 L
F
0 g
.76314 .35524 m
.76599 .3608 L
.759 .35282 L
.75612 .34713 L
.76314 .35524 L
s
.368 .368 0 .632 k
.77066 .36946 m
.77351 .37482 L
.76599 .3608 L
.76314 .35524 L
.77066 .36946 L
F
0 g
.77066 .36946 m
.77351 .37482 L
.76599 .3608 L
.76314 .35524 L
.77066 .36946 L
s
0 .395 .802 .198 k
.77894 .3927 m
.78179 .39774 L
.77351 .37482 L
.77066 .36946 L
.77894 .3927 L
F
0 g
.77894 .3927 m
.78179 .39774 L
.77351 .37482 L
.77066 .36946 L
.77894 .3927 L
s
0 .377 .843 .112 k
.78834 .42854 m
.79116 .43307 L
.78179 .39774 L
.77894 .3927 L
.78834 .42854 L
F
0 g
.78834 .42854 m
.79116 .43307 L
.78179 .39774 L
.77894 .3927 L
.78834 .42854 L
s
0 .304 .51 .057 k
.21222 .67711 m
.216 .68048 L
.21475 .64506 L
.21102 .64147 L
.21222 .67711 L
F
0 g
.21222 .67711 m
.216 .68048 L
.21475 .64506 L
.21102 .64147 L
.21222 .67711 L
s
0 .33 .558 .061 k
.2147 .70149 m
.21853 .70472 L
.216 .68048 L
.21222 .67711 L
.2147 .70149 L
F
0 g
.2147 .70149 m
.21853 .70472 L
.216 .68048 L
.21222 .67711 L
.2147 .70149 L
s
0 .375 .643 .077 k
.21817 .71716 m
.22203 .72029 L
.21853 .70472 L
.2147 .70149 L
.21817 .71716 L
F
0 g
.21817 .71716 m
.22203 .72029 L
.21853 .70472 L
.2147 .70149 L
.21817 .71716 L
s
0 .451 .787 .139 k
.22234 .72661 m
.22621 .72967 L
.22203 .72029 L
.21817 .71716 L
.22234 .72661 L
F
0 g
.22234 .72661 m
.22621 .72967 L
.22203 .72029 L
.21817 .71716 L
.22234 .72661 L
s
0 .539 .626 .374 k
.22698 .73182 m
.23084 .73484 L
.22621 .72967 L
.22234 .72661 L
.22698 .73182 L
F
0 g
.22698 .73182 m
.23084 .73484 L
.22621 .72967 L
.22234 .72661 L
.22698 .73182 L
s
.803 .417 0 .197 k
.23191 .73424 m
.23579 .73723 L
.23084 .73484 L
.22698 .73182 L
.23191 .73424 L
F
0 g
.23191 .73424 m
.23579 .73723 L
.23084 .73484 L
.22698 .73182 L
.23191 .73424 L
s
.676 .318 0 .031 k
.23705 .73487 m
.24092 .73787 L
.23579 .73723 L
.23191 .73424 L
.23705 .73487 L
F
0 g
.23705 .73487 m
.24092 .73787 L
.23579 .73723 L
.23191 .73424 L
.23705 .73487 L
s
.506 .245 0 .015 k
.24232 .73441 m
.24618 .73741 L
.24092 .73787 L
.23705 .73487 L
.24232 .73441 L
F
0 g
.24232 .73441 m
.24618 .73741 L
.24092 .73787 L
.23705 .73487 L
.24232 .73441 L
s
.413 .205 0 .024 k
.24766 .7333 m
.25151 .73629 L
.24618 .73741 L
.24232 .73441 L
.24766 .7333 L
F
0 g
.24766 .7333 m
.25151 .73629 L
.24618 .73741 L
.24232 .73441 L
.24766 .7333 L
s
.364 .183 0 .033 k
.25305 .7318 m
.2569 .73479 L
.25151 .73629 L
.24766 .7333 L
.25305 .7318 L
F
0 g
.25305 .7318 m
.2569 .73479 L
.25151 .73629 L
.24766 .7333 L
.25305 .7318 L
s
.34 .173 0 .038 k
.25847 .73007 m
.26231 .73309 L
.2569 .73479 L
.25305 .7318 L
.25847 .73007 L
F
0 g
.25847 .73007 m
.26231 .73309 L
.2569 .73479 L
.25305 .7318 L
.25847 .73007 L
s
.327 .167 0 .041 k
.26392 .72825 m
.26775 .73126 L
.26231 .73309 L
.25847 .73007 L
.26392 .72825 L
F
0 g
.26392 .72825 m
.26775 .73126 L
.26231 .73309 L
.25847 .73007 L
.26392 .72825 L
s
.32 .164 0 .043 k
.26939 .72636 m
.27321 .72937 L
.26775 .73126 L
.26392 .72825 L
.26939 .72636 L
F
0 g
.26939 .72636 m
.27321 .72937 L
.26775 .73126 L
.26392 .72825 L
.26939 .72636 L
s
.316 .162 0 .044 k
.27486 .72443 m
.27868 .72745 L
.27321 .72937 L
.26939 .72636 L
.27486 .72443 L
F
0 g
.27486 .72443 m
.27868 .72745 L
.27321 .72937 L
.26939 .72636 L
.27486 .72443 L
s
.315 .162 0 .044 k
.28036 .72248 m
.28417 .72552 L
.27868 .72745 L
.27486 .72443 L
.28036 .72248 L
F
0 g
.28036 .72248 m
.28417 .72552 L
.27868 .72745 L
.27486 .72443 L
.28036 .72248 L
s
.315 .162 0 .044 k
.28587 .72052 m
.28966 .72357 L
.28417 .72552 L
.28036 .72248 L
.28587 .72052 L
F
0 g
.28587 .72052 m
.28966 .72357 L
.28417 .72552 L
.28036 .72248 L
.28587 .72052 L
s
.315 .162 0 .044 k
.29139 .71856 m
.29519 .72162 L
.28966 .72357 L
.28587 .72052 L
.29139 .71856 L
F
0 g
.29139 .71856 m
.29519 .72162 L
.28966 .72357 L
.28587 .72052 L
.29139 .71856 L
s
.315 .162 0 .044 k
.29693 .7166 m
.30071 .71966 L
.29519 .72162 L
.29139 .71856 L
.29693 .7166 L
F
0 g
.29693 .7166 m
.30071 .71966 L
.29519 .72162 L
.29139 .71856 L
.29693 .7166 L
s
.315 .162 0 .044 k
.30248 .71463 m
.30625 .7177 L
.30071 .71966 L
.29693 .7166 L
.30248 .71463 L
F
0 g
.30248 .71463 m
.30625 .7177 L
.30071 .71966 L
.29693 .7166 L
.30248 .71463 L
s
.315 .162 0 .044 k
.30804 .71265 m
.31181 .71574 L
.30625 .7177 L
.30248 .71463 L
.30804 .71265 L
F
0 g
.30804 .71265 m
.31181 .71574 L
.30625 .7177 L
.30248 .71463 L
.30804 .71265 L
s
.315 .162 0 .044 k
.31361 .71067 m
.31737 .71376 L
.31181 .71574 L
.30804 .71265 L
.31361 .71067 L
F
0 g
.31361 .71067 m
.31737 .71376 L
.31181 .71574 L
.30804 .71265 L
.31361 .71067 L
s
.315 .162 0 .044 k
.3192 .70869 m
.32296 .71178 L
.31737 .71376 L
.31361 .71067 L
.3192 .70869 L
F
0 g
.3192 .70869 m
.32296 .71178 L
.31737 .71376 L
.31361 .71067 L
.3192 .70869 L
s
.315 .162 0 .044 k
.32481 .70669 m
.32855 .7098 L
.32296 .71178 L
.3192 .70869 L
.32481 .70669 L
F
0 g
.32481 .70669 m
.32855 .7098 L
.32296 .71178 L
.3192 .70869 L
.32481 .70669 L
s
.315 .162 0 .044 k
.33042 .7047 m
.33416 .70782 L
.32855 .7098 L
.32481 .70669 L
.33042 .7047 L
F
0 g
.33042 .7047 m
.33416 .70782 L
.32855 .7098 L
.32481 .70669 L
.33042 .7047 L
s
.315 .162 0 .044 k
.33606 .7027 m
.33977 .70582 L
.33416 .70782 L
.33042 .7047 L
.33606 .7027 L
F
0 g
.33606 .7027 m
.33977 .70582 L
.33416 .70782 L
.33042 .7047 L
.33606 .7027 L
s
.315 .162 0 .044 k
.3417 .70069 m
.34541 .70383 L
.33977 .70582 L
.33606 .7027 L
.3417 .70069 L
F
0 g
.3417 .70069 m
.34541 .70383 L
.33977 .70582 L
.33606 .7027 L
.3417 .70069 L
s
.315 .162 0 .044 k
.34736 .69869 m
.35106 .70183 L
.34541 .70383 L
.3417 .70069 L
.34736 .69869 L
F
0 g
.34736 .69869 m
.35106 .70183 L
.34541 .70383 L
.3417 .70069 L
.34736 .69869 L
s
.315 .162 0 .044 k
.35303 .69667 m
.35672 .69982 L
.35106 .70183 L
.34736 .69869 L
.35303 .69667 L
F
0 g
.35303 .69667 m
.35672 .69982 L
.35106 .70183 L
.34736 .69869 L
.35303 .69667 L
s
.315 .162 0 .044 k
.35872 .69465 m
.3624 .69781 L
.35672 .69982 L
.35303 .69667 L
.35872 .69465 L
F
0 g
.35872 .69465 m
.3624 .69781 L
.35672 .69982 L
.35303 .69667 L
.35872 .69465 L
s
.315 .162 0 .044 k
.36441 .69263 m
.36809 .6958 L
.3624 .69781 L
.35872 .69465 L
.36441 .69263 L
F
0 g
.36441 .69263 m
.36809 .6958 L
.3624 .69781 L
.35872 .69465 L
.36441 .69263 L
s
.315 .162 0 .044 k
.37013 .6906 m
.37379 .69377 L
.36809 .6958 L
.36441 .69263 L
.37013 .6906 L
F
0 g
.37013 .6906 m
.37379 .69377 L
.36809 .6958 L
.36441 .69263 L
.37013 .6906 L
s
.315 .162 0 .044 k
.37586 .68856 m
.37951 .69174 L
.37379 .69377 L
.37013 .6906 L
.37586 .68856 L
F
0 g
.37586 .68856 m
.37951 .69174 L
.37379 .69377 L
.37013 .6906 L
.37586 .68856 L
s
.314 .162 0 .044 k
.38159 .68653 m
.38524 .68972 L
.37951 .69174 L
.37586 .68856 L
.38159 .68653 L
F
0 g
.38159 .68653 m
.38524 .68972 L
.37951 .69174 L
.37586 .68856 L
.38159 .68653 L
s
.314 .162 0 .044 k
.38735 .68447 m
.39099 .68768 L
.38524 .68972 L
.38159 .68653 L
.38735 .68447 L
F
0 g
.38735 .68447 m
.39099 .68768 L
.38524 .68972 L
.38159 .68653 L
.38735 .68447 L
s
.314 .162 0 .044 k
.39312 .68243 m
.39675 .68564 L
.39099 .68768 L
.38735 .68447 L
.39312 .68243 L
F
0 g
.39312 .68243 m
.39675 .68564 L
.39099 .68768 L
.38735 .68447 L
.39312 .68243 L
s
.312 .16 0 .045 k
.39891 .68035 m
.40253 .68357 L
.39675 .68564 L
.39312 .68243 L
.39891 .68035 L
F
0 g
.39891 .68035 m
.40253 .68357 L
.39675 .68564 L
.39312 .68243 L
.39891 .68035 L
s
.311 .16 0 .045 k
.40471 .67827 m
.40831 .6815 L
.40253 .68357 L
.39891 .68035 L
.40471 .67827 L
F
0 g
.40471 .67827 m
.40831 .6815 L
.40253 .68357 L
.39891 .68035 L
.40471 .67827 L
s
.307 .158 0 .046 k
.41052 .67612 m
.41411 .67936 L
.40831 .6815 L
.40471 .67827 L
.41052 .67612 L
F
0 g
.41052 .67612 m
.41411 .67936 L
.40831 .6815 L
.40471 .67827 L
.41052 .67612 L
s
.298 .154 0 .048 k
.41635 .6739 m
.41995 .67715 L
.41411 .67936 L
.41052 .67612 L
.41635 .6739 L
F
0 g
.41635 .6739 m
.41995 .67715 L
.41411 .67936 L
.41052 .67612 L
.41635 .6739 L
s
.282 .146 0 .053 k
.42221 .67151 m
.42578 .67477 L
.41995 .67715 L
.41635 .6739 L
.42221 .67151 L
F
0 g
.42221 .67151 m
.42578 .67477 L
.41995 .67715 L
.41635 .6739 L
.42221 .67151 L
s
.254 .133 0 .061 k
.42808 .66883 m
.43165 .6721 L
.42578 .67477 L
.42221 .67151 L
.42808 .66883 L
F
0 g
.42808 .66883 m
.43165 .6721 L
.42578 .67477 L
.42221 .67151 L
.42808 .66883 L
s
.209 .113 0 .075 k
.43399 .66563 m
.43755 .66892 L
.43165 .6721 L
.42808 .66883 L
.43399 .66563 L
F
0 g
.43399 .66563 m
.43755 .66892 L
.43165 .6721 L
.42808 .66883 L
.43399 .66563 L
s
.14 .08 0 .101 k
.43995 .66155 m
.44349 .66486 L
.43755 .66892 L
.43399 .66563 L
.43995 .66155 L
F
0 g
.43995 .66155 m
.44349 .66486 L
.43755 .66892 L
.43399 .66563 L
.43995 .66155 L
s
.047 .037 0 .142 k
.44596 .65604 m
.44949 .65937 L
.44349 .66486 L
.43995 .66155 L
.44596 .65604 L
F
0 g
.44596 .65604 m
.44949 .65937 L
.44349 .66486 L
.43995 .66155 L
.44596 .65604 L
s
0 .047 .061 .138 k
.45204 .64823 m
.45555 .65161 L
.44949 .65937 L
.44596 .65604 L
.45204 .64823 L
F
0 g
.45204 .64823 m
.45555 .65161 L
.44949 .65937 L
.44596 .65604 L
.45204 .64823 L
s
0 .103 .168 .097 k
.45823 .63685 m
.46171 .6403 L
.45555 .65161 L
.45204 .64823 L
.45823 .63685 L
F
0 g
.45823 .63685 m
.46171 .6403 L
.45555 .65161 L
.45204 .64823 L
.45823 .63685 L
s
0 .152 .261 .069 k
.46454 .62017 m
.468 .62372 L
.46171 .6403 L
.45823 .63685 L
.46454 .62017 L
F
0 g
.46454 .62017 m
.468 .62372 L
.46171 .6403 L
.45823 .63685 L
.46454 .62017 L
s
0 .189 .332 .053 k
.47103 .59584 m
.47444 .59954 L
.468 .62372 L
.46454 .62017 L
.47103 .59584 L
F
0 g
.47103 .59584 m
.47444 .59954 L
.468 .62372 L
.46454 .62017 L
.47103 .59584 L
s
0 .215 .383 .045 k
.4777 .56115 m
.48107 .56506 L
.47444 .59954 L
.47103 .59584 L
.4777 .56115 L
F
0 g
.4777 .56115 m
.48107 .56506 L
.47444 .59954 L
.47103 .59584 L
.4777 .56115 L
s
0 .229 .409 .042 k
.48447 .51754 m
.48779 .5217 L
.48107 .56506 L
.4777 .56115 L
.48447 .51754 L
F
0 g
.48447 .51754 m
.48779 .5217 L
.48107 .56506 L
.4777 .56115 L
.48447 .51754 L
s
0 .216 .378 .048 k
.49089 .48427 m
.49415 .48861 L
.48779 .5217 L
.48447 .51754 L
.49089 .48427 L
F
0 g
.49089 .48427 m
.49415 .48861 L
.48779 .5217 L
.48447 .51754 L
.49089 .48427 L
s
0 .192 .322 .061 k
.497 .46154 m
.50023 .46601 L
.49415 .48861 L
.49089 .48427 L
.497 .46154 L
F
0 g
.497 .46154 m
.50023 .46601 L
.49415 .48861 L
.49089 .48427 L
.497 .46154 L
s
0 .158 .245 .084 k
.50292 .44614 m
.50613 .45068 L
.50023 .46601 L
.497 .46154 L
.50292 .44614 L
F
0 g
.50292 .44614 m
.50613 .45068 L
.50023 .46601 L
.497 .46154 L
.50292 .44614 L
s
0 .116 .151 .12 k
.50873 .43563 m
.51193 .44024 L
.50613 .45068 L
.50292 .44614 L
.50873 .43563 L
F
0 g
.50873 .43563 m
.51193 .44024 L
.50613 .45068 L
.50292 .44614 L
.50873 .43563 L
s
0 .073 .053 .165 k
.51448 .42832 m
.51766 .43296 L
.51193 .44024 L
.50873 .43563 L
.51448 .42832 L
F
0 g
.51448 .42832 m
.51766 .43296 L
.51193 .44024 L
.50873 .43563 L
.51448 .42832 L
s
.036 .069 0 .177 k
.5202 .42305 m
.52337 .42771 L
.51766 .43296 L
.51448 .42832 L
.5202 .42305 L
F
0 g
.5202 .42305 m
.52337 .42771 L
.51766 .43296 L
.51448 .42832 L
.5202 .42305 L
s
.107 .108 0 .149 k
.52591 .41902 m
.52906 .42371 L
.52337 .42771 L
.5202 .42305 L
.52591 .41902 L
F
0 g
.52591 .41902 m
.52906 .42371 L
.52337 .42771 L
.5202 .42305 L
.52591 .41902 L
s
.155 .134 0 .133 k
.53161 .41576 m
.53476 .42046 L
.52906 .42371 L
.52591 .41902 L
.53161 .41576 L
F
0 g
.53161 .41576 m
.53476 .42046 L
.52906 .42371 L
.52591 .41902 L
.53161 .41576 L
s
.187 .152 0 .123 k
.53733 .41295 m
.54047 .41766 L
.53476 .42046 L
.53161 .41576 L
.53733 .41295 L
F
0 g
.53733 .41295 m
.54047 .41766 L
.53476 .42046 L
.53161 .41576 L
.53733 .41295 L
s
.205 .161 0 .118 k
.54305 .41038 m
.54618 .41511 L
.54047 .41766 L
.53733 .41295 L
.54305 .41038 L
F
0 g
.54305 .41038 m
.54618 .41511 L
.54047 .41766 L
.53733 .41295 L
.54305 .41038 L
s
.216 .167 0 .115 k
.54879 .40795 m
.55192 .41269 L
.54618 .41511 L
.54305 .41038 L
.54879 .40795 L
F
0 g
.54879 .40795 m
.55192 .41269 L
.54618 .41511 L
.54305 .41038 L
.54879 .40795 L
s
.222 .171 0 .113 k
.55454 .40558 m
.55766 .41033 L
.55192 .41269 L
.54879 .40795 L
.55454 .40558 L
F
0 g
.55454 .40558 m
.55766 .41033 L
.55192 .41269 L
.54879 .40795 L
.55454 .40558 L
s
.224 .172 0 .113 k
.5603 .40324 m
.56341 .408 L
.55766 .41033 L
.55454 .40558 L
.5603 .40324 L
F
0 g
.5603 .40324 m
.56341 .408 L
.55766 .41033 L
.55454 .40558 L
.5603 .40324 L
s
.226 .173 0 .112 k
.56608 .40092 m
.56918 .40569 L
.56341 .408 L
.5603 .40324 L
.56608 .40092 L
F
0 g
.56608 .40092 m
.56918 .40569 L
.56341 .408 L
.5603 .40324 L
.56608 .40092 L
s
.226 .173 0 .112 k
.57187 .3986 m
.57496 .40338 L
.56918 .40569 L
.56608 .40092 L
.57187 .3986 L
F
0 g
.57187 .3986 m
.57496 .40338 L
.56918 .40569 L
.56608 .40092 L
.57187 .3986 L
s
.226 .173 0 .112 k
.57768 .39627 m
.58076 .40106 L
.57496 .40338 L
.57187 .3986 L
.57768 .39627 L
F
0 g
.57768 .39627 m
.58076 .40106 L
.57496 .40338 L
.57187 .3986 L
.57768 .39627 L
s
.227 .173 0 .112 k
.58349 .39394 m
.58657 .39874 L
.58076 .40106 L
.57768 .39627 L
.58349 .39394 L
F
0 g
.58349 .39394 m
.58657 .39874 L
.58076 .40106 L
.57768 .39627 L
.58349 .39394 L
s
.227 .173 0 .112 k
.58933 .3916 m
.59239 .39642 L
.58657 .39874 L
.58349 .39394 L
.58933 .3916 L
F
0 g
.58933 .3916 m
.59239 .39642 L
.58657 .39874 L
.58349 .39394 L
.58933 .3916 L
s
.227 .173 0 .112 k
.59517 .38926 m
.59823 .39409 L
.59239 .39642 L
.58933 .3916 L
.59517 .38926 L
F
0 g
.59517 .38926 m
.59823 .39409 L
.59239 .39642 L
.58933 .3916 L
.59517 .38926 L
s
.227 .173 0 .112 k
.60103 .38693 m
.60409 .39175 L
.59823 .39409 L
.59517 .38926 L
.60103 .38693 L
F
0 g
.60103 .38693 m
.60409 .39175 L
.59823 .39409 L
.59517 .38926 L
.60103 .38693 L
s
.227 .173 0 .112 k
.60691 .38457 m
.60995 .38941 L
.60409 .39175 L
.60103 .38693 L
.60691 .38457 L
F
0 g
.60691 .38457 m
.60995 .38941 L
.60409 .39175 L
.60103 .38693 L
.60691 .38457 L
s
.227 .173 0 .112 k
.61279 .38222 m
.61583 .38706 L
.60995 .38941 L
.60691 .38457 L
.61279 .38222 L
F
0 g
.61279 .38222 m
.61583 .38706 L
.60995 .38941 L
.60691 .38457 L
.61279 .38222 L
s
.227 .173 0 .112 k
.61869 .37985 m
.62172 .38471 L
.61583 .38706 L
.61279 .38222 L
.61869 .37985 L
F
0 g
.61869 .37985 m
.62172 .38471 L
.61583 .38706 L
.61279 .38222 L
.61869 .37985 L
s
.227 .173 0 .112 k
.62461 .37748 m
.62763 .38235 L
.62172 .38471 L
.61869 .37985 L
.62461 .37748 L
F
0 g
.62461 .37748 m
.62763 .38235 L
.62172 .38471 L
.61869 .37985 L
.62461 .37748 L
s
.227 .173 0 .112 k
.63055 .37511 m
.63355 .37999 L
.62763 .38235 L
.62461 .37748 L
.63055 .37511 L
F
0 g
.63055 .37511 m
.63355 .37999 L
.62763 .38235 L
.62461 .37748 L
.63055 .37511 L
s
.227 .173 0 .112 k
.63649 .37272 m
.63949 .37762 L
.63355 .37999 L
.63055 .37511 L
.63649 .37272 L
F
0 g
.63649 .37272 m
.63949 .37762 L
.63355 .37999 L
.63055 .37511 L
.63649 .37272 L
s
.227 .173 0 .112 k
.64244 .37034 m
.64544 .37525 L
.63949 .37762 L
.63649 .37272 L
.64244 .37034 L
F
0 g
.64244 .37034 m
.64544 .37525 L
.63949 .37762 L
.63649 .37272 L
.64244 .37034 L
s
.227 .173 0 .112 k
.64842 .36795 m
.6514 .37286 L
.64544 .37525 L
.64244 .37034 L
.64842 .36795 L
F
0 g
.64842 .36795 m
.6514 .37286 L
.64544 .37525 L
.64244 .37034 L
.64842 .36795 L
s
.227 .173 0 .112 k
.65441 .36555 m
.65738 .37048 L
.6514 .37286 L
.64842 .36795 L
.65441 .36555 L
F
0 g
.65441 .36555 m
.65738 .37048 L
.6514 .37286 L
.64842 .36795 L
.65441 .36555 L
s
.227 .173 0 .112 k
.66041 .36315 m
.66338 .36808 L
.65738 .37048 L
.65441 .36555 L
.66041 .36315 L
F
0 g
.66041 .36315 m
.66338 .36808 L
.65738 .37048 L
.65441 .36555 L
.66041 .36315 L
s
.227 .173 0 .112 k
.66643 .36074 m
.66939 .36568 L
.66338 .36808 L
.66041 .36315 L
.66643 .36074 L
F
0 g
.66643 .36074 m
.66939 .36568 L
.66338 .36808 L
.66041 .36315 L
.66643 .36074 L
s
.227 .173 0 .112 k
.67246 .35832 m
.67541 .36329 L
.66939 .36568 L
.66643 .36074 L
.67246 .35832 L
F
0 g
.67246 .35832 m
.67541 .36329 L
.66939 .36568 L
.66643 .36074 L
.67246 .35832 L
s
.227 .173 0 .112 k
.67851 .35591 m
.68144 .36088 L
.67541 .36329 L
.67246 .35832 L
.67851 .35591 L
F
0 g
.67851 .35591 m
.68144 .36088 L
.67541 .36329 L
.67246 .35832 L
.67851 .35591 L
s
.227 .173 0 .112 k
.68457 .35348 m
.68749 .35846 L
.68144 .36088 L
.67851 .35591 L
.68457 .35348 L
F
0 g
.68457 .35348 m
.68749 .35846 L
.68144 .36088 L
.67851 .35591 L
.68457 .35348 L
s
.227 .173 0 .112 k
.69064 .35106 m
.69356 .35604 L
.68749 .35846 L
.68457 .35348 L
.69064 .35106 L
F
0 g
.69064 .35106 m
.69356 .35604 L
.68749 .35846 L
.68457 .35348 L
.69064 .35106 L
s
.228 .174 0 .112 k
.69674 .34863 m
.69965 .35363 L
.69356 .35604 L
.69064 .35106 L
.69674 .34863 L
F
0 g
.69674 .34863 m
.69965 .35363 L
.69356 .35604 L
.69064 .35106 L
.69674 .34863 L
s
.23 .175 0 .111 k
.70284 .34623 m
.70575 .35125 L
.69965 .35363 L
.69674 .34863 L
.70284 .34623 L
F
0 g
.70284 .34623 m
.70575 .35125 L
.69965 .35363 L
.69674 .34863 L
.70284 .34623 L
s
.233 .176 0 .111 k
.70897 .34388 m
.71186 .34891 L
.70575 .35125 L
.70284 .34623 L
.70897 .34388 L
F
0 g
.70897 .34388 m
.71186 .34891 L
.70575 .35125 L
.70284 .34623 L
.70897 .34388 L
s
.241 .181 0 .109 k
.71511 .34162 m
.718 .34665 L
.71186 .34891 L
.70897 .34388 L
.71511 .34162 L
F
0 g
.71511 .34162 m
.718 .34665 L
.71186 .34891 L
.70897 .34388 L
.71511 .34162 L
s
.255 .189 0 .106 k
.72129 .33955 m
.72417 .34459 L
.718 .34665 L
.71511 .34162 L
.72129 .33955 L
F
0 g
.72129 .33955 m
.72417 .34459 L
.718 .34665 L
.71511 .34162 L
.72129 .33955 L
s
.281 .203 0 .101 k
.7275 .33782 m
.73037 .34287 L
.72417 .34459 L
.72129 .33955 L
.7275 .33782 L
F
0 g
.7275 .33782 m
.73037 .34287 L
.72417 .34459 L
.72129 .33955 L
.7275 .33782 L
s
.328 .229 0 .093 k
.73376 .33667 m
.73662 .34172 L
.73037 .34287 L
.7275 .33782 L
.73376 .33667 L
F
0 g
.73376 .33667 m
.73662 .34172 L
.73037 .34287 L
.7275 .33782 L
.73376 .33667 L
s
.41 .275 0 .085 k
.74012 .33652 m
.74297 .34158 L
.73662 .34172 L
.73376 .33667 L
.74012 .33652 L
F
0 g
.74012 .33652 m
.74297 .34158 L
.73662 .34172 L
.73376 .33667 L
.74012 .33652 L
s
.549 .351 0 .09 k
.74659 .33801 m
.74944 .34306 L
.74297 .34158 L
.74012 .33652 L
.74659 .33801 L
F
0 g
.74659 .33801 m
.74944 .34306 L
.74297 .34158 L
.74012 .33652 L
.74659 .33801 L
s
.753 .46 0 .156 k
.75329 .34211 m
.75612 .34713 L
.74944 .34306 L
.74659 .33801 L
.75329 .34211 L
F
0 g
.75329 .34211 m
.75612 .34713 L
.74944 .34306 L
.74659 .33801 L
.75329 .34211 L
s
.633 .551 0 .367 k
.76031 .35027 m
.76314 .35524 L
.75612 .34713 L
.75329 .34211 L
.76031 .35027 L
F
0 g
.76031 .35027 m
.76314 .35524 L
.75612 .34713 L
.75329 .34211 L
.76031 .35027 L
s
0 .417 .644 .356 k
.76783 .36457 m
.77066 .36946 L
.76314 .35524 L
.76031 .35027 L
.76783 .36457 L
F
0 g
.76783 .36457 m
.77066 .36946 L
.76314 .35524 L
.76031 .35027 L
.76783 .36457 L
s
0 .4 .818 .182 k
.77612 .38793 m
.77894 .3927 L
.77066 .36946 L
.76783 .36457 L
.77612 .38793 L
F
0 g
.77612 .38793 m
.77894 .3927 L
.77066 .36946 L
.76783 .36457 L
.77612 .38793 L
s
0 .378 .837 .108 k
.78551 .42398 m
.78834 .42854 L
.77894 .3927 L
.77612 .38793 L
.78551 .42398 L
F
0 g
.78551 .42398 m
.78834 .42854 L
.77894 .3927 L
.77612 .38793 L
.78551 .42398 L
s
0 .304 .509 .057 k
.20843 .6736 m
.21222 .67711 L
.21102 .64147 L
.20729 .63787 L
.20843 .6736 L
F
0 g
.20843 .6736 m
.21222 .67711 L
.21102 .64147 L
.20729 .63787 L
.20843 .6736 L
s
0 .33 .561 .06 k
.21088 .69806 m
.2147 .70149 L
.21222 .67711 L
.20843 .6736 L
.21088 .69806 L
F
0 g
.21088 .69806 m
.2147 .70149 L
.21222 .67711 L
.20843 .6736 L
.21088 .69806 L
s
0 .376 .65 .075 k
.21433 .71377 m
.21817 .71716 L
.2147 .70149 L
.21088 .69806 L
.21433 .71377 L
F
0 g
.21433 .71377 m
.21817 .71716 L
.2147 .70149 L
.21088 .69806 L
.21433 .71377 L
s
0 .452 .803 .14 k
.21849 .72323 m
.22234 .72661 L
.21817 .71716 L
.21433 .71377 L
.21849 .72323 L
F
0 g
.21849 .72323 m
.22234 .72661 L
.21817 .71716 L
.21433 .71377 L
.21849 .72323 L
s
0 .533 .601 .399 k
.22312 .72845 m
.22698 .73182 L
.22234 .72661 L
.21849 .72323 L
.22312 .72845 L
F
0 g
.22312 .72845 m
.22698 .73182 L
.22234 .72661 L
.21849 .72323 L
.22312 .72845 L
s
.832 .428 0 .168 k
.22806 .73087 m
.23191 .73424 L
.22698 .73182 L
.22312 .72845 L
.22806 .73087 L
F
0 g
.22806 .73087 m
.23191 .73424 L
.22698 .73182 L
.22312 .72845 L
.22806 .73087 L
s
.643 .322 0 .032 k
.2332 .73152 m
.23705 .73487 L
.23191 .73424 L
.22806 .73087 L
.2332 .73152 L
F
0 g
.2332 .73152 m
.23705 .73487 L
.23191 .73424 L
.22806 .73087 L
.2332 .73152 L
s
.478 .25 0 .026 k
.23847 .73105 m
.24232 .73441 L
.23705 .73487 L
.2332 .73152 L
.23847 .73105 L
F
0 g
.23847 .73105 m
.24232 .73441 L
.23705 .73487 L
.2332 .73152 L
.23847 .73105 L
s
.391 .211 0 .037 k
.24382 .72992 m
.24766 .7333 L
.24232 .73441 L
.23847 .73105 L
.24382 .72992 L
F
0 g
.24382 .72992 m
.24766 .7333 L
.24232 .73441 L
.23847 .73105 L
.24382 .72992 L
s
.344 .189 0 .047 k
.24922 .72841 m
.25305 .7318 L
.24766 .7333 L
.24382 .72992 L
.24922 .72841 L
F
0 g
.24922 .72841 m
.25305 .7318 L
.24766 .7333 L
.24382 .72992 L
.24922 .72841 L
s
.321 .179 0 .052 k
.25465 .72669 m
.25847 .73007 L
.25305 .7318 L
.24922 .72841 L
.25465 .72669 L
F
0 g
.25465 .72669 m
.25847 .73007 L
.25305 .7318 L
.24922 .72841 L
.25465 .72669 L
s
.309 .174 0 .055 k
.2601 .72485 m
.26392 .72825 L
.25847 .73007 L
.25465 .72669 L
.2601 .72485 L
F
0 g
.2601 .72485 m
.26392 .72825 L
.25847 .73007 L
.25465 .72669 L
.2601 .72485 L
s
.302 .171 0 .057 k
.26557 .72295 m
.26939 .72636 L
.26392 .72825 L
.2601 .72485 L
.26557 .72295 L
F
0 g
.26557 .72295 m
.26939 .72636 L
.26392 .72825 L
.2601 .72485 L
.26557 .72295 L
s
.299 .169 0 .058 k
.27106 .72101 m
.27486 .72443 L
.26939 .72636 L
.26557 .72295 L
.27106 .72101 L
F
0 g
.27106 .72101 m
.27486 .72443 L
.26939 .72636 L
.26557 .72295 L
.27106 .72101 L
s
.298 .169 0 .058 k
.27656 .71906 m
.28036 .72248 L
.27486 .72443 L
.27106 .72101 L
.27656 .71906 L
F
0 g
.27656 .71906 m
.28036 .72248 L
.27486 .72443 L
.27106 .72101 L
.27656 .71906 L
s
.297 .169 0 .058 k
.28208 .7171 m
.28587 .72052 L
.28036 .72248 L
.27656 .71906 L
.28208 .7171 L
F
0 g
.28208 .7171 m
.28587 .72052 L
.28036 .72248 L
.27656 .71906 L
.28208 .7171 L
s
.297 .169 0 .058 k
.28761 .71513 m
.29139 .71856 L
.28587 .72052 L
.28208 .7171 L
.28761 .71513 L
F
0 g
.28761 .71513 m
.29139 .71856 L
.28587 .72052 L
.28208 .7171 L
.28761 .71513 L
s
.297 .169 0 .058 k
.29316 .71315 m
.29693 .7166 L
.29139 .71856 L
.28761 .71513 L
.29316 .71315 L
F
0 g
.29316 .71315 m
.29693 .7166 L
.29139 .71856 L
.28761 .71513 L
.29316 .71315 L
s
.297 .169 0 .058 k
.29872 .71117 m
.30248 .71463 L
.29693 .7166 L
.29316 .71315 L
.29872 .71117 L
F
0 g
.29872 .71117 m
.30248 .71463 L
.29693 .7166 L
.29316 .71315 L
.29872 .71117 L
s
.297 .169 0 .058 k
.30429 .70919 m
.30804 .71265 L
.30248 .71463 L
.29872 .71117 L
.30429 .70919 L
F
0 g
.30429 .70919 m
.30804 .71265 L
.30248 .71463 L
.29872 .71117 L
.30429 .70919 L
s
.297 .169 0 .058 k
.30987 .7072 m
.31361 .71067 L
.30804 .71265 L
.30429 .70919 L
.30987 .7072 L
F
0 g
.30987 .7072 m
.31361 .71067 L
.30804 .71265 L
.30429 .70919 L
.30987 .7072 L
s
.297 .169 0 .058 k
.31547 .7052 m
.3192 .70869 L
.31361 .71067 L
.30987 .7072 L
.31547 .7052 L
F
0 g
.31547 .7052 m
.3192 .70869 L
.31361 .71067 L
.30987 .7072 L
.31547 .7052 L
s
.297 .169 0 .058 k
.32108 .70321 m
.32481 .70669 L
.3192 .70869 L
.31547 .7052 L
.32108 .70321 L
F
0 g
.32108 .70321 m
.32481 .70669 L
.3192 .70869 L
.31547 .7052 L
.32108 .70321 L
s
.297 .169 0 .058 k
.32671 .7012 m
.33042 .7047 L
.32481 .70669 L
.32108 .70321 L
.32671 .7012 L
F
0 g
.32671 .7012 m
.33042 .7047 L
.32481 .70669 L
.32108 .70321 L
.32671 .7012 L
s
.297 .169 0 .058 k
.33234 .69919 m
.33606 .7027 L
.33042 .7047 L
.32671 .7012 L
.33234 .69919 L
F
0 g
.33234 .69919 m
.33606 .7027 L
.33042 .7047 L
.32671 .7012 L
.33234 .69919 L
s
.297 .169 0 .058 k
.338 .69718 m
.3417 .70069 L
.33606 .7027 L
.33234 .69919 L
.338 .69718 L
F
0 g
.338 .69718 m
.3417 .70069 L
.33606 .7027 L
.33234 .69919 L
.338 .69718 L
s
.297 .169 0 .058 k
.34367 .69516 m
.34736 .69869 L
.3417 .70069 L
.338 .69718 L
.34367 .69516 L
F
0 g
.34367 .69516 m
.34736 .69869 L
.3417 .70069 L
.338 .69718 L
.34367 .69516 L
s
.297 .169 0 .058 k
.34935 .69313 m
.35303 .69667 L
.34736 .69869 L
.34367 .69516 L
.34935 .69313 L
F
0 g
.34935 .69313 m
.35303 .69667 L
.34736 .69869 L
.34367 .69516 L
.34935 .69313 L
s
.297 .169 0 .058 k
.35503 .69111 m
.35872 .69465 L
.35303 .69667 L
.34935 .69313 L
.35503 .69111 L
F
0 g
.35503 .69111 m
.35872 .69465 L
.35303 .69667 L
.34935 .69313 L
.35503 .69111 L
s
.297 .169 0 .058 k
.36075 .68907 m
.36441 .69263 L
.35872 .69465 L
.35503 .69111 L
.36075 .68907 L
F
0 g
.36075 .68907 m
.36441 .69263 L
.35872 .69465 L
.35503 .69111 L
.36075 .68907 L
s
.297 .169 0 .058 k
.36647 .68704 m
.37013 .6906 L
.36441 .69263 L
.36075 .68907 L
.36647 .68704 L
F
0 g
.36647 .68704 m
.37013 .6906 L
.36441 .69263 L
.36075 .68907 L
.36647 .68704 L
s
.297 .169 0 .058 k
.37221 .68499 m
.37586 .68856 L
.37013 .6906 L
.36647 .68704 L
.37221 .68499 L
F
0 g
.37221 .68499 m
.37586 .68856 L
.37013 .6906 L
.36647 .68704 L
.37221 .68499 L
s
.297 .169 0 .058 k
.37796 .68294 m
.38159 .68653 L
.37586 .68856 L
.37221 .68499 L
.37796 .68294 L
F
0 g
.37796 .68294 m
.38159 .68653 L
.37586 .68856 L
.37221 .68499 L
.37796 .68294 L
s
.297 .169 0 .058 k
.38372 .68089 m
.38735 .68447 L
.38159 .68653 L
.37796 .68294 L
.38372 .68089 L
F
0 g
.38372 .68089 m
.38735 .68447 L
.38159 .68653 L
.37796 .68294 L
.38372 .68089 L
s
.296 .167 0 .059 k
.3895 .67882 m
.39312 .68243 L
.38735 .68447 L
.38372 .68089 L
.3895 .67882 L
F
0 g
.3895 .67882 m
.39312 .68243 L
.38735 .68447 L
.38372 .68089 L
.3895 .67882 L
s
.295 .167 0 .059 k
.39529 .67675 m
.39891 .68035 L
.39312 .68243 L
.3895 .67882 L
.39529 .67675 L
F
0 g
.39529 .67675 m
.39891 .68035 L
.39312 .68243 L
.3895 .67882 L
.39529 .67675 L
s
.294 .167 0 .059 k
.4011 .67464 m
.40471 .67827 L
.39891 .68035 L
.39529 .67675 L
.4011 .67464 L
F
0 g
.4011 .67464 m
.40471 .67827 L
.39891 .68035 L
.39529 .67675 L
.4011 .67464 L
s
.29 .165 0 .06 k
.40692 .6725 m
.41052 .67612 L
.40471 .67827 L
.4011 .67464 L
.40692 .6725 L
F
0 g
.40692 .6725 m
.41052 .67612 L
.40471 .67827 L
.4011 .67464 L
.40692 .6725 L
s
.282 .161 0 .062 k
.41277 .67026 m
.41635 .6739 L
.41052 .67612 L
.40692 .6725 L
.41277 .67026 L
F
0 g
.41277 .67026 m
.41635 .6739 L
.41052 .67612 L
.40692 .6725 L
.41277 .67026 L
s
.267 .154 0 .066 k
.41863 .66786 m
.42221 .67151 L
.41635 .6739 L
.41277 .67026 L
.41863 .66786 L
F
0 g
.41863 .66786 m
.42221 .67151 L
.41635 .6739 L
.41277 .67026 L
.41863 .66786 L
s
.241 .141 0 .074 k
.42452 .66517 m
.42808 .66883 L
.42221 .67151 L
.41863 .66786 L
.42452 .66517 L
F
0 g
.42452 .66517 m
.42808 .66883 L
.42221 .67151 L
.41863 .66786 L
.42452 .66517 L
s
.198 .121 0 .088 k
.43044 .66196 m
.43399 .66563 L
.42808 .66883 L
.42452 .66517 L
.43044 .66196 L
F
0 g
.43044 .66196 m
.43399 .66563 L
.42808 .66883 L
.42452 .66517 L
.43044 .66196 L
s
.133 .089 0 .112 k
.4364 .65787 m
.43995 .66155 L
.43399 .66563 L
.43044 .66196 L
.4364 .65787 L
F
0 g
.4364 .65787 m
.43995 .66155 L
.43399 .66563 L
.43044 .66196 L
.4364 .65787 L
s
.044 .046 0 .151 k
.44242 .65233 m
.44596 .65604 L
.43995 .66155 L
.4364 .65787 L
.44242 .65233 L
F
0 g
.44242 .65233 m
.44596 .65604 L
.43995 .66155 L
.4364 .65787 L
.44242 .65233 L
s
0 .055 .06 .144 k
.44852 .6445 m
.45204 .64823 L
.44596 .65604 L
.44242 .65233 L
.44852 .6445 L
F
0 g
.44852 .6445 m
.45204 .64823 L
.44596 .65604 L
.44242 .65233 L
.44852 .6445 L
s
0 .108 .165 .102 k
.45473 .63309 m
.45823 .63685 L
.45204 .64823 L
.44852 .6445 L
.45473 .63309 L
F
0 g
.45473 .63309 m
.45823 .63685 L
.45204 .64823 L
.44852 .6445 L
.45473 .63309 L
s
0 .155 .257 .073 k
.46108 .61635 m
.46454 .62017 L
.45823 .63685 L
.45473 .63309 L
.46108 .61635 L
F
0 g
.46108 .61635 m
.46454 .62017 L
.45823 .63685 L
.45473 .63309 L
.46108 .61635 L
s
0 .19 .329 .056 k
.46759 .59195 m
.47103 .59584 L
.46454 .62017 L
.46108 .61635 L
.46759 .59195 L
F
0 g
.46759 .59195 m
.47103 .59584 L
.46454 .62017 L
.46108 .61635 L
.46759 .59195 L
s
0 .216 .381 .046 k
.47432 .55717 m
.4777 .56115 L
.47103 .59584 L
.46759 .59195 L
.47432 .55717 L
F
0 g
.47432 .55717 m
.4777 .56115 L
.47103 .59584 L
.46759 .59195 L
.47432 .55717 L
s
0 .23 .409 .042 k
.48115 .51343 m
.48447 .51754 L
.4777 .56115 L
.47432 .55717 L
.48115 .51343 L
F
0 g
.48115 .51343 m
.48447 .51754 L
.4777 .56115 L
.47432 .55717 L
.48115 .51343 L
s
0 .216 .38 .047 k
.48761 .48007 m
.49089 .48427 L
.48447 .51754 L
.48115 .51343 L
.48761 .48007 L
F
0 g
.48761 .48007 m
.49089 .48427 L
.48447 .51754 L
.48115 .51343 L
.48761 .48007 L
s
0 .191 .324 .059 k
.49376 .45728 m
.497 .46154 L
.49089 .48427 L
.48761 .48007 L
.49376 .45728 L
F
0 g
.49376 .45728 m
.497 .46154 L
.49089 .48427 L
.48761 .48007 L
.49376 .45728 L
s
0 .156 .247 .081 k
.4997 .44183 m
.50292 .44614 L
.497 .46154 L
.49376 .45728 L
.4997 .44183 L
F
0 g
.4997 .44183 m
.50292 .44614 L
.497 .46154 L
.49376 .45728 L
.4997 .44183 L
s
0 .114 .155 .114 k
.50552 .4313 m
.50873 .43563 L
.50292 .44614 L
.4997 .44183 L
.50552 .4313 L
F
0 g
.50552 .4313 m
.50873 .43563 L
.50292 .44614 L
.4997 .44183 L
.50552 .4313 L
s
0 .067 .054 .159 k
.51129 .42397 m
.51448 .42832 L
.50873 .43563 L
.50552 .4313 L
.51129 .42397 L
F
0 g
.51129 .42397 m
.51448 .42832 L
.50873 .43563 L
.50552 .4313 L
.51129 .42397 L
s
.037 .062 0 .17 k
.51702 .41867 m
.5202 .42305 L
.51448 .42832 L
.51129 .42397 L
.51702 .41867 L
F
0 g
.51702 .41867 m
.5202 .42305 L
.51448 .42832 L
.51129 .42397 L
.51702 .41867 L
s
.111 .101 0 .14 k
.52273 .41464 m
.52591 .41902 L
.5202 .42305 L
.51702 .41867 L
.52273 .41464 L
F
0 g
.52273 .41464 m
.52591 .41902 L
.5202 .42305 L
.51702 .41867 L
.52273 .41464 L
s
.163 .13 0 .121 k
.52845 .41137 m
.53161 .41576 L
.52591 .41902 L
.52273 .41464 L
.52845 .41137 L
F
0 g
.52845 .41137 m
.53161 .41576 L
.52591 .41902 L
.52273 .41464 L
.52845 .41137 L
s
.196 .147 0 .111 k
.53417 .40854 m
.53733 .41295 L
.53161 .41576 L
.52845 .41137 L
.53417 .40854 L
F
0 g
.53417 .40854 m
.53733 .41295 L
.53161 .41576 L
.52845 .41137 L
.53417 .40854 L
s
.216 .158 0 .105 k
.53991 .40596 m
.54305 .41038 L
.53733 .41295 L
.53417 .40854 L
.53991 .40596 L
F
0 g
.53991 .40596 m
.54305 .41038 L
.53733 .41295 L
.53417 .40854 L
.53991 .40596 L
s
.227 .163 0 .102 k
.54565 .40352 m
.54879 .40795 L
.54305 .41038 L
.53991 .40596 L
.54565 .40352 L
F
0 g
.54565 .40352 m
.54879 .40795 L
.54305 .41038 L
.53991 .40596 L
.54565 .40352 L
s
.232 .166 0 .101 k
.55141 .40114 m
.55454 .40558 L
.54879 .40795 L
.54565 .40352 L
.55141 .40114 L
F
0 g
.55141 .40114 m
.55454 .40558 L
.54879 .40795 L
.54565 .40352 L
.55141 .40114 L
s
.235 .168 0 .1 k
.55718 .3988 m
.5603 .40324 L
.55454 .40558 L
.55141 .40114 L
.55718 .3988 L
F
0 g
.55718 .3988 m
.5603 .40324 L
.55454 .40558 L
.55141 .40114 L
.55718 .3988 L
s
.237 .169 0 .099 k
.56297 .39646 m
.56608 .40092 L
.5603 .40324 L
.55718 .3988 L
.56297 .39646 L
F
0 g
.56297 .39646 m
.56608 .40092 L
.5603 .40324 L
.55718 .3988 L
.56297 .39646 L
s
.238 .169 0 .099 k
.56877 .39413 m
.57187 .3986 L
.56608 .40092 L
.56297 .39646 L
.56877 .39413 L
F
0 g
.56877 .39413 m
.57187 .3986 L
.56608 .40092 L
.56297 .39646 L
.56877 .39413 L
s
.238 .169 0 .099 k
.57458 .39179 m
.57768 .39627 L
.57187 .3986 L
.56877 .39413 L
.57458 .39179 L
F
0 g
.57458 .39179 m
.57768 .39627 L
.57187 .3986 L
.56877 .39413 L
.57458 .39179 L
s
.238 .169 0 .099 k
.58041 .38945 m
.58349 .39394 L
.57768 .39627 L
.57458 .39179 L
.58041 .38945 L
F
0 g
.58041 .38945 m
.58349 .39394 L
.57768 .39627 L
.57458 .39179 L
.58041 .38945 L
s
.238 .169 0 .099 k
.58625 .3871 m
.58933 .3916 L
.58349 .39394 L
.58041 .38945 L
.58625 .3871 L
F
0 g
.58625 .3871 m
.58933 .3916 L
.58349 .39394 L
.58041 .38945 L
.58625 .3871 L
s
.238 .169 0 .099 k
.59211 .38475 m
.59517 .38926 L
.58933 .3916 L
.58625 .3871 L
.59211 .38475 L
F
0 g
.59211 .38475 m
.59517 .38926 L
.58933 .3916 L
.58625 .3871 L
.59211 .38475 L
s
.238 .169 0 .099 k
.59797 .3824 m
.60103 .38693 L
.59517 .38926 L
.59211 .38475 L
.59797 .3824 L
F
0 g
.59797 .3824 m
.60103 .38693 L
.59517 .38926 L
.59211 .38475 L
.59797 .3824 L
s
.238 .169 0 .099 k
.60386 .38003 m
.60691 .38457 L
.60103 .38693 L
.59797 .3824 L
.60386 .38003 L
F
0 g
.60386 .38003 m
.60691 .38457 L
.60103 .38693 L
.59797 .3824 L
.60386 .38003 L
s
.238 .169 0 .099 k
.60976 .37767 m
.61279 .38222 L
.60691 .38457 L
.60386 .38003 L
.60976 .37767 L
F
0 g
.60976 .37767 m
.61279 .38222 L
.60691 .38457 L
.60386 .38003 L
.60976 .37767 L
s
.238 .169 0 .099 k
.61567 .3753 m
.61869 .37985 L
.61279 .38222 L
.60976 .37767 L
.61567 .3753 L
F
0 g
.61567 .3753 m
.61869 .37985 L
.61279 .38222 L
.60976 .37767 L
.61567 .3753 L
s
.238 .169 0 .099 k
.62159 .37292 m
.62461 .37748 L
.61869 .37985 L
.61567 .3753 L
.62159 .37292 L
F
0 g
.62159 .37292 m
.62461 .37748 L
.61869 .37985 L
.61567 .3753 L
.62159 .37292 L
s
.238 .169 0 .099 k
.62753 .37053 m
.63055 .37511 L
.62461 .37748 L
.62159 .37292 L
.62753 .37053 L
F
0 g
.62753 .37053 m
.63055 .37511 L
.62461 .37748 L
.62159 .37292 L
.62753 .37053 L
s
.238 .169 0 .099 k
.63348 .36814 m
.63649 .37272 L
.63055 .37511 L
.62753 .37053 L
.63348 .36814 L
F
0 g
.63348 .36814 m
.63649 .37272 L
.63055 .37511 L
.62753 .37053 L
.63348 .36814 L
s
.238 .169 0 .099 k
.63946 .36574 m
.64244 .37034 L
.63649 .37272 L
.63348 .36814 L
.63946 .36574 L
F
0 g
.63946 .36574 m
.64244 .37034 L
.63649 .37272 L
.63348 .36814 L
.63946 .36574 L
s
.238 .169 0 .099 k
.64544 .36334 m
.64842 .36795 L
.64244 .37034 L
.63946 .36574 L
.64544 .36334 L
F
0 g
.64544 .36334 m
.64842 .36795 L
.64244 .37034 L
.63946 .36574 L
.64544 .36334 L
s
.238 .169 0 .099 k
.65144 .36094 m
.65441 .36555 L
.64842 .36795 L
.64544 .36334 L
.65144 .36094 L
F
0 g
.65144 .36094 m
.65441 .36555 L
.64842 .36795 L
.64544 .36334 L
.65144 .36094 L
s
.238 .169 0 .099 k
.65744 .35852 m
.66041 .36315 L
.65441 .36555 L
.65144 .36094 L
.65744 .35852 L
F
0 g
.65744 .35852 m
.66041 .36315 L
.65441 .36555 L
.65144 .36094 L
.65744 .35852 L
s
.238 .169 0 .099 k
.66348 .3561 m
.66643 .36074 L
.66041 .36315 L
.65744 .35852 L
.66348 .3561 L
F
0 g
.66348 .3561 m
.66643 .36074 L
.66041 .36315 L
.65744 .35852 L
.66348 .3561 L
s
.238 .169 0 .099 k
.66951 .35367 m
.67246 .35832 L
.66643 .36074 L
.66348 .3561 L
.66951 .35367 L
F
0 g
.66951 .35367 m
.67246 .35832 L
.66643 .36074 L
.66348 .3561 L
.66951 .35367 L
s
.238 .169 0 .099 k
.67557 .35125 m
.67851 .35591 L
.67246 .35832 L
.66951 .35367 L
.67557 .35125 L
F
0 g
.67557 .35125 m
.67851 .35591 L
.67246 .35832 L
.66951 .35367 L
.67557 .35125 L
s
.238 .169 0 .099 k
.68164 .34881 m
.68457 .35348 L
.67851 .35591 L
.67557 .35125 L
.68164 .34881 L
F
0 g
.68164 .34881 m
.68457 .35348 L
.67851 .35591 L
.67557 .35125 L
.68164 .34881 L
s
.238 .169 0 .099 k
.68773 .34637 m
.69064 .35106 L
.68457 .35348 L
.68164 .34881 L
.68773 .34637 L
F
0 g
.68773 .34637 m
.69064 .35106 L
.68457 .35348 L
.68164 .34881 L
.68773 .34637 L
s
.239 .17 0 .099 k
.69383 .34394 m
.69674 .34863 L
.69064 .35106 L
.68773 .34637 L
.69383 .34394 L
F
0 g
.69383 .34394 m
.69674 .34863 L
.69064 .35106 L
.68773 .34637 L
.69383 .34394 L
s
.242 .171 0 .098 k
.69994 .34153 m
.70284 .34623 L
.69674 .34863 L
.69383 .34394 L
.69994 .34153 L
F
0 g
.69994 .34153 m
.70284 .34623 L
.69674 .34863 L
.69383 .34394 L
.69994 .34153 L
s
.246 .174 0 .097 k
.70608 .33917 m
.70897 .34388 L
.70284 .34623 L
.69994 .34153 L
.70608 .33917 L
F
0 g
.70608 .33917 m
.70897 .34388 L
.70284 .34623 L
.69994 .34153 L
.70608 .33917 L
s
.253 .177 0 .096 k
.71224 .3369 m
.71511 .34162 L
.70897 .34388 L
.70608 .33917 L
.71224 .3369 L
F
0 g
.71224 .3369 m
.71511 .34162 L
.70897 .34388 L
.70608 .33917 L
.71224 .3369 L
s
.268 .186 0 .092 k
.71843 .33481 m
.72129 .33955 L
.71511 .34162 L
.71224 .3369 L
.71843 .33481 L
F
0 g
.71843 .33481 m
.72129 .33955 L
.71511 .34162 L
.71224 .3369 L
.71843 .33481 L
s
.295 .201 0 .087 k
.72464 .33307 m
.7275 .33782 L
.72129 .33955 L
.71843 .33481 L
.72464 .33307 L
F
0 g
.72464 .33307 m
.7275 .33782 L
.72129 .33955 L
.71843 .33481 L
.72464 .33307 L
s
.345 .228 0 .079 k
.73091 .33191 m
.73376 .33667 L
.7275 .33782 L
.72464 .33307 L
.73091 .33191 L
F
0 g
.73091 .33191 m
.73376 .33667 L
.7275 .33782 L
.72464 .33307 L
.73091 .33191 L
s
.431 .275 0 .072 k
.73727 .33177 m
.74012 .33652 L
.73376 .33667 L
.73091 .33191 L
.73727 .33177 L
F
0 g
.73727 .33177 m
.74012 .33652 L
.73376 .33667 L
.73091 .33191 L
.73727 .33177 L
s
.576 .354 0 .08 k
.74376 .33325 m
.74659 .33801 L
.74012 .33652 L
.73727 .33177 L
.74376 .33325 L
F
0 g
.74376 .33325 m
.74659 .33801 L
.74012 .33652 L
.73727 .33177 L
.74376 .33325 L
s
.783 .464 0 .157 k
.75046 .33736 m
.75329 .34211 L
.74659 .33801 L
.74376 .33325 L
.75046 .33736 L
F
0 g
.75046 .33736 m
.75329 .34211 L
.74659 .33801 L
.74376 .33325 L
.75046 .33736 L
s
.615 .549 0 .385 k
.75748 .34552 m
.76031 .35027 L
.75329 .34211 L
.75046 .33736 L
.75748 .34552 L
F
0 g
.75748 .34552 m
.76031 .35027 L
.75329 .34211 L
.75046 .33736 L
.75748 .34552 L
s
0 .424 .662 .338 k
.765 .35984 m
.76783 .36457 L
.76031 .35027 L
.75748 .34552 L
.765 .35984 L
F
0 g
.765 .35984 m
.76783 .36457 L
.76031 .35027 L
.75748 .34552 L
.765 .35984 L
s
0 .402 .824 .176 k
.77328 .38326 m
.77612 .38793 L
.76783 .36457 L
.765 .35984 L
.77328 .38326 L
F
0 g
.77328 .38326 m
.77612 .38793 L
.76783 .36457 L
.765 .35984 L
.77328 .38326 L
s
0 .378 .836 .106 k
.78266 .41939 m
.78551 .42398 L
.77612 .38793 L
.77328 .38326 L
.78266 .41939 L
F
0 g
.78266 .41939 m
.78551 .42398 L
.77612 .38793 L
.77328 .38326 L
.78266 .41939 L
s
0 .304 .509 .057 k
.20463 .67002 m
.20843 .6736 L
.20729 .63787 L
.20354 .63425 L
.20463 .67002 L
F
0 g
.20463 .67002 m
.20843 .6736 L
.20729 .63787 L
.20354 .63425 L
.20463 .67002 L
s
0 .33 .561 .06 k
.20705 .69451 m
.21088 .69806 L
.20843 .6736 L
.20463 .67002 L
.20705 .69451 L
F
0 g
.20705 .69451 m
.21088 .69806 L
.20843 .6736 L
.20463 .67002 L
.20705 .69451 L
s
0 .376 .653 .074 k
.21048 .71024 m
.21433 .71377 L
.21088 .69806 L
.20705 .69451 L
.21048 .71024 L
F
0 g
.21048 .71024 m
.21433 .71377 L
.21088 .69806 L
.20705 .69451 L
.21048 .71024 L
s
0 .452 .809 .141 k
.21462 .71973 m
.21849 .72323 L
.21433 .71377 L
.21048 .71024 L
.21462 .71973 L
F
0 g
.21462 .71973 m
.21849 .72323 L
.21433 .71377 L
.21048 .71024 L
.21462 .71973 L
s
0 .529 .59 .41 k
.21926 .72494 m
.22312 .72845 L
.21849 .72323 L
.21462 .71973 L
.21926 .72494 L
F
0 g
.21926 .72494 m
.22312 .72845 L
.21849 .72323 L
.21462 .71973 L
.21926 .72494 L
s
.841 .431 0 .159 k
.2242 .72737 m
.22806 .73087 L
.22312 .72845 L
.21926 .72494 L
.2242 .72737 L
F
0 g
.2242 .72737 m
.22806 .73087 L
.22312 .72845 L
.21926 .72494 L
.2242 .72737 L
s
.63 .323 0 .034 k
.22935 .728 m
.2332 .73152 L
.22806 .73087 L
.2242 .72737 L
.22935 .728 L
F
0 g
.22935 .728 m
.2332 .73152 L
.22806 .73087 L
.2242 .72737 L
.22935 .728 L
s
.468 .251 0 .031 k
.23462 .72753 m
.23847 .73105 L
.2332 .73152 L
.22935 .728 L
.23462 .72753 L
F
0 g
.23462 .72753 m
.23847 .73105 L
.2332 .73152 L
.22935 .728 L
.23462 .72753 L
s
.382 .212 0 .043 k
.23997 .7264 m
.24382 .72992 L
.23847 .73105 L
.23462 .72753 L
.23997 .7264 L
F
0 g
.23997 .7264 m
.24382 .72992 L
.23847 .73105 L
.23462 .72753 L
.23997 .7264 L
s
.337 .192 0 .052 k
.24538 .72489 m
.24922 .72841 L
.24382 .72992 L
.23997 .7264 L
.24538 .72489 L
F
0 g
.24538 .72489 m
.24922 .72841 L
.24382 .72992 L
.23997 .7264 L
.24538 .72489 L
s
.314 .181 0 .058 k
.25082 .72316 m
.25465 .72669 L
.24922 .72841 L
.24538 .72489 L
.25082 .72316 L
F
0 g
.25082 .72316 m
.25465 .72669 L
.24922 .72841 L
.24538 .72489 L
.25082 .72316 L
s
.302 .175 0 .061 k
.25628 .7213 m
.2601 .72485 L
.25465 .72669 L
.25082 .72316 L
.25628 .7213 L
F
0 g
.25628 .7213 m
.2601 .72485 L
.25465 .72669 L
.25082 .72316 L
.25628 .7213 L
s
.296 .173 0 .062 k
.26176 .7194 m
.26557 .72295 L
.2601 .72485 L
.25628 .7213 L
.26176 .7194 L
F
0 g
.26176 .7194 m
.26557 .72295 L
.2601 .72485 L
.25628 .7213 L
.26176 .7194 L
s
.293 .172 0 .063 k
.26726 .71745 m
.27106 .72101 L
.26557 .72295 L
.26176 .7194 L
.26726 .71745 L
F
0 g
.26726 .71745 m
.27106 .72101 L
.26557 .72295 L
.26176 .7194 L
.26726 .71745 L
s
.291 .17 0 .064 k
.27277 .71549 m
.27656 .71906 L
.27106 .72101 L
.26726 .71745 L
.27277 .71549 L
F
0 g
.27277 .71549 m
.27656 .71906 L
.27106 .72101 L
.26726 .71745 L
.27277 .71549 L
s
.291 .17 0 .064 k
.27829 .71352 m
.28208 .7171 L
.27656 .71906 L
.27277 .71549 L
.27829 .71352 L
F
0 g
.27829 .71352 m
.28208 .7171 L
.27656 .71906 L
.27277 .71549 L
.27829 .71352 L
s
.291 .17 0 .064 k
.28383 .71154 m
.28761 .71513 L
.28208 .7171 L
.27829 .71352 L
.28383 .71154 L
F
0 g
.28383 .71154 m
.28761 .71513 L
.28208 .7171 L
.27829 .71352 L
.28383 .71154 L
s
.29 .17 0 .064 k
.28938 .70956 m
.29316 .71315 L
.28761 .71513 L
.28383 .71154 L
.28938 .70956 L
F
0 g
.28938 .70956 m
.29316 .71315 L
.28761 .71513 L
.28383 .71154 L
.28938 .70956 L
s
.29 .17 0 .064 k
.29495 .70757 m
.29872 .71117 L
.29316 .71315 L
.28938 .70956 L
.29495 .70757 L
F
0 g
.29495 .70757 m
.29872 .71117 L
.29316 .71315 L
.28938 .70956 L
.29495 .70757 L
s
.29 .17 0 .064 k
.30053 .70557 m
.30429 .70919 L
.29872 .71117 L
.29495 .70757 L
.30053 .70557 L
F
0 g
.30053 .70557 m
.30429 .70919 L
.29872 .71117 L
.29495 .70757 L
.30053 .70557 L
s
.29 .17 0 .064 k
.30612 .70358 m
.30987 .7072 L
.30429 .70919 L
.30053 .70557 L
.30612 .70358 L
F
0 g
.30612 .70358 m
.30987 .7072 L
.30429 .70919 L
.30053 .70557 L
.30612 .70358 L
s
.29 .17 0 .064 k
.31173 .70157 m
.31547 .7052 L
.30987 .7072 L
.30612 .70358 L
.31173 .70157 L
F
0 g
.31173 .70157 m
.31547 .7052 L
.30987 .7072 L
.30612 .70358 L
.31173 .70157 L
s
.29 .17 0 .064 k
.31735 .69956 m
.32108 .70321 L
.31547 .7052 L
.31173 .70157 L
.31735 .69956 L
F
0 g
.31735 .69956 m
.32108 .70321 L
.31547 .7052 L
.31173 .70157 L
.31735 .69956 L
s
.29 .17 0 .064 k
.32298 .69755 m
.32671 .7012 L
.32108 .70321 L
.31735 .69956 L
.32298 .69755 L
F
0 g
.32298 .69755 m
.32671 .7012 L
.32108 .70321 L
.31735 .69956 L
.32298 .69755 L
s
.29 .17 0 .064 k
.32863 .69553 m
.33234 .69919 L
.32671 .7012 L
.32298 .69755 L
.32863 .69553 L
F
0 g
.32863 .69553 m
.33234 .69919 L
.32671 .7012 L
.32298 .69755 L
.32863 .69553 L
s
.29 .17 0 .064 k
.33429 .69351 m
.338 .69718 L
.33234 .69919 L
.32863 .69553 L
.33429 .69351 L
F
0 g
.33429 .69351 m
.338 .69718 L
.33234 .69919 L
.32863 .69553 L
.33429 .69351 L
s
.29 .17 0 .064 k
.33996 .69148 m
.34367 .69516 L
.338 .69718 L
.33429 .69351 L
.33996 .69148 L
F
0 g
.33996 .69148 m
.34367 .69516 L
.338 .69718 L
.33429 .69351 L
.33996 .69148 L
s
.29 .17 0 .064 k
.34565 .68945 m
.34935 .69313 L
.34367 .69516 L
.33996 .69148 L
.34565 .68945 L
F
0 g
.34565 .68945 m
.34935 .69313 L
.34367 .69516 L
.33996 .69148 L
.34565 .68945 L
s
.29 .17 0 .064 k
.35135 .68742 m
.35503 .69111 L
.34935 .69313 L
.34565 .68945 L
.35135 .68742 L
F
0 g
.35135 .68742 m
.35503 .69111 L
.34935 .69313 L
.34565 .68945 L
.35135 .68742 L
s
.29 .17 0 .064 k
.35707 .68537 m
.36075 .68907 L
.35503 .69111 L
.35135 .68742 L
.35707 .68537 L
F
0 g
.35707 .68537 m
.36075 .68907 L
.35503 .69111 L
.35135 .68742 L
.35707 .68537 L
s
.29 .17 0 .064 k
.3628 .68333 m
.36647 .68704 L
.36075 .68907 L
.35707 .68537 L
.3628 .68333 L
F
0 g
.3628 .68333 m
.36647 .68704 L
.36075 .68907 L
.35707 .68537 L
.3628 .68333 L
s
.29 .17 0 .064 k
.36854 .68127 m
.37221 .68499 L
.36647 .68704 L
.3628 .68333 L
.36854 .68127 L
F
0 g
.36854 .68127 m
.37221 .68499 L
.36647 .68704 L
.3628 .68333 L
.36854 .68127 L
s
.29 .17 0 .064 k
.3743 .67921 m
.37796 .68294 L
.37221 .68499 L
.36854 .68127 L
.3743 .67921 L
F
0 g
.3743 .67921 m
.37796 .68294 L
.37221 .68499 L
.36854 .68127 L
.3743 .67921 L
s
.29 .17 0 .064 k
.38008 .67715 m
.38372 .68089 L
.37796 .68294 L
.3743 .67921 L
.38008 .67715 L
F
0 g
.38008 .67715 m
.38372 .68089 L
.37796 .68294 L
.3743 .67921 L
.38008 .67715 L
s
.29 .17 0 .064 k
.38587 .67507 m
.3895 .67882 L
.38372 .68089 L
.38008 .67715 L
.38587 .67507 L
F
0 g
.38587 .67507 m
.3895 .67882 L
.38372 .68089 L
.38008 .67715 L
.38587 .67507 L
s
.289 .17 0 .064 k
.39167 .67299 m
.39529 .67675 L
.3895 .67882 L
.38587 .67507 L
.39167 .67299 L
F
0 g
.39167 .67299 m
.39529 .67675 L
.3895 .67882 L
.38587 .67507 L
.39167 .67299 L
s
.287 .168 0 .065 k
.39748 .67087 m
.4011 .67464 L
.39529 .67675 L
.39167 .67299 L
.39748 .67087 L
F
0 g
.39748 .67087 m
.4011 .67464 L
.39529 .67675 L
.39167 .67299 L
.39748 .67087 L
s
.283 .167 0 .066 k
.40332 .66872 m
.40692 .6725 L
.4011 .67464 L
.39748 .67087 L
.40332 .66872 L
F
0 g
.40332 .66872 m
.40692 .6725 L
.4011 .67464 L
.39748 .67087 L
.40332 .66872 L
s
.276 .163 0 .068 k
.40917 .66647 m
.41277 .67026 L
.40692 .6725 L
.40332 .66872 L
.40917 .66647 L
F
0 g
.40917 .66647 m
.41277 .67026 L
.40692 .6725 L
.40332 .66872 L
.40917 .66647 L
s
.261 .156 0 .072 k
.41504 .66406 m
.41863 .66786 L
.41277 .67026 L
.40917 .66647 L
.41504 .66406 L
F
0 g
.41504 .66406 m
.41863 .66786 L
.41277 .67026 L
.40917 .66647 L
.41504 .66406 L
s
.236 .144 0 .079 k
.42094 .66136 m
.42452 .66517 L
.41863 .66786 L
.41504 .66406 L
.42094 .66136 L
F
0 g
.42094 .66136 m
.42452 .66517 L
.41863 .66786 L
.41504 .66406 L
.42094 .66136 L
s
.193 .123 0 .093 k
.42687 .65813 m
.43044 .66196 L
.42452 .66517 L
.42094 .66136 L
.42687 .65813 L
F
0 g
.42687 .65813 m
.43044 .66196 L
.42452 .66517 L
.42094 .66136 L
.42687 .65813 L
s
.13 .092 0 .116 k
.43284 .65403 m
.4364 .65787 L
.43044 .66196 L
.42687 .65813 L
.43284 .65403 L
F
0 g
.43284 .65403 m
.4364 .65787 L
.43044 .66196 L
.42687 .65813 L
.43284 .65403 L
s
.043 .049 0 .154 k
.43888 .64848 m
.44242 .65233 L
.4364 .65787 L
.43284 .65403 L
.43888 .64848 L
F
0 g
.43888 .64848 m
.44242 .65233 L
.4364 .65787 L
.43284 .65403 L
.43888 .64848 L
s
0 .057 .059 .147 k
.445 .64062 m
.44852 .6445 L
.44242 .65233 L
.43888 .64848 L
.445 .64062 L
F
0 g
.445 .64062 m
.44852 .6445 L
.44242 .65233 L
.43888 .64848 L
.445 .64062 L
s
0 .11 .164 .104 k
.45122 .6292 m
.45473 .63309 L
.44852 .6445 L
.445 .64062 L
.45122 .6292 L
F
0 g
.45122 .6292 m
.45473 .63309 L
.44852 .6445 L
.445 .64062 L
.45122 .6292 L
s
0 .155 .255 .075 k
.4576 .61243 m
.46108 .61635 L
.45473 .63309 L
.45122 .6292 L
.4576 .61243 L
F
0 g
.4576 .61243 m
.46108 .61635 L
.45473 .63309 L
.45122 .6292 L
.4576 .61243 L
s
0 .19 .328 .057 k
.46415 .58798 m
.46759 .59195 L
.46108 .61635 L
.4576 .61243 L
.46415 .58798 L
F
0 g
.46415 .58798 m
.46759 .59195 L
.46108 .61635 L
.4576 .61243 L
.46415 .58798 L
s
0 .216 .38 .047 k
.47092 .55314 m
.47432 .55717 L
.46759 .59195 L
.46415 .58798 L
.47092 .55314 L
F
0 g
.47092 .55314 m
.47432 .55717 L
.46759 .59195 L
.46415 .58798 L
.47092 .55314 L
s
0 .23 .409 .042 k
.4778 .50933 m
.48115 .51343 L
.47432 .55717 L
.47092 .55314 L
.4778 .50933 L
F
0 g
.4778 .50933 m
.48115 .51343 L
.47432 .55717 L
.47092 .55314 L
.4778 .50933 L
s
0 .216 .38 .047 k
.48432 .47591 m
.48761 .48007 L
.48115 .51343 L
.4778 .50933 L
.48432 .47591 L
F
0 g
.48432 .47591 m
.48761 .48007 L
.48115 .51343 L
.4778 .50933 L
.48432 .47591 L
s
0 .19 .324 .059 k
.49049 .45309 m
.49376 .45728 L
.48761 .48007 L
.48432 .47591 L
.49049 .45309 L
F
0 g
.49049 .45309 m
.49376 .45728 L
.48761 .48007 L
.48432 .47591 L
.49049 .45309 L
s
0 .155 .248 .08 k
.49646 .43761 m
.4997 .44183 L
.49376 .45728 L
.49049 .45309 L
.49646 .43761 L
F
0 g
.49646 .43761 m
.4997 .44183 L
.49376 .45728 L
.49049 .45309 L
.49646 .43761 L
s
0 .112 .155 .113 k
.5023 .42706 m
.50552 .4313 L
.4997 .44183 L
.49646 .43761 L
.5023 .42706 L
F
0 g
.5023 .42706 m
.50552 .4313 L
.4997 .44183 L
.49646 .43761 L
.5023 .42706 L
s
0 .065 .055 .157 k
.50808 .41971 m
.51129 .42397 L
.50552 .4313 L
.5023 .42706 L
.50808 .41971 L
F
0 g
.50808 .41971 m
.51129 .42397 L
.50552 .4313 L
.5023 .42706 L
.50808 .41971 L
s
.038 .06 0 .167 k
.51382 .41439 m
.51702 .41867 L
.51129 .42397 L
.50808 .41971 L
.51382 .41439 L
F
0 g
.51382 .41439 m
.51702 .41867 L
.51129 .42397 L
.50808 .41971 L
.51382 .41439 L
s
.113 .099 0 .136 k
.51954 .41035 m
.52273 .41464 L
.51702 .41867 L
.51382 .41439 L
.51954 .41035 L
F
0 g
.51954 .41035 m
.52273 .41464 L
.51702 .41867 L
.51382 .41439 L
.51954 .41035 L
s
.166 .127 0 .117 k
.52527 .40707 m
.52845 .41137 L
.52273 .41464 L
.51954 .41035 L
.52527 .40707 L
F
0 g
.52527 .40707 m
.52845 .41137 L
.52273 .41464 L
.51954 .41035 L
.52527 .40707 L
s
.2 .145 0 .106 k
.531 .40423 m
.53417 .40854 L
.52845 .41137 L
.52527 .40707 L
.531 .40423 L
F
0 g
.531 .40423 m
.53417 .40854 L
.52845 .41137 L
.52527 .40707 L
.531 .40423 L
s
.219 .155 0 .101 k
.53674 .40165 m
.53991 .40596 L
.53417 .40854 L
.531 .40423 L
.53674 .40165 L
F
0 g
.53674 .40165 m
.53991 .40596 L
.53417 .40854 L
.531 .40423 L
.53674 .40165 L
s
.231 .162 0 .097 k
.5425 .39919 m
.54565 .40352 L
.53991 .40596 L
.53674 .40165 L
.5425 .39919 L
F
0 g
.5425 .39919 m
.54565 .40352 L
.53991 .40596 L
.53674 .40165 L
.5425 .39919 L
s
.237 .164 0 .096 k
.54827 .3968 m
.55141 .40114 L
.54565 .40352 L
.5425 .39919 L
.54827 .3968 L
F
0 g
.54827 .3968 m
.55141 .40114 L
.54565 .40352 L
.5425 .39919 L
.54827 .3968 L
s
.24 .166 0 .095 k
.55405 .39444 m
.55718 .3988 L
.55141 .40114 L
.54827 .3968 L
.55405 .39444 L
F
0 g
.55405 .39444 m
.55718 .3988 L
.55141 .40114 L
.54827 .3968 L
.55405 .39444 L
s
.241 .166 0 .095 k
.55984 .3921 m
.56297 .39646 L
.55718 .3988 L
.55405 .39444 L
.55984 .3921 L
F
0 g
.55984 .3921 m
.56297 .39646 L
.55718 .3988 L
.55405 .39444 L
.55984 .3921 L
s
.242 .168 0 .094 k
.56565 .38975 m
.56877 .39413 L
.56297 .39646 L
.55984 .3921 L
.56565 .38975 L
F
0 g
.56565 .38975 m
.56877 .39413 L
.56297 .39646 L
.55984 .3921 L
.56565 .38975 L
s
.243 .168 0 .094 k
.57148 .38741 m
.57458 .39179 L
.56877 .39413 L
.56565 .38975 L
.57148 .38741 L
F
0 g
.57148 .38741 m
.57458 .39179 L
.56877 .39413 L
.56565 .38975 L
.57148 .38741 L
s
.243 .168 0 .094 k
.57731 .38507 m
.58041 .38945 L
.57458 .39179 L
.57148 .38741 L
.57731 .38507 L
F
0 g
.57731 .38507 m
.58041 .38945 L
.57458 .39179 L
.57148 .38741 L
.57731 .38507 L
s
.243 .168 0 .094 k
.58316 .38271 m
.58625 .3871 L
.58041 .38945 L
.57731 .38507 L
.58316 .38271 L
F
0 g
.58316 .38271 m
.58625 .3871 L
.58041 .38945 L
.57731 .38507 L
.58316 .38271 L
s
.243 .168 0 .094 k
.58903 .38035 m
.59211 .38475 L
.58625 .3871 L
.58316 .38271 L
.58903 .38035 L
F
0 g
.58903 .38035 m
.59211 .38475 L
.58625 .3871 L
.58316 .38271 L
.58903 .38035 L
s
.243 .168 0 .094 k
.5949 .37798 m
.59797 .3824 L
.59211 .38475 L
.58903 .38035 L
.5949 .37798 L
F
0 g
.5949 .37798 m
.59797 .3824 L
.59211 .38475 L
.58903 .38035 L
.5949 .37798 L
s
.243 .168 0 .094 k
.6008 .37561 m
.60386 .38003 L
.59797 .3824 L
.5949 .37798 L
.6008 .37561 L
F
0 g
.6008 .37561 m
.60386 .38003 L
.59797 .3824 L
.5949 .37798 L
.6008 .37561 L
s
.243 .168 0 .094 k
.6067 .37323 m
.60976 .37767 L
.60386 .38003 L
.6008 .37561 L
.6067 .37323 L
F
0 g
.6067 .37323 m
.60976 .37767 L
.60386 .38003 L
.6008 .37561 L
.6067 .37323 L
s
.243 .168 0 .094 k
.61262 .37084 m
.61567 .3753 L
.60976 .37767 L
.6067 .37323 L
.61262 .37084 L
F
0 g
.61262 .37084 m
.61567 .3753 L
.60976 .37767 L
.6067 .37323 L
.61262 .37084 L
s
.243 .168 0 .094 k
.61856 .36845 m
.62159 .37292 L
.61567 .3753 L
.61262 .37084 L
.61856 .36845 L
F
0 g
.61856 .36845 m
.62159 .37292 L
.61567 .3753 L
.61262 .37084 L
.61856 .36845 L
s
.243 .168 0 .094 k
.62451 .36606 m
.62753 .37053 L
.62159 .37292 L
.61856 .36845 L
.62451 .36606 L
F
0 g
.62451 .36606 m
.62753 .37053 L
.62159 .37292 L
.61856 .36845 L
.62451 .36606 L
s
.243 .168 0 .094 k
.63047 .36366 m
.63348 .36814 L
.62753 .37053 L
.62451 .36606 L
.63047 .36366 L
F
0 g
.63047 .36366 m
.63348 .36814 L
.62753 .37053 L
.62451 .36606 L
.63047 .36366 L
s
.243 .168 0 .094 k
.63645 .36125 m
.63946 .36574 L
.63348 .36814 L
.63047 .36366 L
.63645 .36125 L
F
0 g
.63645 .36125 m
.63946 .36574 L
.63348 .36814 L
.63047 .36366 L
.63645 .36125 L
s
.243 .168 0 .094 k
.64244 .35883 m
.64544 .36334 L
.63946 .36574 L
.63645 .36125 L
.64244 .35883 L
F
0 g
.64244 .35883 m
.64544 .36334 L
.63946 .36574 L
.63645 .36125 L
.64244 .35883 L
s
.243 .168 0 .094 k
.64844 .35641 m
.65144 .36094 L
.64544 .36334 L
.64244 .35883 L
.64844 .35641 L
F
0 g
.64844 .35641 m
.65144 .36094 L
.64544 .36334 L
.64244 .35883 L
.64844 .35641 L
s
.243 .168 0 .094 k
.65447 .35399 m
.65744 .35852 L
.65144 .36094 L
.64844 .35641 L
.65447 .35399 L
F
0 g
.65447 .35399 m
.65744 .35852 L
.65144 .36094 L
.64844 .35641 L
.65447 .35399 L
s
.243 .168 0 .094 k
.6605 .35156 m
.66348 .3561 L
.65744 .35852 L
.65447 .35399 L
.6605 .35156 L
F
0 g
.6605 .35156 m
.66348 .3561 L
.65744 .35852 L
.65447 .35399 L
.6605 .35156 L
s
.243 .168 0 .094 k
.66655 .34912 m
.66951 .35367 L
.66348 .3561 L
.6605 .35156 L
.66655 .34912 L
F
0 g
.66655 .34912 m
.66951 .35367 L
.66348 .3561 L
.6605 .35156 L
.66655 .34912 L
s
.243 .168 0 .094 k
.67262 .34668 m
.67557 .35125 L
.66951 .35367 L
.66655 .34912 L
.67262 .34668 L
F
0 g
.67262 .34668 m
.67557 .35125 L
.66951 .35367 L
.66655 .34912 L
.67262 .34668 L
s
.243 .168 0 .094 k
.6787 .34424 m
.68164 .34881 L
.67557 .35125 L
.67262 .34668 L
.6787 .34424 L
F
0 g
.6787 .34424 m
.68164 .34881 L
.67557 .35125 L
.67262 .34668 L
.6787 .34424 L
s
.243 .168 0 .094 k
.6848 .34179 m
.68773 .34637 L
.68164 .34881 L
.6787 .34424 L
.6848 .34179 L
F
0 g
.6848 .34179 m
.68773 .34637 L
.68164 .34881 L
.6787 .34424 L
.6848 .34179 L
s
.244 .168 0 .094 k
.69091 .33934 m
.69383 .34394 L
.68773 .34637 L
.6848 .34179 L
.69091 .33934 L
F
0 g
.69091 .33934 m
.69383 .34394 L
.68773 .34637 L
.6848 .34179 L
.69091 .33934 L
s
.246 .17 0 .093 k
.69704 .33693 m
.69994 .34153 L
.69383 .34394 L
.69091 .33934 L
.69704 .33693 L
F
0 g
.69704 .33693 m
.69994 .34153 L
.69383 .34394 L
.69091 .33934 L
.69704 .33693 L
s
.249 .171 0 .093 k
.70319 .33455 m
.70608 .33917 L
.69994 .34153 L
.69704 .33693 L
.70319 .33455 L
F
0 g
.70319 .33455 m
.70608 .33917 L
.69994 .34153 L
.69704 .33693 L
.70319 .33455 L
s
.258 .176 0 .091 k
.70936 .33227 m
.71224 .3369 L
.70608 .33917 L
.70319 .33455 L
.70936 .33227 L
F
0 g
.70936 .33227 m
.71224 .3369 L
.70608 .33917 L
.70319 .33455 L
.70936 .33227 L
s
.273 .185 0 .087 k
.71555 .33017 m
.71843 .33481 L
.71224 .3369 L
.70936 .33227 L
.71555 .33017 L
F
0 g
.71555 .33017 m
.71843 .33481 L
.71224 .3369 L
.70936 .33227 L
.71555 .33017 L
s
.301 .2 0 .082 k
.72178 .32842 m
.72464 .33307 L
.71843 .33481 L
.71555 .33017 L
.72178 .32842 L
F
0 g
.72178 .32842 m
.72464 .33307 L
.71843 .33481 L
.71555 .33017 L
.72178 .32842 L
s
.351 .227 0 .074 k
.72806 .32725 m
.73091 .33191 L
.72464 .33307 L
.72178 .32842 L
.72806 .32725 L
F
0 g
.72806 .32725 m
.73091 .33191 L
.72464 .33307 L
.72178 .32842 L
.72806 .32725 L
s
.439 .275 0 .067 k
.73443 .3271 m
.73727 .33177 L
.73091 .33191 L
.72806 .32725 L
.73443 .3271 L
F
0 g
.73443 .3271 m
.73727 .33177 L
.73091 .33191 L
.72806 .32725 L
.73443 .3271 L
s
.587 .356 0 .076 k
.74092 .32858 m
.74376 .33325 L
.73727 .33177 L
.73443 .3271 L
.74092 .32858 L
F
0 g
.74092 .32858 m
.74376 .33325 L
.73727 .33177 L
.73443 .3271 L
.74092 .32858 L
s
.794 .465 0 .158 k
.74763 .33268 m
.75046 .33736 L
.74376 .33325 L
.74092 .32858 L
.74763 .33268 L
F
0 g
.74763 .33268 m
.75046 .33736 L
.74376 .33325 L
.74092 .32858 L
.74763 .33268 L
s
.609 .548 0 .391 k
.75465 .34084 m
.75748 .34552 L
.75046 .33736 L
.74763 .33268 L
.75465 .34084 L
F
0 g
.75465 .34084 m
.75748 .34552 L
.75046 .33736 L
.74763 .33268 L
.75465 .34084 L
s
0 .427 .668 .332 k
.76217 .35518 m
.765 .35984 L
.75748 .34552 L
.75465 .34084 L
.76217 .35518 L
F
0 g
.76217 .35518 m
.765 .35984 L
.75748 .34552 L
.75465 .34084 L
.76217 .35518 L
s
0 .404 .827 .173 k
.77045 .37862 m
.77328 .38326 L
.765 .35984 L
.76217 .35518 L
.77045 .37862 L
F
0 g
.77045 .37862 m
.77328 .38326 L
.765 .35984 L
.76217 .35518 L
.77045 .37862 L
s
0 .378 .834 .106 k
.7798 .41478 m
.78266 .41939 L
.77328 .38326 L
.77045 .37862 L
.7798 .41478 L
F
0 g
.7798 .41478 m
.78266 .41939 L
.77328 .38326 L
.77045 .37862 L
.7798 .41478 L
s
0 .304 .509 .057 k
.20081 .66642 m
.20463 .67002 L
.20354 .63425 L
.19978 .6306 L
.20081 .66642 L
F
0 g
.20081 .66642 m
.20463 .67002 L
.20354 .63425 L
.19978 .6306 L
.20081 .66642 L
s
0 .33 .561 .06 k
.2032 .69094 m
.20705 .69451 L
.20463 .67002 L
.20081 .66642 L
.2032 .69094 L
F
0 g
.2032 .69094 m
.20705 .69451 L
.20463 .67002 L
.20081 .66642 L
.2032 .69094 L
s
0 .376 .654 .074 k
.20662 .70668 m
.21048 .71024 L
.20705 .69451 L
.2032 .69094 L
.20662 .70668 L
F
0 g
.20662 .70668 m
.21048 .71024 L
.20705 .69451 L
.2032 .69094 L
.20662 .70668 L
s
0 .452 .811 .141 k
.21076 .71617 m
.21462 .71973 L
.21048 .71024 L
.20662 .70668 L
.21076 .71617 L
F
0 g
.21076 .71617 m
.21462 .71973 L
.21048 .71024 L
.20662 .70668 L
.21076 .71617 L
s
0 .528 .587 .413 k
.21539 .72139 m
.21926 .72494 L
.21462 .71973 L
.21076 .71617 L
.21539 .72139 L
F
0 g
.21539 .72139 m
.21926 .72494 L
.21462 .71973 L
.21076 .71617 L
.21539 .72139 L
s
.844 .432 0 .156 k
.22033 .72381 m
.2242 .72737 L
.21926 .72494 L
.21539 .72139 L
.22033 .72381 L
F
0 g
.22033 .72381 m
.2242 .72737 L
.21926 .72494 L
.21539 .72139 L
.22033 .72381 L
s
.626 .323 0 .035 k
.22548 .72444 m
.22935 .728 L
.2242 .72737 L
.22033 .72381 L
.22548 .72444 L
F
0 g
.22548 .72444 m
.22935 .728 L
.2242 .72737 L
.22033 .72381 L
.22548 .72444 L
s
.464 .251 0 .033 k
.23075 .72396 m
.23462 .72753 L
.22935 .728 L
.22548 .72444 L
.23075 .72396 L
F
0 g
.23075 .72396 m
.23462 .72753 L
.22935 .728 L
.22548 .72444 L
.23075 .72396 L
s
.379 .212 0 .045 k
.23611 .72282 m
.23997 .7264 L
.23462 .72753 L
.23075 .72396 L
.23611 .72282 L
F
0 g
.23611 .72282 m
.23997 .7264 L
.23462 .72753 L
.23075 .72396 L
.23611 .72282 L
s
.335 .192 0 .054 k
.24153 .7213 m
.24538 .72489 L
.23997 .7264 L
.23611 .72282 L
.24153 .7213 L
F
0 g
.24153 .7213 m
.24538 .72489 L
.23997 .7264 L
.23611 .72282 L
.24153 .7213 L
s
.311 .181 0 .06 k
.24697 .71956 m
.25082 .72316 L
.24538 .72489 L
.24153 .7213 L
.24697 .71956 L
F
0 g
.24697 .71956 m
.25082 .72316 L
.24538 .72489 L
.24153 .7213 L
.24697 .71956 L
s
.299 .176 0 .063 k
.25244 .7177 m
.25628 .7213 L
.25082 .72316 L
.24697 .71956 L
.25244 .7177 L
F
0 g
.25244 .7177 m
.25628 .7213 L
.25082 .72316 L
.24697 .71956 L
.25244 .7177 L
s
.294 .174 0 .064 k
.25793 .71579 m
.26176 .7194 L
.25628 .7213 L
.25244 .7177 L
.25793 .71579 L
F
0 g
.25793 .71579 m
.26176 .7194 L
.25628 .7213 L
.25244 .7177 L
.25793 .71579 L
s
.291 .172 0 .065 k
.26343 .71383 m
.26726 .71745 L
.26176 .7194 L
.25793 .71579 L
.26343 .71383 L
F
0 g
.26343 .71383 m
.26726 .71745 L
.26176 .7194 L
.25793 .71579 L
.26343 .71383 L
s
.29 .172 0 .065 k
.26895 .71186 m
.27277 .71549 L
.26726 .71745 L
.26343 .71383 L
.26895 .71186 L
F
0 g
.26895 .71186 m
.27277 .71549 L
.26726 .71745 L
.26343 .71383 L
.26895 .71186 L
s
.288 .171 0 .066 k
.27448 .70988 m
.27829 .71352 L
.27277 .71549 L
.26895 .71186 L
.27448 .70988 L
F
0 g
.27448 .70988 m
.27829 .71352 L
.27277 .71549 L
.26895 .71186 L
.27448 .70988 L
s
.288 .171 0 .066 k
.28003 .7079 m
.28383 .71154 L
.27829 .71352 L
.27448 .70988 L
.28003 .7079 L
F
0 g
.28003 .7079 m
.28383 .71154 L
.27829 .71352 L
.27448 .70988 L
.28003 .7079 L
s
.288 .171 0 .066 k
.2856 .7059 m
.28938 .70956 L
.28383 .71154 L
.28003 .7079 L
.2856 .7059 L
F
0 g
.2856 .7059 m
.28938 .70956 L
.28383 .71154 L
.28003 .7079 L
.2856 .7059 L
s
.288 .171 0 .066 k
.29117 .7039 m
.29495 .70757 L
.28938 .70956 L
.2856 .7059 L
.29117 .7039 L
F
0 g
.29117 .7039 m
.29495 .70757 L
.28938 .70956 L
.2856 .7059 L
.29117 .7039 L
s
.288 .171 0 .066 k
.29675 .70189 m
.30053 .70557 L
.29495 .70757 L
.29117 .7039 L
.29675 .70189 L
F
0 g
.29675 .70189 m
.30053 .70557 L
.29495 .70757 L
.29117 .7039 L
.29675 .70189 L
s
.288 .171 0 .066 k
.30235 .69989 m
.30612 .70358 L
.30053 .70557 L
.29675 .70189 L
.30235 .69989 L
F
0 g
.30235 .69989 m
.30612 .70358 L
.30053 .70557 L
.29675 .70189 L
.30235 .69989 L
s
.288 .171 0 .066 k
.30797 .69788 m
.31173 .70157 L
.30612 .70358 L
.30235 .69989 L
.30797 .69788 L
F
0 g
.30797 .69788 m
.31173 .70157 L
.30612 .70358 L
.30235 .69989 L
.30797 .69788 L
s
.288 .171 0 .066 k
.3136 .69586 m
.31735 .69956 L
.31173 .70157 L
.30797 .69788 L
.3136 .69586 L
F
0 g
.3136 .69586 m
.31735 .69956 L
.31173 .70157 L
.30797 .69788 L
.3136 .69586 L
s
.288 .171 0 .066 k
.31924 .69384 m
.32298 .69755 L
.31735 .69956 L
.3136 .69586 L
.31924 .69384 L
F
0 g
.31924 .69384 m
.32298 .69755 L
.31735 .69956 L
.3136 .69586 L
.31924 .69384 L
s
.288 .171 0 .066 k
.32489 .69181 m
.32863 .69553 L
.32298 .69755 L
.31924 .69384 L
.32489 .69181 L
F
0 g
.32489 .69181 m
.32863 .69553 L
.32298 .69755 L
.31924 .69384 L
.32489 .69181 L
s
.288 .171 0 .066 k
.33056 .68978 m
.33429 .69351 L
.32863 .69553 L
.32489 .69181 L
.33056 .68978 L
F
0 g
.33056 .68978 m
.33429 .69351 L
.32863 .69553 L
.32489 .69181 L
.33056 .68978 L
s
.288 .171 0 .066 k
.33624 .68774 m
.33996 .69148 L
.33429 .69351 L
.33056 .68978 L
.33624 .68774 L
F
0 g
.33624 .68774 m
.33996 .69148 L
.33429 .69351 L
.33056 .68978 L
.33624 .68774 L
s
.288 .171 0 .066 k
.34194 .6857 m
.34565 .68945 L
.33996 .69148 L
.33624 .68774 L
.34194 .6857 L
F
0 g
.34194 .6857 m
.34565 .68945 L
.33996 .69148 L
.33624 .68774 L
.34194 .6857 L
s
.288 .171 0 .066 k
.34765 .68366 m
.35135 .68742 L
.34565 .68945 L
.34194 .6857 L
.34765 .68366 L
F
0 g
.34765 .68366 m
.35135 .68742 L
.34565 .68945 L
.34194 .6857 L
.34765 .68366 L
s
.288 .171 0 .066 k
.35338 .6816 m
.35707 .68537 L
.35135 .68742 L
.34765 .68366 L
.35338 .6816 L
F
0 g
.35338 .6816 m
.35707 .68537 L
.35135 .68742 L
.34765 .68366 L
.35338 .6816 L
s
.288 .171 0 .066 k
.35911 .67955 m
.3628 .68333 L
.35707 .68537 L
.35338 .6816 L
.35911 .67955 L
F
0 g
.35911 .67955 m
.3628 .68333 L
.35707 .68537 L
.35338 .6816 L
.35911 .67955 L
s
.288 .171 0 .066 k
.36487 .67748 m
.36854 .68127 L
.3628 .68333 L
.35911 .67955 L
.36487 .67748 L
F
0 g
.36487 .67748 m
.36854 .68127 L
.3628 .68333 L
.35911 .67955 L
.36487 .67748 L
s
.288 .171 0 .066 k
.37064 .67541 m
.3743 .67921 L
.36854 .68127 L
.36487 .67748 L
.37064 .67541 L
F
0 g
.37064 .67541 m
.3743 .67921 L
.36854 .68127 L
.36487 .67748 L
.37064 .67541 L
s
.288 .171 0 .066 k
.37642 .67334 m
.38008 .67715 L
.3743 .67921 L
.37064 .67541 L
.37642 .67334 L
F
0 g
.37642 .67334 m
.38008 .67715 L
.3743 .67921 L
.37064 .67541 L
.37642 .67334 L
s
.288 .171 0 .066 k
.38221 .67126 m
.38587 .67507 L
.38008 .67715 L
.37642 .67334 L
.38221 .67126 L
F
0 g
.38221 .67126 m
.38587 .67507 L
.38008 .67715 L
.37642 .67334 L
.38221 .67126 L
s
.287 .17 0 .066 k
.38802 .66916 m
.39167 .67299 L
.38587 .67507 L
.38221 .67126 L
.38802 .66916 L
F
0 g
.38802 .66916 m
.39167 .67299 L
.38587 .67507 L
.38221 .67126 L
.38802 .66916 L
s
.286 .17 0 .066 k
.39386 .66704 m
.39748 .67087 L
.39167 .67299 L
.38802 .66916 L
.39386 .66704 L
F
0 g
.39386 .66704 m
.39748 .67087 L
.39167 .67299 L
.38802 .66916 L
.39386 .66704 L
s
.282 .168 0 .067 k
.39969 .66487 m
.40332 .66872 L
.39748 .67087 L
.39386 .66704 L
.39969 .66487 L
F
0 g
.39969 .66487 m
.40332 .66872 L
.39748 .67087 L
.39386 .66704 L
.39969 .66487 L
s
.274 .164 0 .069 k
.40556 .66262 m
.40917 .66647 L
.40332 .66872 L
.39969 .66487 L
.40556 .66262 L
F
0 g
.40556 .66262 m
.40917 .66647 L
.40332 .66872 L
.39969 .66487 L
.40556 .66262 L
s
.26 .157 0 .073 k
.41143 .6602 m
.41504 .66406 L
.40917 .66647 L
.40556 .66262 L
.41143 .6602 L
F
0 g
.41143 .6602 m
.41504 .66406 L
.40917 .66647 L
.40556 .66262 L
.41143 .6602 L
s
.234 .145 0 .081 k
.41734 .65748 m
.42094 .66136 L
.41504 .66406 L
.41143 .6602 L
.41734 .65748 L
F
0 g
.41734 .65748 m
.42094 .66136 L
.41504 .66406 L
.41143 .6602 L
.41734 .65748 L
s
.192 .124 0 .095 k
.42329 .65425 m
.42687 .65813 L
.42094 .66136 L
.41734 .65748 L
.42329 .65425 L
F
0 g
.42329 .65425 m
.42687 .65813 L
.42094 .66136 L
.41734 .65748 L
.42329 .65425 L
s
.129 .093 0 .118 k
.42927 .65013 m
.43284 .65403 L
.42687 .65813 L
.42329 .65425 L
.42927 .65013 L
F
0 g
.42927 .65013 m
.43284 .65403 L
.42687 .65813 L
.42329 .65425 L
.42927 .65013 L
s
.043 .05 0 .155 k
.43532 .64457 m
.43888 .64848 L
.43284 .65403 L
.42927 .65013 L
.43532 .64457 L
F
0 g
.43532 .64457 m
.43888 .64848 L
.43284 .65403 L
.42927 .65013 L
.43532 .64457 L
s
0 .059 .06 .147 k
.44145 .63669 m
.445 .64062 L
.43888 .64848 L
.43532 .64457 L
.44145 .63669 L
F
0 g
.44145 .63669 m
.445 .64062 L
.43888 .64848 L
.43532 .64457 L
.44145 .63669 L
s
0 .11 .163 .105 k
.4477 .62524 m
.45122 .6292 L
.445 .64062 L
.44145 .63669 L
.4477 .62524 L
F
0 g
.4477 .62524 m
.45122 .6292 L
.445 .64062 L
.44145 .63669 L
.4477 .62524 L
s
0 .156 .255 .075 k
.45409 .60844 m
.4576 .61243 L
.45122 .6292 L
.4477 .62524 L
.45409 .60844 L
F
0 g
.45409 .60844 m
.4576 .61243 L
.45122 .6292 L
.4477 .62524 L
.45409 .60844 L
s
0 .191 .328 .057 k
.46068 .58397 m
.46415 .58798 L
.4576 .61243 L
.45409 .60844 L
.46068 .58397 L
F
0 g
.46068 .58397 m
.46415 .58798 L
.4576 .61243 L
.45409 .60844 L
.46068 .58397 L
s
0 .216 .38 .047 k
.46751 .54908 m
.47092 .55314 L
.46415 .58798 L
.46068 .58397 L
.46751 .54908 L
F
0 g
.46751 .54908 m
.47092 .55314 L
.46415 .58798 L
.46068 .58397 L
.46751 .54908 L
s
0 .23 .409 .042 k
.47445 .50522 m
.4778 .50933 L
.47092 .55314 L
.46751 .54908 L
.47445 .50522 L
F
0 g
.47445 .50522 m
.4778 .50933 L
.47092 .55314 L
.46751 .54908 L
.47445 .50522 L
s
0 .216 .38 .047 k
.481 .47176 m
.48432 .47591 L
.4778 .50933 L
.47445 .50522 L
.481 .47176 L
F
0 g
.481 .47176 m
.48432 .47591 L
.4778 .50933 L
.47445 .50522 L
.481 .47176 L
s
0 .191 .325 .058 k
.48721 .44891 m
.49049 .45309 L
.48432 .47591 L
.481 .47176 L
.48721 .44891 L
F
0 g
.48721 .44891 m
.49049 .45309 L
.48432 .47591 L
.481 .47176 L
.48721 .44891 L
s
0 .156 .249 .079 k
.4932 .4334 m
.49646 .43761 L
.49049 .45309 L
.48721 .44891 L
.4932 .4334 L
F
0 g
.4932 .4334 m
.49646 .43761 L
.49049 .45309 L
.48721 .44891 L
.4932 .4334 L
s
0 .112 .156 .112 k
.49906 .42283 m
.5023 .42706 L
.49646 .43761 L
.4932 .4334 L
.49906 .42283 L
F
0 g
.49906 .42283 m
.5023 .42706 L
.49646 .43761 L
.4932 .4334 L
.49906 .42283 L
s
0 .064 .055 .156 k
.50485 .41547 m
.50808 .41971 L
.5023 .42706 L
.49906 .42283 L
.50485 .41547 L
F
0 g
.50485 .41547 m
.50808 .41971 L
.5023 .42706 L
.49906 .42283 L
.50485 .41547 L
s
.038 .059 0 .166 k
.5106 .41014 m
.51382 .41439 L
.50808 .41971 L
.50485 .41547 L
.5106 .41014 L
F
0 g
.5106 .41014 m
.51382 .41439 L
.50808 .41971 L
.50485 .41547 L
.5106 .41014 L
s
.113 .098 0 .135 k
.51634 .40609 m
.51954 .41035 L
.51382 .41439 L
.5106 .41014 L
.51634 .40609 L
F
0 g
.51634 .40609 m
.51954 .41035 L
.51382 .41439 L
.5106 .41014 L
.51634 .40609 L
s
.166 .126 0 .116 k
.52207 .40279 m
.52527 .40707 L
.51954 .41035 L
.51634 .40609 L
.52207 .40279 L
F
0 g
.52207 .40279 m
.52527 .40707 L
.51954 .41035 L
.51634 .40609 L
.52207 .40279 L
s
.201 .144 0 .105 k
.52782 .39994 m
.531 .40423 L
.52527 .40707 L
.52207 .40279 L
.52782 .39994 L
F
0 g
.52782 .39994 m
.531 .40423 L
.52527 .40707 L
.52207 .40279 L
.52782 .39994 L
s
.221 .155 0 .099 k
.53358 .39735 m
.53674 .40165 L
.531 .40423 L
.52782 .39994 L
.53358 .39735 L
F
0 g
.53358 .39735 m
.53674 .40165 L
.531 .40423 L
.52782 .39994 L
.53358 .39735 L
s
.232 .161 0 .096 k
.53934 .39488 m
.5425 .39919 L
.53674 .40165 L
.53358 .39735 L
.53934 .39488 L
F
0 g
.53934 .39488 m
.5425 .39919 L
.53674 .40165 L
.53358 .39735 L
.53934 .39488 L
s
.239 .164 0 .094 k
.54511 .39249 m
.54827 .3968 L
.5425 .39919 L
.53934 .39488 L
.54511 .39249 L
F
0 g
.54511 .39249 m
.54827 .3968 L
.5425 .39919 L
.53934 .39488 L
.54511 .39249 L
s
.242 .166 0 .093 k
.5509 .39012 m
.55405 .39444 L
.54827 .3968 L
.54511 .39249 L
.5509 .39012 L
F
0 g
.5509 .39012 m
.55405 .39444 L
.54827 .3968 L
.54511 .39249 L
.5509 .39012 L
s
.243 .166 0 .093 k
.5567 .38777 m
.55984 .3921 L
.55405 .39444 L
.5509 .39012 L
.5567 .38777 L
F
0 g
.5567 .38777 m
.55984 .3921 L
.55405 .39444 L
.5509 .39012 L
.5567 .38777 L
s
.243 .166 0 .093 k
.56252 .38541 m
.56565 .38975 L
.55984 .3921 L
.5567 .38777 L
.56252 .38541 L
F
0 g
.56252 .38541 m
.56565 .38975 L
.55984 .3921 L
.5567 .38777 L
.56252 .38541 L
s
.243 .166 0 .093 k
.56835 .38306 m
.57148 .38741 L
.56565 .38975 L
.56252 .38541 L
.56835 .38306 L
F
0 g
.56835 .38306 m
.57148 .38741 L
.56565 .38975 L
.56252 .38541 L
.56835 .38306 L
s
.243 .167 0 .093 k
.5742 .38069 m
.57731 .38507 L
.57148 .38741 L
.56835 .38306 L
.5742 .38069 L
F
0 g
.5742 .38069 m
.57731 .38507 L
.57148 .38741 L
.56835 .38306 L
.5742 .38069 L
s
.243 .167 0 .093 k
.58006 .37833 m
.58316 .38271 L
.57731 .38507 L
.5742 .38069 L
.58006 .37833 L
F
0 g
.58006 .37833 m
.58316 .38271 L
.57731 .38507 L
.5742 .38069 L
.58006 .37833 L
s
.243 .167 0 .093 k
.58593 .37595 m
.58903 .38035 L
.58316 .38271 L
.58006 .37833 L
.58593 .37595 L
F
0 g
.58593 .37595 m
.58903 .38035 L
.58316 .38271 L
.58006 .37833 L
.58593 .37595 L
s
.243 .167 0 .093 k
.59182 .37357 m
.5949 .37798 L
.58903 .38035 L
.58593 .37595 L
.59182 .37357 L
F
0 g
.59182 .37357 m
.5949 .37798 L
.58903 .38035 L
.58593 .37595 L
.59182 .37357 L
s
.243 .167 0 .093 k
.59773 .37119 m
.6008 .37561 L
.5949 .37798 L
.59182 .37357 L
.59773 .37119 L
F
0 g
.59773 .37119 m
.6008 .37561 L
.5949 .37798 L
.59182 .37357 L
.59773 .37119 L
s
.243 .167 0 .093 k
.60363 .36881 m
.6067 .37323 L
.6008 .37561 L
.59773 .37119 L
.60363 .36881 L
F
0 g
.60363 .36881 m
.6067 .37323 L
.6008 .37561 L
.59773 .37119 L
.60363 .36881 L
s
.243 .167 0 .093 k
.60957 .36641 m
.61262 .37084 L
.6067 .37323 L
.60363 .36881 L
.60957 .36641 L
F
0 g
.60957 .36641 m
.61262 .37084 L
.6067 .37323 L
.60363 .36881 L
.60957 .36641 L
s
.243 .167 0 .093 k
.61552 .36401 m
.61856 .36845 L
.61262 .37084 L
.60957 .36641 L
.61552 .36401 L
F
0 g
.61552 .36401 m
.61856 .36845 L
.61262 .37084 L
.60957 .36641 L
.61552 .36401 L
s
.243 .167 0 .093 k
.62147 .3616 m
.62451 .36606 L
.61856 .36845 L
.61552 .36401 L
.62147 .3616 L
F
0 g
.62147 .3616 m
.62451 .36606 L
.61856 .36845 L
.61552 .36401 L
.62147 .3616 L
s
.243 .167 0 .093 k
.62744 .35919 m
.63047 .36366 L
.62451 .36606 L
.62147 .3616 L
.62744 .35919 L
F
0 g
.62744 .35919 m
.63047 .36366 L
.62451 .36606 L
.62147 .3616 L
.62744 .35919 L
s
.243 .167 0 .093 k
.63343 .35678 m
.63645 .36125 L
.63047 .36366 L
.62744 .35919 L
.63343 .35678 L
F
0 g
.63343 .35678 m
.63645 .36125 L
.63047 .36366 L
.62744 .35919 L
.63343 .35678 L
s
.243 .167 0 .093 k
.63944 .35435 m
.64244 .35883 L
.63645 .36125 L
.63343 .35678 L
.63944 .35435 L
F
0 g
.63944 .35435 m
.64244 .35883 L
.63645 .36125 L
.63343 .35678 L
.63944 .35435 L
s
.243 .167 0 .093 k
.64545 .35192 m
.64844 .35641 L
.64244 .35883 L
.63944 .35435 L
.64545 .35192 L
F
0 g
.64545 .35192 m
.64844 .35641 L
.64244 .35883 L
.63944 .35435 L
.64545 .35192 L
s
.243 .167 0 .093 k
.65149 .34948 m
.65447 .35399 L
.64844 .35641 L
.64545 .35192 L
.65149 .34948 L
F
0 g
.65149 .34948 m
.65447 .35399 L
.64844 .35641 L
.64545 .35192 L
.65149 .34948 L
s
.244 .167 0 .093 k
.65753 .34705 m
.6605 .35156 L
.65447 .35399 L
.65149 .34948 L
.65753 .34705 L
F
0 g
.65753 .34705 m
.6605 .35156 L
.65447 .35399 L
.65149 .34948 L
.65753 .34705 L
s
.244 .167 0 .093 k
.66359 .3446 m
.66655 .34912 L
.6605 .35156 L
.65753 .34705 L
.66359 .3446 L
F
0 g
.66359 .3446 m
.66655 .34912 L
.6605 .35156 L
.65753 .34705 L
.66359 .3446 L
s
.244 .167 0 .093 k
.66967 .34214 m
.67262 .34668 L
.66655 .34912 L
.66359 .3446 L
.66967 .34214 L
F
0 g
.66967 .34214 m
.67262 .34668 L
.66655 .34912 L
.66359 .3446 L
.66967 .34214 L
s
.244 .167 0 .093 k
.67576 .33969 m
.6787 .34424 L
.67262 .34668 L
.66967 .34214 L
.67576 .33969 L
F
0 g
.67576 .33969 m
.6787 .34424 L
.67262 .34668 L
.66967 .34214 L
.67576 .33969 L
s
.244 .167 0 .093 k
.68187 .33723 m
.6848 .34179 L
.6787 .34424 L
.67576 .33969 L
.68187 .33723 L
F
0 g
.68187 .33723 m
.6848 .34179 L
.6787 .34424 L
.67576 .33969 L
.68187 .33723 L
s
.246 .168 0 .092 k
.68798 .33477 m
.69091 .33934 L
.6848 .34179 L
.68187 .33723 L
.68798 .33477 L
F
0 g
.68798 .33477 m
.69091 .33934 L
.6848 .34179 L
.68187 .33723 L
.68798 .33477 L
s
.247 .169 0 .092 k
.69412 .33234 m
.69704 .33693 L
.69091 .33934 L
.68798 .33477 L
.69412 .33234 L
F
0 g
.69412 .33234 m
.69704 .33693 L
.69091 .33934 L
.68798 .33477 L
.69412 .33234 L
s
.251 .171 0 .091 k
.70028 .32996 m
.70319 .33455 L
.69704 .33693 L
.69412 .33234 L
.70028 .32996 L
F
0 g
.70028 .32996 m
.70319 .33455 L
.69704 .33693 L
.69412 .33234 L
.70028 .32996 L
s
.26 .175 0 .089 k
.70645 .32766 m
.70936 .33227 L
.70319 .33455 L
.70028 .32996 L
.70645 .32766 L
F
0 g
.70645 .32766 m
.70936 .33227 L
.70319 .33455 L
.70028 .32996 L
.70645 .32766 L
s
.275 .184 0 .086 k
.71265 .32556 m
.71555 .33017 L
.70936 .33227 L
.70645 .32766 L
.71265 .32556 L
F
0 g
.71265 .32556 m
.71555 .33017 L
.70936 .33227 L
.70645 .32766 L
.71265 .32556 L
s
.303 .199 0 .08 k
.7189 .32379 m
.72178 .32842 L
.71555 .33017 L
.71265 .32556 L
.7189 .32379 L
F
0 g
.7189 .32379 m
.72178 .32842 L
.71555 .33017 L
.71265 .32556 L
.7189 .32379 L
s
.354 .227 0 .072 k
.72519 .32261 m
.72806 .32725 L
.72178 .32842 L
.7189 .32379 L
.72519 .32261 L
F
0 g
.72519 .32261 m
.72806 .32725 L
.72178 .32842 L
.7189 .32379 L
.72519 .32261 L
s
.442 .276 0 .065 k
.73157 .32245 m
.73443 .3271 L
.72806 .32725 L
.72519 .32261 L
.73157 .32245 L
F
0 g
.73157 .32245 m
.73443 .3271 L
.72806 .32725 L
.72519 .32261 L
.73157 .32245 L
s
.59 .356 0 .075 k
.73807 .32393 m
.74092 .32858 L
.73443 .3271 L
.73157 .32245 L
.73807 .32393 L
F
0 g
.73807 .32393 m
.74092 .32858 L
.73443 .3271 L
.73157 .32245 L
.73807 .32393 L
s
.797 .466 0 .158 k
.74478 .32802 m
.74763 .33268 L
.74092 .32858 L
.73807 .32393 L
.74478 .32802 L
F
0 g
.74478 .32802 m
.74763 .33268 L
.74092 .32858 L
.73807 .32393 L
.74478 .32802 L
s
.606 .547 0 .394 k
.7518 .33617 m
.75465 .34084 L
.74763 .33268 L
.74478 .32802 L
.7518 .33617 L
F
0 g
.7518 .33617 m
.75465 .34084 L
.74763 .33268 L
.74478 .32802 L
.7518 .33617 L
s
0 .429 .671 .329 k
.75932 .35052 m
.76217 .35518 L
.75465 .34084 L
.7518 .33617 L
.75932 .35052 L
F
0 g
.75932 .35052 m
.76217 .35518 L
.75465 .34084 L
.7518 .33617 L
.75932 .35052 L
s
0 .403 .827 .173 k
.7676 .37398 m
.77045 .37862 L
.76217 .35518 L
.75932 .35052 L
.7676 .37398 L
F
0 g
.7676 .37398 m
.77045 .37862 L
.76217 .35518 L
.75932 .35052 L
.7676 .37398 L
s
0 .379 .835 .105 k
.77693 .41016 m
.7798 .41478 L
.77045 .37862 L
.7676 .37398 L
.77693 .41016 L
F
0 g
.77693 .41016 m
.7798 .41478 L
.77045 .37862 L
.7676 .37398 L
.77693 .41016 L
s
0 .304 .509 .057 k
.19699 .66281 m
.20081 .66642 L
.19978 .6306 L
.19599 .62695 L
.19699 .66281 L
F
0 g
.19699 .66281 m
.20081 .66642 L
.19978 .6306 L
.19599 .62695 L
.19699 .66281 L
s
0 .33 .561 .06 k
.19935 .68734 m
.2032 .69094 L
.20081 .66642 L
.19699 .66281 L
.19935 .68734 L
F
0 g
.19935 .68734 m
.2032 .69094 L
.20081 .66642 L
.19699 .66281 L
.19935 .68734 L
s
0 .376 .654 .074 k
.20274 .7031 m
.20662 .70668 L
.2032 .69094 L
.19935 .68734 L
.20274 .7031 L
F
0 g
.20274 .7031 m
.20662 .70668 L
.2032 .69094 L
.19935 .68734 L
.20274 .7031 L
s
0 .452 .811 .141 k
.20687 .71259 m
.21076 .71617 L
.20662 .70668 L
.20274 .7031 L
.20687 .71259 L
F
0 g
.20687 .71259 m
.21076 .71617 L
.20662 .70668 L
.20274 .7031 L
.20687 .71259 L
s
0 .528 .586 .414 k
.21149 .71781 m
.21539 .72139 L
.21076 .71617 L
.20687 .71259 L
.21149 .71781 L
F
0 g
.21149 .71781 m
.21539 .72139 L
.21076 .71617 L
.20687 .71259 L
.21149 .71781 L
s
.844 .432 0 .156 k
.21644 .72022 m
.22033 .72381 L
.21539 .72139 L
.21149 .71781 L
.21644 .72022 L
F
0 g
.21644 .72022 m
.22033 .72381 L
.21539 .72139 L
.21149 .71781 L
.21644 .72022 L
s
.625 .324 0 .035 k
.22159 .72084 m
.22548 .72444 L
.22033 .72381 L
.21644 .72022 L
.22159 .72084 L
F
0 g
.22159 .72084 m
.22548 .72444 L
.22033 .72381 L
.21644 .72022 L
.22159 .72084 L
s
.463 .252 0 .033 k
.22688 .72036 m
.23075 .72396 L
.22548 .72444 L
.22159 .72084 L
.22688 .72036 L
F
0 g
.22688 .72036 m
.23075 .72396 L
.22548 .72444 L
.22159 .72084 L
.22688 .72036 L
s
.379 .213 0 .045 k
.23224 .71921 m
.23611 .72282 L
.23075 .72396 L
.22688 .72036 L
.23224 .71921 L
F
0 g
.23224 .71921 m
.23611 .72282 L
.23075 .72396 L
.22688 .72036 L
.23224 .71921 L
s
.335 .193 0 .054 k
.23766 .71768 m
.24153 .7213 L
.23611 .72282 L
.23224 .71921 L
.23766 .71768 L
F
0 g
.23766 .71768 m
.24153 .7213 L
.23611 .72282 L
.23224 .71921 L
.23766 .71768 L
s
.311 .182 0 .06 k
.24311 .71593 m
.24697 .71956 L
.24153 .7213 L
.23766 .71768 L
.24311 .71593 L
F
0 g
.24311 .71593 m
.24697 .71956 L
.24153 .7213 L
.23766 .71768 L
.24311 .71593 L
s
.299 .177 0 .063 k
.24859 .71406 m
.25244 .7177 L
.24697 .71956 L
.24311 .71593 L
.24859 .71406 L
F
0 g
.24859 .71406 m
.25244 .7177 L
.24697 .71956 L
.24311 .71593 L
.24859 .71406 L
s
.293 .173 0 .065 k
.25408 .71213 m
.25793 .71579 L
.25244 .7177 L
.24859 .71406 L
.25408 .71213 L
F
0 g
.25408 .71213 m
.25793 .71579 L
.25244 .7177 L
.24859 .71406 L
.25408 .71213 L
s
.29 .172 0 .066 k
.25959 .71017 m
.26343 .71383 L
.25793 .71579 L
.25408 .71213 L
.25959 .71017 L
F
0 g
.25959 .71017 m
.26343 .71383 L
.25793 .71579 L
.25408 .71213 L
.25959 .71017 L
s
.289 .172 0 .066 k
.26512 .7082 m
.26895 .71186 L
.26343 .71383 L
.25959 .71017 L
.26512 .7082 L
F
0 g
.26512 .7082 m
.26895 .71186 L
.26343 .71383 L
.25959 .71017 L
.26512 .7082 L
s
.288 .171 0 .066 k
.27066 .70621 m
.27448 .70988 L
.26895 .71186 L
.26512 .7082 L
.27066 .70621 L
F
0 g
.27066 .70621 m
.27448 .70988 L
.26895 .71186 L
.26512 .7082 L
.27066 .70621 L
s
.288 .171 0 .066 k
.27622 .70421 m
.28003 .7079 L
.27448 .70988 L
.27066 .70621 L
.27622 .70421 L
F
0 g
.27622 .70421 m
.28003 .7079 L
.27448 .70988 L
.27066 .70621 L
.27622 .70421 L
s
.288 .171 0 .066 k
.28178 .70221 m
.2856 .7059 L
.28003 .7079 L
.27622 .70421 L
.28178 .70221 L
F
0 g
.28178 .70221 m
.2856 .7059 L
.28003 .7079 L
.27622 .70421 L
.28178 .70221 L
s
.288 .171 0 .066 k
.28736 .7002 m
.29117 .7039 L
.2856 .7059 L
.28178 .70221 L
.28736 .7002 L
F
0 g
.28736 .7002 m
.29117 .7039 L
.2856 .7059 L
.28178 .70221 L
.28736 .7002 L
s
.288 .171 0 .066 k
.29296 .69819 m
.29675 .70189 L
.29117 .7039 L
.28736 .7002 L
.29296 .69819 L
F
0 g
.29296 .69819 m
.29675 .70189 L
.29117 .7039 L
.28736 .7002 L
.29296 .69819 L
s
.288 .171 0 .066 k
.29857 .69618 m
.30235 .69989 L
.29675 .70189 L
.29296 .69819 L
.29857 .69618 L
F
0 g
.29857 .69618 m
.30235 .69989 L
.29675 .70189 L
.29296 .69819 L
.29857 .69618 L
s
.288 .171 0 .066 k
.30419 .69415 m
.30797 .69788 L
.30235 .69989 L
.29857 .69618 L
.30419 .69415 L
F
0 g
.30419 .69415 m
.30797 .69788 L
.30235 .69989 L
.29857 .69618 L
.30419 .69415 L
s
.288 .171 0 .066 k
.30983 .69213 m
.3136 .69586 L
.30797 .69788 L
.30419 .69415 L
.30983 .69213 L
F
0 g
.30983 .69213 m
.3136 .69586 L
.30797 .69788 L
.30419 .69415 L
.30983 .69213 L
s
.288 .171 0 .066 k
.31548 .6901 m
.31924 .69384 L
.3136 .69586 L
.30983 .69213 L
.31548 .6901 L
F
0 g
.31548 .6901 m
.31924 .69384 L
.3136 .69586 L
.30983 .69213 L
.31548 .6901 L
s
.288 .171 0 .066 k
.32114 .68806 m
.32489 .69181 L
.31924 .69384 L
.31548 .6901 L
.32114 .68806 L
F
0 g
.32114 .68806 m
.32489 .69181 L
.31924 .69384 L
.31548 .6901 L
.32114 .68806 L
s
.288 .171 0 .066 k
.32682 .68602 m
.33056 .68978 L
.32489 .69181 L
.32114 .68806 L
.32682 .68602 L
F
0 g
.32682 .68602 m
.33056 .68978 L
.32489 .69181 L
.32114 .68806 L
.32682 .68602 L
s
.288 .171 0 .066 k
.33251 .68397 m
.33624 .68774 L
.33056 .68978 L
.32682 .68602 L
.33251 .68397 L
F
0 g
.33251 .68397 m
.33624 .68774 L
.33056 .68978 L
.32682 .68602 L
.33251 .68397 L
s
.288 .171 0 .066 k
.33822 .68193 m
.34194 .6857 L
.33624 .68774 L
.33251 .68397 L
.33822 .68193 L
F
0 g
.33822 .68193 m
.34194 .6857 L
.33624 .68774 L
.33251 .68397 L
.33822 .68193 L
s
.288 .171 0 .066 k
.34393 .67987 m
.34765 .68366 L
.34194 .6857 L
.33822 .68193 L
.34393 .67987 L
F
0 g
.34393 .67987 m
.34765 .68366 L
.34194 .6857 L
.33822 .68193 L
.34393 .67987 L
s
.288 .171 0 .066 k
.34966 .6778 m
.35338 .6816 L
.34765 .68366 L
.34393 .67987 L
.34966 .6778 L
F
0 g
.34966 .6778 m
.35338 .6816 L
.34765 .68366 L
.34393 .67987 L
.34966 .6778 L
s
.288 .171 0 .066 k
.35542 .67574 m
.35911 .67955 L
.35338 .6816 L
.34966 .6778 L
.35542 .67574 L
F
0 g
.35542 .67574 m
.35911 .67955 L
.35338 .6816 L
.34966 .6778 L
.35542 .67574 L
s
.288 .171 0 .066 k
.36117 .67366 m
.36487 .67748 L
.35911 .67955 L
.35542 .67574 L
.36117 .67366 L
F
0 g
.36117 .67366 m
.36487 .67748 L
.35911 .67955 L
.35542 .67574 L
.36117 .67366 L
s
.288 .171 0 .066 k
.36695 .67159 m
.37064 .67541 L
.36487 .67748 L
.36117 .67366 L
.36695 .67159 L
F
0 g
.36695 .67159 m
.37064 .67541 L
.36487 .67748 L
.36117 .67366 L
.36695 .67159 L
s
.288 .171 0 .066 k
.37275 .6695 m
.37642 .67334 L
.37064 .67541 L
.36695 .67159 L
.37275 .6695 L
F
0 g
.37275 .6695 m
.37642 .67334 L
.37064 .67541 L
.36695 .67159 L
.37275 .6695 L
s
.288 .171 0 .066 k
.37855 .66741 m
.38221 .67126 L
.37642 .67334 L
.37275 .6695 L
.37855 .66741 L
F
0 g
.37855 .66741 m
.38221 .67126 L
.37642 .67334 L
.37275 .6695 L
.37855 .66741 L
s
.287 .171 0 .066 k
.38437 .6653 m
.38802 .66916 L
.38221 .67126 L
.37855 .66741 L
.38437 .6653 L
F
0 g
.38437 .6653 m
.38802 .66916 L
.38221 .67126 L
.37855 .66741 L
.38437 .6653 L
s
.285 .17 0 .067 k
.3902 .66318 m
.39386 .66704 L
.38802 .66916 L
.38437 .6653 L
.3902 .66318 L
F
0 g
.3902 .66318 m
.39386 .66704 L
.38802 .66916 L
.38437 .6653 L
.3902 .66318 L
s
.281 .168 0 .068 k
.39606 .661 m
.39969 .66487 L
.39386 .66704 L
.3902 .66318 L
.39606 .661 L
F
0 g
.39606 .661 m
.39969 .66487 L
.39386 .66704 L
.3902 .66318 L
.39606 .661 L
s
.273 .164 0 .07 k
.40192 .65874 m
.40556 .66262 L
.39969 .66487 L
.39606 .661 L
.40192 .65874 L
F
0 g
.40192 .65874 m
.40556 .66262 L
.39969 .66487 L
.39606 .661 L
.40192 .65874 L
s
.259 .157 0 .074 k
.40782 .65631 m
.41143 .6602 L
.40556 .66262 L
.40192 .65874 L
.40782 .65631 L
F
0 g
.40782 .65631 m
.41143 .6602 L
.40556 .66262 L
.40192 .65874 L
.40782 .65631 L
s
.234 .145 0 .081 k
.41374 .65358 m
.41734 .65748 L
.41143 .6602 L
.40782 .65631 L
.41374 .65358 L
F
0 g
.41374 .65358 m
.41734 .65748 L
.41143 .6602 L
.40782 .65631 L
.41374 .65358 L
s
.192 .124 0 .095 k
.41969 .65034 m
.42329 .65425 L
.41734 .65748 L
.41374 .65358 L
.41969 .65034 L
F
0 g
.41969 .65034 m
.42329 .65425 L
.41734 .65748 L
.41374 .65358 L
.41969 .65034 L
s
.129 .093 0 .118 k
.42569 .64621 m
.42927 .65013 L
.42329 .65425 L
.41969 .65034 L
.42569 .64621 L
F
0 g
.42569 .64621 m
.42927 .65013 L
.42329 .65425 L
.41969 .65034 L
.42569 .64621 L
s
.043 .051 0 .155 k
.43175 .64063 m
.43532 .64457 L
.42927 .65013 L
.42569 .64621 L
.43175 .64063 L
F
0 g
.43175 .64063 m
.43532 .64457 L
.42927 .65013 L
.42569 .64621 L
.43175 .64063 L
s
0 .059 .059 .148 k
.43789 .63274 m
.44145 .63669 L
.43532 .64457 L
.43175 .64063 L
.43789 .63274 L
F
0 g
.43789 .63274 m
.44145 .63669 L
.43532 .64457 L
.43175 .64063 L
.43789 .63274 L
s
0 .111 .164 .105 k
.44416 .62127 m
.4477 .62524 L
.44145 .63669 L
.43789 .63274 L
.44416 .62127 L
F
0 g
.44416 .62127 m
.4477 .62524 L
.44145 .63669 L
.43789 .63274 L
.44416 .62127 L
s
0 .156 .255 .075 k
.45059 .60444 m
.45409 .60844 L
.4477 .62524 L
.44416 .62127 L
.45059 .60444 L
F
0 g
.45059 .60444 m
.45409 .60844 L
.4477 .62524 L
.44416 .62127 L
.45059 .60444 L
s
0 .191 .328 .057 k
.45721 .57993 m
.46068 .58397 L
.45409 .60844 L
.45059 .60444 L
.45721 .57993 L
F
0 g
.45721 .57993 m
.46068 .58397 L
.45409 .60844 L
.45059 .60444 L
.45721 .57993 L
s
0 .216 .38 .047 k
.46407 .54499 m
.46751 .54908 L
.46068 .58397 L
.45721 .57993 L
.46407 .54499 L
F
0 g
.46407 .54499 m
.46751 .54908 L
.46068 .58397 L
.45721 .57993 L
.46407 .54499 L
s
0 .23 .409 .042 k
.47108 .50109 m
.47445 .50522 L
.46751 .54908 L
.46407 .54499 L
.47108 .50109 L
F
0 g
.47108 .50109 m
.47445 .50522 L
.46751 .54908 L
.46407 .54499 L
.47108 .50109 L
s
0 .216 .38 .047 k
.47767 .46759 m
.481 .47176 L
.47445 .50522 L
.47108 .50109 L
.47767 .46759 L
F
0 g
.47767 .46759 m
.481 .47176 L
.47445 .50522 L
.47108 .50109 L
.47767 .46759 L
s
0 .191 .325 .058 k
.48392 .44471 m
.48721 .44891 L
.481 .47176 L
.47767 .46759 L
.48392 .44471 L
F
0 g
.48392 .44471 m
.48721 .44891 L
.481 .47176 L
.47767 .46759 L
.48392 .44471 L
s
0 .155 .249 .079 k
.48992 .42919 m
.4932 .4334 L
.48721 .44891 L
.48392 .44471 L
.48992 .42919 L
F
0 g
.48992 .42919 m
.4932 .4334 L
.48721 .44891 L
.48392 .44471 L
.48992 .42919 L
s
0 .112 .156 .112 k
.49581 .4186 m
.49906 .42283 L
.4932 .4334 L
.48992 .42919 L
.49581 .4186 L
F
0 g
.49581 .4186 m
.49906 .42283 L
.4932 .4334 L
.48992 .42919 L
.49581 .4186 L
s
0 .064 .055 .156 k
.50161 .41122 m
.50485 .41547 L
.49906 .42283 L
.49581 .4186 L
.50161 .41122 L
F
0 g
.50161 .41122 m
.50485 .41547 L
.49906 .42283 L
.49581 .4186 L
.50161 .41122 L
s
.039 .059 0 .165 k
.50738 .40589 m
.5106 .41014 L
.50485 .41547 L
.50161 .41122 L
.50738 .40589 L
F
0 g
.50738 .40589 m
.5106 .41014 L
.50485 .41547 L
.50161 .41122 L
.50738 .40589 L
s
.114 .099 0 .134 k
.51313 .40181 m
.51634 .40609 L
.5106 .41014 L
.50738 .40589 L
.51313 .40181 L
F
0 g
.51313 .40181 m
.51634 .40609 L
.5106 .41014 L
.50738 .40589 L
.51313 .40181 L
s
.167 .127 0 .115 k
.51887 .39852 m
.52207 .40279 L
.51634 .40609 L
.51313 .40181 L
.51887 .39852 L
F
0 g
.51887 .39852 m
.52207 .40279 L
.51634 .40609 L
.51313 .40181 L
.51887 .39852 L
s
.201 .144 0 .105 k
.52462 .39566 m
.52782 .39994 L
.52207 .40279 L
.51887 .39852 L
.52462 .39566 L
F
0 g
.52462 .39566 m
.52782 .39994 L
.52207 .40279 L
.51887 .39852 L
.52462 .39566 L
s
.221 .154 0 .099 k
.53038 .39304 m
.53358 .39735 L
.52782 .39994 L
.52462 .39566 L
.53038 .39304 L
F
0 g
.53038 .39304 m
.53358 .39735 L
.52782 .39994 L
.52462 .39566 L
.53038 .39304 L
s
.233 .161 0 .095 k
.53616 .39057 m
.53934 .39488 L
.53358 .39735 L
.53038 .39304 L
.53616 .39057 L
F
0 g
.53616 .39057 m
.53934 .39488 L
.53358 .39735 L
.53038 .39304 L
.53616 .39057 L
s
.238 .163 0 .094 k
.54194 .38817 m
.54511 .39249 L
.53934 .39488 L
.53616 .39057 L
.54194 .38817 L
F
0 g
.54194 .38817 m
.54511 .39249 L
.53934 .39488 L
.53616 .39057 L
.54194 .38817 L
s
.242 .165 0 .093 k
.54774 .38579 m
.5509 .39012 L
.54511 .39249 L
.54194 .38817 L
.54774 .38579 L
F
0 g
.54774 .38579 m
.5509 .39012 L
.54511 .39249 L
.54194 .38817 L
.54774 .38579 L
s
.244 .167 0 .092 k
.55355 .38342 m
.5567 .38777 L
.5509 .39012 L
.54774 .38579 L
.55355 .38342 L
F
0 g
.55355 .38342 m
.5567 .38777 L
.5509 .39012 L
.54774 .38579 L
.55355 .38342 L
s
.244 .167 0 .092 k
.55938 .38105 m
.56252 .38541 L
.5567 .38777 L
.55355 .38342 L
.55938 .38105 L
F
0 g
.55938 .38105 m
.56252 .38541 L
.5567 .38777 L
.55355 .38342 L
.55938 .38105 L
s
.244 .167 0 .092 k
.56522 .37869 m
.56835 .38306 L
.56252 .38541 L
.55938 .38105 L
.56522 .37869 L
F
0 g
.56522 .37869 m
.56835 .38306 L
.56252 .38541 L
.55938 .38105 L
.56522 .37869 L
s
.244 .167 0 .092 k
.57108 .37631 m
.5742 .38069 L
.56835 .38306 L
.56522 .37869 L
.57108 .37631 L
F
0 g
.57108 .37631 m
.5742 .38069 L
.56835 .38306 L
.56522 .37869 L
.57108 .37631 L
s
.244 .167 0 .092 k
.57694 .37395 m
.58006 .37833 L
.5742 .38069 L
.57108 .37631 L
.57694 .37395 L
F
0 g
.57694 .37395 m
.58006 .37833 L
.5742 .38069 L
.57108 .37631 L
.57694 .37395 L
s
.244 .167 0 .092 k
.58283 .37156 m
.58593 .37595 L
.58006 .37833 L
.57694 .37395 L
.58283 .37156 L
F
0 g
.58283 .37156 m
.58593 .37595 L
.58006 .37833 L
.57694 .37395 L
.58283 .37156 L
s
.244 .167 0 .092 k
.58873 .36917 m
.59182 .37357 L
.58593 .37595 L
.58283 .37156 L
.58873 .36917 L
F
0 g
.58873 .36917 m
.59182 .37357 L
.58593 .37595 L
.58283 .37156 L
.58873 .36917 L
s
.244 .167 0 .092 k
.59464 .36678 m
.59773 .37119 L
.59182 .37357 L
.58873 .36917 L
.59464 .36678 L
F
0 g
.59464 .36678 m
.59773 .37119 L
.59182 .37357 L
.58873 .36917 L
.59464 .36678 L
s
.244 .167 0 .092 k
.60055 .36437 m
.60363 .36881 L
.59773 .37119 L
.59464 .36678 L
.60055 .36437 L
F
0 g
.60055 .36437 m
.60363 .36881 L
.59773 .37119 L
.59464 .36678 L
.60055 .36437 L
s
.244 .167 0 .092 k
.6065 .36197 m
.60957 .36641 L
.60363 .36881 L
.60055 .36437 L
.6065 .36197 L
F
0 g
.6065 .36197 m
.60957 .36641 L
.60363 .36881 L
.60055 .36437 L
.6065 .36197 L
s
.244 .167 0 .092 k
.61245 .35956 m
.61552 .36401 L
.60957 .36641 L
.6065 .36197 L
.61245 .35956 L
F
0 g
.61245 .35956 m
.61552 .36401 L
.60957 .36641 L
.6065 .36197 L
.61245 .35956 L
s
.244 .167 0 .092 k
.61842 .35714 m
.62147 .3616 L
.61552 .36401 L
.61245 .35956 L
.61842 .35714 L
F
0 g
.61842 .35714 m
.62147 .3616 L
.61552 .36401 L
.61245 .35956 L
.61842 .35714 L
s
.244 .167 0 .092 k
.62441 .35472 m
.62744 .35919 L
.62147 .3616 L
.61842 .35714 L
.62441 .35472 L
F
0 g
.62441 .35472 m
.62744 .35919 L
.62147 .3616 L
.61842 .35714 L
.62441 .35472 L
s
.244 .167 0 .092 k
.6304 .35229 m
.63343 .35678 L
.62744 .35919 L
.62441 .35472 L
.6304 .35229 L
F
0 g
.6304 .35229 m
.63343 .35678 L
.62744 .35919 L
.62441 .35472 L
.6304 .35229 L
s
.244 .167 0 .092 k
.63641 .34986 m
.63944 .35435 L
.63343 .35678 L
.6304 .35229 L
.63641 .34986 L
F
0 g
.63641 .34986 m
.63944 .35435 L
.63343 .35678 L
.6304 .35229 L
.63641 .34986 L
s
.244 .167 0 .092 k
.64244 .34742 m
.64545 .35192 L
.63944 .35435 L
.63641 .34986 L
.64244 .34742 L
F
0 g
.64244 .34742 m
.64545 .35192 L
.63944 .35435 L
.63641 .34986 L
.64244 .34742 L
s
.244 .167 0 .092 k
.64848 .34497 m
.65149 .34948 L
.64545 .35192 L
.64244 .34742 L
.64848 .34497 L
F
0 g
.64848 .34497 m
.65149 .34948 L
.64545 .35192 L
.64244 .34742 L
.64848 .34497 L
s
.244 .167 0 .092 k
.65454 .34251 m
.65753 .34705 L
.65149 .34948 L
.64848 .34497 L
.65454 .34251 L
F
0 g
.65454 .34251 m
.65753 .34705 L
.65149 .34948 L
.64848 .34497 L
.65454 .34251 L
s
.244 .167 0 .092 k
.66061 .34006 m
.66359 .3446 L
.65753 .34705 L
.65454 .34251 L
.66061 .34006 L
F
0 g
.66061 .34006 m
.66359 .3446 L
.65753 .34705 L
.65454 .34251 L
.66061 .34006 L
s
.245 .167 0 .092 k
.6667 .33759 m
.66967 .34214 L
.66359 .3446 L
.66061 .34006 L
.6667 .33759 L
F
0 g
.6667 .33759 m
.66967 .34214 L
.66359 .3446 L
.66061 .34006 L
.6667 .33759 L
s
.245 .167 0 .092 k
.6728 .33512 m
.67576 .33969 L
.66967 .34214 L
.6667 .33759 L
.6728 .33512 L
F
0 g
.6728 .33512 m
.67576 .33969 L
.66967 .34214 L
.6667 .33759 L
.6728 .33512 L
s
.245 .167 0 .092 k
.67891 .33266 m
.68187 .33723 L
.67576 .33969 L
.6728 .33512 L
.67891 .33266 L
F
0 g
.67891 .33266 m
.68187 .33723 L
.67576 .33969 L
.6728 .33512 L
.67891 .33266 L
s
.246 .167 0 .092 k
.68504 .33019 m
.68798 .33477 L
.68187 .33723 L
.67891 .33266 L
.68504 .33019 L
F
0 g
.68504 .33019 m
.68798 .33477 L
.68187 .33723 L
.67891 .33266 L
.68504 .33019 L
s
.248 .169 0 .091 k
.69119 .32774 m
.69412 .33234 L
.68798 .33477 L
.68504 .33019 L
.69119 .32774 L
F
0 g
.69119 .32774 m
.69412 .33234 L
.68798 .33477 L
.68504 .33019 L
.69119 .32774 L
s
.252 .171 0 .09 k
.69736 .32534 m
.70028 .32996 L
.69412 .33234 L
.69119 .32774 L
.69736 .32534 L
F
0 g
.69736 .32534 m
.70028 .32996 L
.69412 .33234 L
.69119 .32774 L
.69736 .32534 L
s
.259 .175 0 .089 k
.70354 .32304 m
.70645 .32766 L
.70028 .32996 L
.69736 .32534 L
.70354 .32304 L
F
0 g
.70354 .32304 m
.70645 .32766 L
.70028 .32996 L
.69736 .32534 L
.70354 .32304 L
s
.276 .184 0 .085 k
.70976 .32093 m
.71265 .32556 L
.70645 .32766 L
.70354 .32304 L
.70976 .32093 L
F
0 g
.70976 .32093 m
.71265 .32556 L
.70645 .32766 L
.70354 .32304 L
.70976 .32093 L
s
.303 .199 0 .08 k
.71601 .31915 m
.7189 .32379 L
.71265 .32556 L
.70976 .32093 L
.71601 .31915 L
F
0 g
.71601 .31915 m
.7189 .32379 L
.71265 .32556 L
.70976 .32093 L
.71601 .31915 L
s
.354 .227 0 .072 k
.72231 .31797 m
.72519 .32261 L
.7189 .32379 L
.71601 .31915 L
.72231 .31797 L
F
0 g
.72231 .31797 m
.72519 .32261 L
.7189 .32379 L
.71601 .31915 L
.72231 .31797 L
s
.442 .275 0 .065 k
.7287 .31779 m
.73157 .32245 L
.72519 .32261 L
.72231 .31797 L
.7287 .31779 L
F
0 g
.7287 .31779 m
.73157 .32245 L
.72519 .32261 L
.72231 .31797 L
.7287 .31779 L
s
.591 .356 0 .075 k
.73521 .31926 m
.73807 .32393 L
.73157 .32245 L
.7287 .31779 L
.73521 .31926 L
F
0 g
.73521 .31926 m
.73807 .32393 L
.73157 .32245 L
.7287 .31779 L
.73521 .31926 L
s
.799 .466 0 .158 k
.74192 .32334 m
.74478 .32802 L
.73807 .32393 L
.73521 .31926 L
.74192 .32334 L
F
0 g
.74192 .32334 m
.74478 .32802 L
.73807 .32393 L
.73521 .31926 L
.74192 .32334 L
s
.606 .548 0 .394 k
.74895 .3315 m
.7518 .33617 L
.74478 .32802 L
.74192 .32334 L
.74895 .3315 L
F
0 g
.74895 .3315 m
.7518 .33617 L
.74478 .32802 L
.74192 .32334 L
.74895 .3315 L
s
0 .428 .671 .329 k
.75647 .34584 m
.75932 .35052 L
.7518 .33617 L
.74895 .3315 L
.75647 .34584 L
F
0 g
.75647 .34584 m
.75932 .35052 L
.7518 .33617 L
.74895 .3315 L
.75647 .34584 L
s
0 .403 .827 .173 k
.76472 .36931 m
.7676 .37398 L
.75932 .35052 L
.75647 .34584 L
.76472 .36931 L
F
0 g
.76472 .36931 m
.7676 .37398 L
.75932 .35052 L
.75647 .34584 L
.76472 .36931 L
s
0 .379 .835 .105 k
.77404 .40551 m
.77693 .41016 L
.7676 .37398 L
.76472 .36931 L
.77404 .40551 L
F
0 g
.77404 .40551 m
.77693 .41016 L
.7676 .37398 L
.76472 .36931 L
.77404 .40551 L
s
0 .304 .509 .057 k
.19314 .65917 m
.19699 .66281 L
.19599 .62695 L
.1922 .62328 L
.19314 .65917 L
F
0 g
.19314 .65917 m
.19699 .66281 L
.19599 .62695 L
.1922 .62328 L
.19314 .65917 L
s
0 .33 .561 .06 k
.19547 .68372 m
.19935 .68734 L
.19699 .66281 L
.19314 .65917 L
.19547 .68372 L
F
0 g
.19547 .68372 m
.19935 .68734 L
.19699 .66281 L
.19314 .65917 L
.19547 .68372 L
s
0 .376 .654 .074 k
.19885 .69949 m
.20274 .7031 L
.19935 .68734 L
.19547 .68372 L
.19885 .69949 L
F
0 g
.19885 .69949 m
.20274 .7031 L
.19935 .68734 L
.19547 .68372 L
.19885 .69949 L
s
0 .452 .812 .141 k
.20296 .70898 m
.20687 .71259 L
.20274 .7031 L
.19885 .69949 L
.20296 .70898 L
F
0 g
.20296 .70898 m
.20687 .71259 L
.20274 .7031 L
.19885 .69949 L
.20296 .70898 L
s
0 .527 .585 .415 k
.20758 .7142 m
.21149 .71781 L
.20687 .71259 L
.20296 .70898 L
.20758 .7142 L
F
0 g
.20758 .7142 m
.21149 .71781 L
.20687 .71259 L
.20296 .70898 L
.20758 .7142 L
s
.845 .433 0 .155 k
.21254 .71661 m
.21644 .72022 L
.21149 .71781 L
.20758 .7142 L
.21254 .71661 L
F
0 g
.21254 .71661 m
.21644 .72022 L
.21149 .71781 L
.20758 .7142 L
.21254 .71661 L
s
.625 .324 0 .035 k
.21769 .71722 m
.22159 .72084 L
.21644 .72022 L
.21254 .71661 L
.21769 .71722 L
F
0 g
.21769 .71722 m
.22159 .72084 L
.21644 .72022 L
.21254 .71661 L
.21769 .71722 L
s
.463 .252 0 .033 k
.22298 .71673 m
.22688 .72036 L
.22159 .72084 L
.21769 .71722 L
.22298 .71673 L
F
0 g
.22298 .71673 m
.22688 .72036 L
.22159 .72084 L
.21769 .71722 L
.22298 .71673 L
s
.379 .213 0 .045 k
.22835 .71558 m
.23224 .71921 L
.22688 .72036 L
.22298 .71673 L
.22835 .71558 L
F
0 g
.22835 .71558 m
.23224 .71921 L
.22688 .72036 L
.22298 .71673 L
.22835 .71558 L
s
.334 .192 0 .055 k
.23378 .71404 m
.23766 .71768 L
.23224 .71921 L
.22835 .71558 L
.23378 .71404 L
F
0 g
.23378 .71404 m
.23766 .71768 L
.23224 .71921 L
.22835 .71558 L
.23378 .71404 L
s
.311 .182 0 .06 k
.23924 .71229 m
.24311 .71593 L
.23766 .71768 L
.23378 .71404 L
.23924 .71229 L
F
0 g
.23924 .71229 m
.24311 .71593 L
.23766 .71768 L
.23378 .71404 L
.23924 .71229 L
s
.299 .177 0 .063 k
.24472 .71041 m
.24859 .71406 L
.24311 .71593 L
.23924 .71229 L
.24472 .71041 L
F
0 g
.24472 .71041 m
.24859 .71406 L
.24311 .71593 L
.23924 .71229 L
.24472 .71041 L
s
.293 .174 0 .065 k
.25022 .70847 m
.25408 .71213 L
.24859 .71406 L
.24472 .71041 L
.25022 .70847 L
F
0 g
.25022 .70847 m
.25408 .71213 L
.24859 .71406 L
.24472 .71041 L
.25022 .70847 L
s
.29 .172 0 .066 k
.25575 .7065 m
.25959 .71017 L
.25408 .71213 L
.25022 .70847 L
.25575 .7065 L
F
0 g
.25575 .7065 m
.25959 .71017 L
.25408 .71213 L
.25022 .70847 L
.25575 .7065 L
s
.289 .172 0 .066 k
.26127 .70452 m
.26512 .7082 L
.25959 .71017 L
.25575 .7065 L
.26127 .70452 L
F
0 g
.26127 .70452 m
.26512 .7082 L
.25959 .71017 L
.25575 .7065 L
.26127 .70452 L
s
.288 .172 0 .066 k
.26682 .70252 m
.27066 .70621 L
.26512 .7082 L
.26127 .70452 L
.26682 .70252 L
F
0 g
.26682 .70252 m
.27066 .70621 L
.26512 .7082 L
.26127 .70452 L
.26682 .70252 L
s
.288 .172 0 .066 k
.27239 .70051 m
.27622 .70421 L
.27066 .70621 L
.26682 .70252 L
.27239 .70051 L
F
0 g
.27239 .70051 m
.27622 .70421 L
.27066 .70621 L
.26682 .70252 L
.27239 .70051 L
s
.288 .172 0 .066 k
.27796 .6985 m
.28178 .70221 L
.27622 .70421 L
.27239 .70051 L
.27796 .6985 L
F
0 g
.27796 .6985 m
.28178 .70221 L
.27622 .70421 L
.27239 .70051 L
.27796 .6985 L
s
.288 .172 0 .066 k
.28355 .69649 m
.28736 .7002 L
.28178 .70221 L
.27796 .6985 L
.28355 .69649 L
F
0 g
.28355 .69649 m
.28736 .7002 L
.28178 .70221 L
.27796 .6985 L
.28355 .69649 L
s
.288 .172 0 .066 k
.28915 .69447 m
.29296 .69819 L
.28736 .7002 L
.28355 .69649 L
.28915 .69447 L
F
0 g
.28915 .69447 m
.29296 .69819 L
.28736 .7002 L
.28355 .69649 L
.28915 .69447 L
s
.288 .172 0 .066 k
.29477 .69244 m
.29857 .69618 L
.29296 .69819 L
.28915 .69447 L
.29477 .69244 L
F
0 g
.29477 .69244 m
.29857 .69618 L
.29296 .69819 L
.28915 .69447 L
.29477 .69244 L
s
.288 .172 0 .066 k
.3004 .69041 m
.30419 .69415 L
.29857 .69618 L
.29477 .69244 L
.3004 .69041 L
F
0 g
.3004 .69041 m
.30419 .69415 L
.29857 .69618 L
.29477 .69244 L
.3004 .69041 L
s
.288 .172 0 .066 k
.30605 .68838 m
.30983 .69213 L
.30419 .69415 L
.3004 .69041 L
.30605 .68838 L
F
0 g
.30605 .68838 m
.30983 .69213 L
.30419 .69415 L
.3004 .69041 L
.30605 .68838 L
s
.288 .172 0 .066 k
.3117 .68633 m
.31548 .6901 L
.30983 .69213 L
.30605 .68838 L
.3117 .68633 L
F
0 g
.3117 .68633 m
.31548 .6901 L
.30983 .69213 L
.30605 .68838 L
.3117 .68633 L
s
.288 .172 0 .066 k
.31737 .68428 m
.32114 .68806 L
.31548 .6901 L
.3117 .68633 L
.31737 .68428 L
F
0 g
.31737 .68428 m
.32114 .68806 L
.31548 .6901 L
.3117 .68633 L
.31737 .68428 L
s
.288 .172 0 .066 k
.32306 .68224 m
.32682 .68602 L
.32114 .68806 L
.31737 .68428 L
.32306 .68224 L
F
0 g
.32306 .68224 m
.32682 .68602 L
.32114 .68806 L
.31737 .68428 L
.32306 .68224 L
s
.288 .172 0 .066 k
.32876 .68018 m
.33251 .68397 L
.32682 .68602 L
.32306 .68224 L
.32876 .68018 L
F
0 g
.32876 .68018 m
.33251 .68397 L
.32682 .68602 L
.32306 .68224 L
.32876 .68018 L
s
.288 .172 0 .066 k
.33447 .67812 m
.33822 .68193 L
.33251 .68397 L
.32876 .68018 L
.33447 .67812 L
F
0 g
.33447 .67812 m
.33822 .68193 L
.33251 .68397 L
.32876 .68018 L
.33447 .67812 L
s
.288 .172 0 .066 k
.3402 .67605 m
.34393 .67987 L
.33822 .68193 L
.33447 .67812 L
.3402 .67605 L
F
0 g
.3402 .67605 m
.34393 .67987 L
.33822 .68193 L
.33447 .67812 L
.3402 .67605 L
s
.288 .172 0 .066 k
.34594 .67399 m
.34966 .6778 L
.34393 .67987 L
.3402 .67605 L
.34594 .67399 L
F
0 g
.34594 .67399 m
.34966 .6778 L
.34393 .67987 L
.3402 .67605 L
.34594 .67399 L
s
.288 .172 0 .066 k
.3517 .67191 m
.35542 .67574 L
.34966 .6778 L
.34594 .67399 L
.3517 .67191 L
F
0 g
.3517 .67191 m
.35542 .67574 L
.34966 .6778 L
.34594 .67399 L
.3517 .67191 L
s
.288 .172 0 .066 k
.35747 .66983 m
.36117 .67366 L
.35542 .67574 L
.3517 .67191 L
.35747 .66983 L
F
0 g
.35747 .66983 m
.36117 .67366 L
.35542 .67574 L
.3517 .67191 L
.35747 .66983 L
s
.288 .172 0 .066 k
.36325 .66774 m
.36695 .67159 L
.36117 .67366 L
.35747 .66983 L
.36325 .66774 L
F
0 g
.36325 .66774 m
.36695 .67159 L
.36117 .67366 L
.35747 .66983 L
.36325 .66774 L
s
.288 .172 0 .066 k
.36906 .66565 m
.37275 .6695 L
.36695 .67159 L
.36325 .66774 L
.36906 .66565 L
F
0 g
.36906 .66565 m
.37275 .6695 L
.36695 .67159 L
.36325 .66774 L
.36906 .66565 L
s
.288 .171 0 .066 k
.37487 .66354 m
.37855 .66741 L
.37275 .6695 L
.36906 .66565 L
.37487 .66354 L
F
0 g
.37487 .66354 m
.37855 .66741 L
.37275 .6695 L
.36906 .66565 L
.37487 .66354 L
s
.286 .17 0 .067 k
.3807 .66143 m
.38437 .6653 L
.37855 .66741 L
.37487 .66354 L
.3807 .66143 L
F
0 g
.3807 .66143 m
.38437 .6653 L
.37855 .66741 L
.37487 .66354 L
.3807 .66143 L
s
.285 .17 0 .067 k
.38654 .6593 m
.3902 .66318 L
.38437 .6653 L
.3807 .66143 L
.38654 .6593 L
F
0 g
.38654 .6593 m
.3902 .66318 L
.38437 .6653 L
.3807 .66143 L
.38654 .6593 L
s
.281 .168 0 .068 k
.39241 .6571 m
.39606 .661 L
.3902 .66318 L
.38654 .6593 L
.39241 .6571 L
F
0 g
.39241 .6571 m
.39606 .661 L
.3902 .66318 L
.38654 .6593 L
.39241 .6571 L
s
.273 .164 0 .07 k
.39828 .65483 m
.40192 .65874 L
.39606 .661 L
.39241 .6571 L
.39828 .65483 L
F
0 g
.39828 .65483 m
.40192 .65874 L
.39606 .661 L
.39241 .6571 L
.39828 .65483 L
s
.259 .157 0 .074 k
.40418 .65239 m
.40782 .65631 L
.40192 .65874 L
.39828 .65483 L
.40418 .65239 L
F
0 g
.40418 .65239 m
.40782 .65631 L
.40192 .65874 L
.39828 .65483 L
.40418 .65239 L
s
.233 .144 0 .082 k
.41011 .64965 m
.41374 .65358 L
.40782 .65631 L
.40418 .65239 L
.41011 .64965 L
F
0 g
.41011 .64965 m
.41374 .65358 L
.40782 .65631 L
.40418 .65239 L
.41011 .64965 L
s
.192 .124 0 .095 k
.41607 .64639 m
.41969 .65034 L
.41374 .65358 L
.41011 .64965 L
.41607 .64639 L
F
0 g
.41607 .64639 m
.41969 .65034 L
.41374 .65358 L
.41011 .64965 L
.41607 .64639 L
s
.129 .094 0 .118 k
.42208 .64225 m
.42569 .64621 L
.41969 .65034 L
.41607 .64639 L
.42208 .64225 L
F
0 g
.42208 .64225 m
.42569 .64621 L
.41969 .65034 L
.41607 .64639 L
.42208 .64225 L
s
.043 .051 0 .155 k
.42816 .63666 m
.43175 .64063 L
.42569 .64621 L
.42208 .64225 L
.42816 .63666 L
F
0 g
.42816 .63666 m
.43175 .64063 L
.42569 .64621 L
.42208 .64225 L
.42816 .63666 L
s
0 .059 .059 .148 k
.43432 .62875 m
.43789 .63274 L
.43175 .64063 L
.42816 .63666 L
.43432 .62875 L
F
0 g
.43432 .62875 m
.43789 .63274 L
.43175 .64063 L
.42816 .63666 L
.43432 .62875 L
s
0 .111 .164 .105 k
.44061 .61727 m
.44416 .62127 L
.43789 .63274 L
.43432 .62875 L
.44061 .61727 L
F
0 g
.44061 .61727 m
.44416 .62127 L
.43789 .63274 L
.43432 .62875 L
.44061 .61727 L
s
0 .156 .255 .075 k
.44706 .60042 m
.45059 .60444 L
.44416 .62127 L
.44061 .61727 L
.44706 .60042 L
F
0 g
.44706 .60042 m
.45059 .60444 L
.44416 .62127 L
.44061 .61727 L
.44706 .60042 L
s
0 .191 .328 .057 k
.45372 .57588 m
.45721 .57993 L
.45059 .60444 L
.44706 .60042 L
.45372 .57588 L
F
0 g
.45372 .57588 m
.45721 .57993 L
.45059 .60444 L
.44706 .60042 L
.45372 .57588 L
s
0 .216 .38 .047 k
.46063 .54089 m
.46407 .54499 L
.45721 .57993 L
.45372 .57588 L
.46063 .54089 L
F
0 g
.46063 .54089 m
.46407 .54499 L
.45721 .57993 L
.45372 .57588 L
.46063 .54089 L
s
0 .23 .409 .042 k
.46769 .49694 m
.47108 .50109 L
.46407 .54499 L
.46063 .54089 L
.46769 .49694 L
F
0 g
.46769 .49694 m
.47108 .50109 L
.46407 .54499 L
.46063 .54089 L
.46769 .49694 L
s
0 .216 .38 .047 k
.47433 .4634 m
.47767 .46759 L
.47108 .50109 L
.46769 .49694 L
.47433 .4634 L
F
0 g
.47433 .4634 m
.47767 .46759 L
.47108 .50109 L
.46769 .49694 L
.47433 .4634 L
s
0 .191 .325 .058 k
.4806 .4405 m
.48392 .44471 L
.47767 .46759 L
.47433 .4634 L
.4806 .4405 L
F
0 g
.4806 .4405 m
.48392 .44471 L
.47767 .46759 L
.47433 .4634 L
.4806 .4405 L
s
0 .155 .249 .079 k
.48664 .42495 m
.48992 .42919 L
.48392 .44471 L
.4806 .4405 L
.48664 .42495 L
F
0 g
.48664 .42495 m
.48992 .42919 L
.48392 .44471 L
.4806 .4405 L
.48664 .42495 L
s
0 .111 .156 .112 k
.49254 .41434 m
.49581 .4186 L
.48992 .42919 L
.48664 .42495 L
.49254 .41434 L
F
0 g
.49254 .41434 m
.49581 .4186 L
.48992 .42919 L
.48664 .42495 L
.49254 .41434 L
s
0 .064 .055 .156 k
.49836 .40695 m
.50161 .41122 L
.49581 .4186 L
.49254 .41434 L
.49836 .40695 L
F
0 g
.49836 .40695 m
.50161 .41122 L
.49581 .4186 L
.49254 .41434 L
.49836 .40695 L
s
.039 .059 0 .165 k
.50413 .40161 m
.50738 .40589 L
.50161 .41122 L
.49836 .40695 L
.50413 .40161 L
F
0 g
.50413 .40161 m
.50738 .40589 L
.50161 .41122 L
.49836 .40695 L
.50413 .40161 L
s
.114 .099 0 .134 k
.50989 .39753 m
.51313 .40181 L
.50738 .40589 L
.50413 .40161 L
.50989 .39753 L
F
0 g
.50989 .39753 m
.51313 .40181 L
.50738 .40589 L
.50413 .40161 L
.50989 .39753 L
s
.167 .126 0 .115 k
.51565 .39422 m
.51887 .39852 L
.51313 .40181 L
.50989 .39753 L
.51565 .39422 L
F
0 g
.51565 .39422 m
.51887 .39852 L
.51313 .40181 L
.50989 .39753 L
.51565 .39422 L
s
.202 .144 0 .104 k
.52141 .39135 m
.52462 .39566 L
.51887 .39852 L
.51565 .39422 L
.52141 .39135 L
F
0 g
.52141 .39135 m
.52462 .39566 L
.51887 .39852 L
.51565 .39422 L
.52141 .39135 L
s
.222 .155 0 .098 k
.52718 .38873 m
.53038 .39304 L
.52462 .39566 L
.52141 .39135 L
.52718 .38873 L
F
0 g
.52718 .38873 m
.53038 .39304 L
.52462 .39566 L
.52141 .39135 L
.52718 .38873 L
s
.233 .161 0 .095 k
.53297 .38624 m
.53616 .39057 L
.53038 .39304 L
.52718 .38873 L
.53297 .38624 L
F
0 g
.53297 .38624 m
.53616 .39057 L
.53038 .39304 L
.52718 .38873 L
.53297 .38624 L
s
.238 .163 0 .094 k
.53876 .38382 m
.54194 .38817 L
.53616 .39057 L
.53297 .38624 L
.53876 .38382 L
F
0 g
.53876 .38382 m
.54194 .38817 L
.53616 .39057 L
.53297 .38624 L
.53876 .38382 L
s
.242 .165 0 .093 k
.54456 .38143 m
.54774 .38579 L
.54194 .38817 L
.53876 .38382 L
.54456 .38143 L
F
0 g
.54456 .38143 m
.54774 .38579 L
.54194 .38817 L
.53876 .38382 L
.54456 .38143 L
s
.244 .166 0 .092 k
.55039 .37906 m
.55355 .38342 L
.54774 .38579 L
.54456 .38143 L
.55039 .37906 L
F
0 g
.55039 .37906 m
.55355 .38342 L
.54774 .38579 L
.54456 .38143 L
.55039 .37906 L
s
.244 .167 0 .092 k
.55622 .37669 m
.55938 .38105 L
.55355 .38342 L
.55039 .37906 L
.55622 .37669 L
F
0 g
.55622 .37669 m
.55938 .38105 L
.55355 .38342 L
.55039 .37906 L
.55622 .37669 L
s
.244 .167 0 .092 k
.56207 .37431 m
.56522 .37869 L
.55938 .38105 L
.55622 .37669 L
.56207 .37431 L
F
0 g
.56207 .37431 m
.56522 .37869 L
.55938 .38105 L
.55622 .37669 L
.56207 .37431 L
s
.244 .167 0 .092 k
.56794 .37193 m
.57108 .37631 L
.56522 .37869 L
.56207 .37431 L
.56794 .37193 L
F
0 g
.56794 .37193 m
.57108 .37631 L
.56522 .37869 L
.56207 .37431 L
.56794 .37193 L
s
.244 .167 0 .092 k
.57381 .36954 m
.57694 .37395 L
.57108 .37631 L
.56794 .37193 L
.57381 .36954 L
F
0 g
.57381 .36954 m
.57694 .37395 L
.57108 .37631 L
.56794 .37193 L
.57381 .36954 L
s
.244 .167 0 .092 k
.5797 .36714 m
.58283 .37156 L
.57694 .37395 L
.57381 .36954 L
.5797 .36714 L
F
0 g
.5797 .36714 m
.58283 .37156 L
.57694 .37395 L
.57381 .36954 L
.5797 .36714 L
s
.244 .167 0 .092 k
.58561 .36474 m
.58873 .36917 L
.58283 .37156 L
.5797 .36714 L
.58561 .36474 L
F
0 g
.58561 .36474 m
.58873 .36917 L
.58283 .37156 L
.5797 .36714 L
.58561 .36474 L
s
.244 .167 0 .092 k
.59153 .36234 m
.59464 .36678 L
.58873 .36917 L
.58561 .36474 L
.59153 .36234 L
F
0 g
.59153 .36234 m
.59464 .36678 L
.58873 .36917 L
.58561 .36474 L
.59153 .36234 L
s
.244 .167 0 .092 k
.59747 .35993 m
.60055 .36437 L
.59464 .36678 L
.59153 .36234 L
.59747 .35993 L
F
0 g
.59747 .35993 m
.60055 .36437 L
.59464 .36678 L
.59153 .36234 L
.59747 .35993 L
s
.244 .167 0 .092 k
.60341 .35751 m
.6065 .36197 L
.60055 .36437 L
.59747 .35993 L
.60341 .35751 L
F
0 g
.60341 .35751 m
.6065 .36197 L
.60055 .36437 L
.59747 .35993 L
.60341 .35751 L
s
.244 .167 0 .092 k
.60939 .35509 m
.61245 .35956 L
.6065 .36197 L
.60341 .35751 L
.60939 .35509 L
F
0 g
.60939 .35509 m
.61245 .35956 L
.6065 .36197 L
.60341 .35751 L
.60939 .35509 L
s
.244 .167 0 .092 k
.61536 .35266 m
.61842 .35714 L
.61245 .35956 L
.60939 .35509 L
.61536 .35266 L
F
0 g
.61536 .35266 m
.61842 .35714 L
.61245 .35956 L
.60939 .35509 L
.61536 .35266 L
s
.244 .167 0 .092 k
.62136 .35023 m
.62441 .35472 L
.61842 .35714 L
.61536 .35266 L
.62136 .35023 L
F
0 g
.62136 .35023 m
.62441 .35472 L
.61842 .35714 L
.61536 .35266 L
.62136 .35023 L
s
.244 .167 0 .092 k
.62736 .34779 m
.6304 .35229 L
.62441 .35472 L
.62136 .35023 L
.62736 .34779 L
F
0 g
.62736 .34779 m
.6304 .35229 L
.62441 .35472 L
.62136 .35023 L
.62736 .34779 L
s
.244 .167 0 .092 k
.63338 .34534 m
.63641 .34986 L
.6304 .35229 L
.62736 .34779 L
.63338 .34534 L
F
0 g
.63338 .34534 m
.63641 .34986 L
.6304 .35229 L
.62736 .34779 L
.63338 .34534 L
s
.244 .167 0 .092 k
.63942 .3429 m
.64244 .34742 L
.63641 .34986 L
.63338 .34534 L
.63942 .3429 L
F
0 g
.63942 .3429 m
.64244 .34742 L
.63641 .34986 L
.63338 .34534 L
.63942 .3429 L
s
.244 .167 0 .092 k
.64547 .34044 m
.64848 .34497 L
.64244 .34742 L
.63942 .3429 L
.64547 .34044 L
F
0 g
.64547 .34044 m
.64848 .34497 L
.64244 .34742 L
.63942 .3429 L
.64547 .34044 L
s
.244 .167 0 .092 k
.65153 .33797 m
.65454 .34251 L
.64848 .34497 L
.64547 .34044 L
.65153 .33797 L
F
0 g
.65153 .33797 m
.65454 .34251 L
.64848 .34497 L
.64547 .34044 L
.65153 .33797 L
s
.244 .167 0 .092 k
.65762 .33551 m
.66061 .34006 L
.65454 .34251 L
.65153 .33797 L
.65762 .33551 L
F
0 g
.65762 .33551 m
.66061 .34006 L
.65454 .34251 L
.65153 .33797 L
.65762 .33551 L
s
.245 .167 0 .092 k
.66371 .33303 m
.6667 .33759 L
.66061 .34006 L
.65762 .33551 L
.66371 .33303 L
F
0 g
.66371 .33303 m
.6667 .33759 L
.66061 .34006 L
.65762 .33551 L
.66371 .33303 L
s
.245 .167 0 .092 k
.66983 .33054 m
.6728 .33512 L
.6667 .33759 L
.66371 .33303 L
.66983 .33054 L
F
0 g
.66983 .33054 m
.6728 .33512 L
.6667 .33759 L
.66371 .33303 L
.66983 .33054 L
s
.245 .167 0 .092 k
.67595 .32807 m
.67891 .33266 L
.6728 .33512 L
.66983 .33054 L
.67595 .32807 L
F
0 g
.67595 .32807 m
.67891 .33266 L
.6728 .33512 L
.66983 .33054 L
.67595 .32807 L
s
.246 .167 0 .092 k
.68209 .32559 m
.68504 .33019 L
.67891 .33266 L
.67595 .32807 L
.68209 .32559 L
F
0 g
.68209 .32559 m
.68504 .33019 L
.67891 .33266 L
.67595 .32807 L
.68209 .32559 L
s
.248 .169 0 .091 k
.68825 .32313 m
.69119 .32774 L
.68504 .33019 L
.68209 .32559 L
.68825 .32313 L
F
0 g
.68825 .32313 m
.69119 .32774 L
.68504 .33019 L
.68209 .32559 L
.68825 .32313 L
s
.252 .171 0 .09 k
.69443 .32072 m
.69736 .32534 L
.69119 .32774 L
.68825 .32313 L
.69443 .32072 L
F
0 g
.69443 .32072 m
.69736 .32534 L
.69119 .32774 L
.68825 .32313 L
.69443 .32072 L
s
.26 .176 0 .088 k
.70062 .31841 m
.70354 .32304 L
.69736 .32534 L
.69443 .32072 L
.70062 .31841 L
F
0 g
.70062 .31841 m
.70354 .32304 L
.69736 .32534 L
.69443 .32072 L
.70062 .31841 L
s
.276 .184 0 .085 k
.70685 .31628 m
.70976 .32093 L
.70354 .32304 L
.70062 .31841 L
.70685 .31628 L
F
0 g
.70685 .31628 m
.70976 .32093 L
.70354 .32304 L
.70062 .31841 L
.70685 .31628 L
s
.303 .199 0 .08 k
.71311 .3145 m
.71601 .31915 L
.70976 .32093 L
.70685 .31628 L
.71311 .3145 L
F
0 g
.71311 .3145 m
.71601 .31915 L
.70976 .32093 L
.70685 .31628 L
.71311 .3145 L
s
.354 .227 0 .072 k
.71942 .3133 m
.72231 .31797 L
.71601 .31915 L
.71311 .3145 L
.71942 .3133 L
F
0 g
.71942 .3133 m
.72231 .31797 L
.71601 .31915 L
.71311 .3145 L
.71942 .3133 L
s
.444 .276 0 .064 k
.72581 .31311 m
.7287 .31779 L
.72231 .31797 L
.71942 .3133 L
.72581 .31311 L
F
0 g
.72581 .31311 m
.7287 .31779 L
.72231 .31797 L
.71942 .3133 L
.72581 .31311 L
s
.591 .355 0 .075 k
.73233 .31457 m
.73521 .31926 L
.7287 .31779 L
.72581 .31311 L
.73233 .31457 L
F
0 g
.73233 .31457 m
.73521 .31926 L
.7287 .31779 L
.72581 .31311 L
.73233 .31457 L
s
.799 .466 0 .158 k
.73905 .31865 m
.74192 .32334 L
.73521 .31926 L
.73233 .31457 L
.73905 .31865 L
F
0 g
.73905 .31865 m
.74192 .32334 L
.73521 .31926 L
.73233 .31457 L
.73905 .31865 L
s
.605 .547 0 .395 k
.74608 .3268 m
.74895 .3315 L
.74192 .32334 L
.73905 .31865 L
.74608 .3268 L
F
0 g
.74608 .3268 m
.74895 .3315 L
.74192 .32334 L
.73905 .31865 L
.74608 .3268 L
s
0 .428 .671 .329 k
.7536 .34114 m
.75647 .34584 L
.74895 .3315 L
.74608 .3268 L
.7536 .34114 L
F
0 g
.7536 .34114 m
.75647 .34584 L
.74895 .3315 L
.74608 .3268 L
.7536 .34114 L
s
0 .404 .828 .172 k
.76185 .36462 m
.76472 .36931 L
.75647 .34584 L
.7536 .34114 L
.76185 .36462 L
F
0 g
.76185 .36462 m
.76472 .36931 L
.75647 .34584 L
.7536 .34114 L
.76185 .36462 L
s
0 .379 .835 .105 k
.77114 .40085 m
.77404 .40551 L
.76472 .36931 L
.76185 .36462 L
.77114 .40085 L
F
0 g
.77114 .40085 m
.77404 .40551 L
.76472 .36931 L
.76185 .36462 L
.77114 .40085 L
s
0 .304 .509 .057 k
.18928 .65551 m
.19314 .65917 L
.1922 .62328 L
.18838 .6196 L
.18928 .65551 L
F
0 g
.18928 .65551 m
.19314 .65917 L
.1922 .62328 L
.18838 .6196 L
.18928 .65551 L
s
0 .33 .561 .06 k
.19158 .68008 m
.19547 .68372 L
.19314 .65917 L
.18928 .65551 L
.19158 .68008 L
F
0 g
.19158 .68008 m
.19547 .68372 L
.19314 .65917 L
.18928 .65551 L
.19158 .68008 L
s
0 .376 .654 .074 k
.19494 .69586 m
.19885 .69949 L
.19547 .68372 L
.19158 .68008 L
.19494 .69586 L
F
0 g
.19494 .69586 m
.19885 .69949 L
.19547 .68372 L
.19158 .68008 L
.19494 .69586 L
s
0 .452 .812 .141 k
.19905 .70536 m
.20296 .70898 L
.19885 .69949 L
.19494 .69586 L
.19905 .70536 L
F
0 g
.19905 .70536 m
.20296 .70898 L
.19885 .69949 L
.19494 .69586 L
.19905 .70536 L
s
0 .527 .585 .415 k
.20366 .71058 m
.20758 .7142 L
.20296 .70898 L
.19905 .70536 L
.20366 .71058 L
F
0 g
.20366 .71058 m
.20758 .7142 L
.20296 .70898 L
.19905 .70536 L
.20366 .71058 L
s
.845 .433 0 .155 k
.20861 .71299 m
.21254 .71661 L
.20758 .7142 L
.20366 .71058 L
.20861 .71299 L
F
0 g
.20861 .71299 m
.21254 .71661 L
.20758 .7142 L
.20366 .71058 L
.20861 .71299 L
s
.624 .323 0 .036 k
.21377 .71359 m
.21769 .71722 L
.21254 .71661 L
.20861 .71299 L
.21377 .71359 L
F
0 g
.21377 .71359 m
.21769 .71722 L
.21254 .71661 L
.20861 .71299 L
.21377 .71359 L
s
.463 .252 0 .033 k
.21907 .7131 m
.22298 .71673 L
.21769 .71722 L
.21377 .71359 L
.21907 .7131 L
F
0 g
.21907 .7131 m
.22298 .71673 L
.21769 .71722 L
.21377 .71359 L
.21907 .7131 L
s
.379 .213 0 .045 k
.22444 .71194 m
.22835 .71558 L
.22298 .71673 L
.21907 .7131 L
.22444 .71194 L
F
0 g
.22444 .71194 m
.22835 .71558 L
.22298 .71673 L
.21907 .7131 L
.22444 .71194 L
s
.334 .192 0 .055 k
.22988 .71039 m
.23378 .71404 L
.22835 .71558 L
.22444 .71194 L
.22988 .71039 L
F
0 g
.22988 .71039 m
.23378 .71404 L
.22835 .71558 L
.22444 .71194 L
.22988 .71039 L
s
.311 .182 0 .06 k
.23534 .70863 m
.23924 .71229 L
.23378 .71404 L
.22988 .71039 L
.23534 .70863 L
F
0 g
.23534 .70863 m
.23924 .71229 L
.23378 .71404 L
.22988 .71039 L
.23534 .70863 L
s
.299 .177 0 .063 k
.24083 .70674 m
.24472 .71041 L
.23924 .71229 L
.23534 .70863 L
.24083 .70674 L
F
0 g
.24083 .70674 m
.24472 .71041 L
.23924 .71229 L
.23534 .70863 L
.24083 .70674 L
s
.293 .174 0 .065 k
.24634 .70479 m
.25022 .70847 L
.24472 .71041 L
.24083 .70674 L
.24634 .70479 L
F
0 g
.24634 .70479 m
.25022 .70847 L
.24472 .71041 L
.24083 .70674 L
.24634 .70479 L
s
.29 .172 0 .066 k
.25187 .70281 m
.25575 .7065 L
.25022 .70847 L
.24634 .70479 L
.25187 .70281 L
F
0 g
.25187 .70281 m
.25575 .7065 L
.25022 .70847 L
.24634 .70479 L
.25187 .70281 L
s
.289 .172 0 .066 k
.25742 .70082 m
.26127 .70452 L
.25575 .7065 L
.25187 .70281 L
.25742 .70082 L
F
0 g
.25742 .70082 m
.26127 .70452 L
.25575 .7065 L
.25187 .70281 L
.25742 .70082 L
s
.288 .172 0 .066 k
.26297 .69881 m
.26682 .70252 L
.26127 .70452 L
.25742 .70082 L
.26297 .69881 L
F
0 g
.26297 .69881 m
.26682 .70252 L
.26127 .70452 L
.25742 .70082 L
.26297 .69881 L
s
.288 .172 0 .066 k
.26854 .6968 m
.27239 .70051 L
.26682 .70252 L
.26297 .69881 L
.26854 .6968 L
F
0 g
.26854 .6968 m
.27239 .70051 L
.26682 .70252 L
.26297 .69881 L
.26854 .6968 L
s
.288 .172 0 .066 k
.27412 .69478 m
.27796 .6985 L
.27239 .70051 L
.26854 .6968 L
.27412 .69478 L
F
0 g
.27412 .69478 m
.27796 .6985 L
.27239 .70051 L
.26854 .6968 L
.27412 .69478 L
s
.288 .172 0 .066 k
.27972 .69275 m
.28355 .69649 L
.27796 .6985 L
.27412 .69478 L
.27972 .69275 L
F
0 g
.27972 .69275 m
.28355 .69649 L
.27796 .6985 L
.27412 .69478 L
.27972 .69275 L
s
.288 .172 0 .066 k
.28533 .69073 m
.28915 .69447 L
.28355 .69649 L
.27972 .69275 L
.28533 .69073 L
F
0 g
.28533 .69073 m
.28915 .69447 L
.28355 .69649 L
.27972 .69275 L
.28533 .69073 L
s
.288 .172 0 .066 k
.29096 .68869 m
.29477 .69244 L
.28915 .69447 L
.28533 .69073 L
.29096 .68869 L
F
0 g
.29096 .68869 m
.29477 .69244 L
.28915 .69447 L
.28533 .69073 L
.29096 .68869 L
s
.288 .172 0 .066 k
.29659 .68664 m
.3004 .69041 L
.29477 .69244 L
.29096 .68869 L
.29659 .68664 L
F
0 g
.29659 .68664 m
.3004 .69041 L
.29477 .69244 L
.29096 .68869 L
.29659 .68664 L
s
.288 .172 0 .066 k
.30225 .68461 m
.30605 .68838 L
.3004 .69041 L
.29659 .68664 L
.30225 .68461 L
F
0 g
.30225 .68461 m
.30605 .68838 L
.3004 .69041 L
.29659 .68664 L
.30225 .68461 L
s
.288 .172 0 .066 k
.30792 .68255 m
.3117 .68633 L
.30605 .68838 L
.30225 .68461 L
.30792 .68255 L
F
0 g
.30792 .68255 m
.3117 .68633 L
.30605 .68838 L
.30225 .68461 L
.30792 .68255 L
s
.288 .172 0 .066 k
.3136 .6805 m
.31737 .68428 L
.3117 .68633 L
.30792 .68255 L
.3136 .6805 L
F
0 g
.3136 .6805 m
.31737 .68428 L
.3117 .68633 L
.30792 .68255 L
.3136 .6805 L
s
.288 .172 0 .066 k
.31928 .67844 m
.32306 .68224 L
.31737 .68428 L
.3136 .6805 L
.31928 .67844 L
F
0 g
.31928 .67844 m
.32306 .68224 L
.31737 .68428 L
.3136 .6805 L
.31928 .67844 L
s
.288 .172 0 .066 k
.32499 .67637 m
.32876 .68018 L
.32306 .68224 L
.31928 .67844 L
.32499 .67637 L
F
0 g
.32499 .67637 m
.32876 .68018 L
.32306 .68224 L
.31928 .67844 L
.32499 .67637 L
s
.288 .172 0 .066 k
.33071 .6743 m
.33447 .67812 L
.32876 .68018 L
.32499 .67637 L
.33071 .6743 L
F
0 g
.33071 .6743 m
.33447 .67812 L
.32876 .68018 L
.32499 .67637 L
.33071 .6743 L
s
.288 .172 0 .066 k
.33646 .67223 m
.3402 .67605 L
.33447 .67812 L
.33071 .6743 L
.33646 .67223 L
F
0 g
.33646 .67223 m
.3402 .67605 L
.33447 .67812 L
.33071 .6743 L
.33646 .67223 L
s
.288 .172 0 .066 k
.34221 .67015 m
.34594 .67399 L
.3402 .67605 L
.33646 .67223 L
.34221 .67015 L
F
0 g
.34221 .67015 m
.34594 .67399 L
.3402 .67605 L
.33646 .67223 L
.34221 .67015 L
s
.288 .172 0 .066 k
.34797 .66807 m
.3517 .67191 L
.34594 .67399 L
.34221 .67015 L
.34797 .66807 L
F
0 g
.34797 .66807 m
.3517 .67191 L
.34594 .67399 L
.34221 .67015 L
.34797 .66807 L
s
.288 .172 0 .066 k
.35374 .66597 m
.35747 .66983 L
.3517 .67191 L
.34797 .66807 L
.35374 .66597 L
F
0 g
.35374 .66597 m
.35747 .66983 L
.3517 .67191 L
.34797 .66807 L
.35374 .66597 L
s
.288 .172 0 .066 k
.35954 .66388 m
.36325 .66774 L
.35747 .66983 L
.35374 .66597 L
.35954 .66388 L
F
0 g
.35954 .66388 m
.36325 .66774 L
.35747 .66983 L
.35374 .66597 L
.35954 .66388 L
s
.288 .172 0 .066 k
.36535 .66177 m
.36906 .66565 L
.36325 .66774 L
.35954 .66388 L
.36535 .66177 L
F
0 g
.36535 .66177 m
.36906 .66565 L
.36325 .66774 L
.35954 .66388 L
.36535 .66177 L
s
.288 .171 0 .066 k
.37117 .65967 m
.37487 .66354 L
.36906 .66565 L
.36535 .66177 L
.37117 .65967 L
F
0 g
.37117 .65967 m
.37487 .66354 L
.36906 .66565 L
.36535 .66177 L
.37117 .65967 L
s
.286 .17 0 .067 k
.37701 .65754 m
.3807 .66143 L
.37487 .66354 L
.37117 .65967 L
.37701 .65754 L
F
0 g
.37701 .65754 m
.3807 .66143 L
.37487 .66354 L
.37117 .65967 L
.37701 .65754 L
s
.285 .17 0 .067 k
.38286 .65539 m
.38654 .6593 L
.3807 .66143 L
.37701 .65754 L
.38286 .65539 L
F
0 g
.38286 .65539 m
.38654 .6593 L
.3807 .66143 L
.37701 .65754 L
.38286 .65539 L
s
.281 .168 0 .068 k
.38873 .6532 m
.39241 .6571 L
.38654 .6593 L
.38286 .65539 L
.38873 .6532 L
F
0 g
.38873 .6532 m
.39241 .6571 L
.38654 .6593 L
.38286 .65539 L
.38873 .6532 L
s
.273 .164 0 .07 k
.39462 .65091 m
.39828 .65483 L
.39241 .6571 L
.38873 .6532 L
.39462 .65091 L
F
0 g
.39462 .65091 m
.39828 .65483 L
.39241 .6571 L
.38873 .6532 L
.39462 .65091 L
s
.259 .157 0 .074 k
.40053 .64846 m
.40418 .65239 L
.39828 .65483 L
.39462 .65091 L
.40053 .64846 L
F
0 g
.40053 .64846 m
.40418 .65239 L
.39828 .65483 L
.39462 .65091 L
.40053 .64846 L
s
.233 .144 0 .082 k
.40646 .64571 m
.41011 .64965 L
.40418 .65239 L
.40053 .64846 L
.40646 .64571 L
F
0 g
.40646 .64571 m
.41011 .64965 L
.40418 .65239 L
.40053 .64846 L
.40646 .64571 L
s
.192 .124 0 .095 k
.41244 .64244 m
.41607 .64639 L
.41011 .64965 L
.40646 .64571 L
.41244 .64244 L
F
0 g
.41244 .64244 m
.41607 .64639 L
.41011 .64965 L
.40646 .64571 L
.41244 .64244 L
s
.129 .094 0 .118 k
.41846 .63829 m
.42208 .64225 L
.41607 .64639 L
.41244 .64244 L
.41846 .63829 L
F
0 g
.41846 .63829 m
.42208 .64225 L
.41607 .64639 L
.41244 .64244 L
.41846 .63829 L
s
.043 .051 0 .155 k
.42454 .63268 m
.42816 .63666 L
.42208 .64225 L
.41846 .63829 L
.42454 .63268 L
F
0 g
.42454 .63268 m
.42816 .63666 L
.42208 .64225 L
.41846 .63829 L
.42454 .63268 L
s
0 .059 .059 .148 k
.43073 .62476 m
.43432 .62875 L
.42816 .63666 L
.42454 .63268 L
.43073 .62476 L
F
0 g
.43073 .62476 m
.43432 .62875 L
.42816 .63666 L
.42454 .63268 L
.43073 .62476 L
s
0 .111 .164 .105 k
.43704 .61325 m
.44061 .61727 L
.43432 .62875 L
.43073 .62476 L
.43704 .61325 L
F
0 g
.43704 .61325 m
.44061 .61727 L
.43432 .62875 L
.43073 .62476 L
.43704 .61325 L
s
0 .156 .255 .075 k
.44351 .59637 m
.44706 .60042 L
.44061 .61727 L
.43704 .61325 L
.44351 .59637 L
F
0 g
.44351 .59637 m
.44706 .60042 L
.44061 .61727 L
.43704 .61325 L
.44351 .59637 L
s
0 .191 .328 .057 k
.45021 .57179 m
.45372 .57588 L
.44706 .60042 L
.44351 .59637 L
.45021 .57179 L
F
0 g
.45021 .57179 m
.45372 .57588 L
.44706 .60042 L
.44351 .59637 L
.45021 .57179 L
s
0 .216 .38 .047 k
.45717 .53678 m
.46063 .54089 L
.45372 .57588 L
.45021 .57179 L
.45717 .53678 L
F
0 g
.45717 .53678 m
.46063 .54089 L
.45372 .57588 L
.45021 .57179 L
.45717 .53678 L
s
0 .23 .409 .042 k
.46429 .49278 m
.46769 .49694 L
.46063 .54089 L
.45717 .53678 L
.46429 .49278 L
F
0 g
.46429 .49278 m
.46769 .49694 L
.46063 .54089 L
.45717 .53678 L
.46429 .49278 L
s
0 .216 .38 .047 k
.47097 .4592 m
.47433 .4634 L
.46769 .49694 L
.46429 .49278 L
.47097 .4592 L
F
0 g
.47097 .4592 m
.47433 .4634 L
.46769 .49694 L
.46429 .49278 L
.47097 .4592 L
s
0 .191 .325 .058 k
.47728 .43627 m
.4806 .4405 L
.47433 .4634 L
.47097 .4592 L
.47728 .43627 L
F
0 g
.47728 .43627 m
.4806 .4405 L
.47433 .4634 L
.47097 .4592 L
.47728 .43627 L
s
0 .155 .249 .079 k
.48334 .42071 m
.48664 .42495 L
.4806 .4405 L
.47728 .43627 L
.48334 .42071 L
F
0 g
.48334 .42071 m
.48664 .42495 L
.4806 .4405 L
.47728 .43627 L
.48334 .42071 L
s
0 .111 .156 .112 k
.48926 .41008 m
.49254 .41434 L
.48664 .42495 L
.48334 .42071 L
.48926 .41008 L
F
0 g
.48926 .41008 m
.49254 .41434 L
.48664 .42495 L
.48334 .42071 L
.48926 .41008 L
s
0 .064 .055 .156 k
.49509 .40268 m
.49836 .40695 L
.49254 .41434 L
.48926 .41008 L
.49509 .40268 L
F
0 g
.49509 .40268 m
.49836 .40695 L
.49254 .41434 L
.48926 .41008 L
.49509 .40268 L
s
.039 .059 0 .165 k
.50088 .39731 m
.50413 .40161 L
.49836 .40695 L
.49509 .40268 L
.50088 .39731 L
F
0 g
.50088 .39731 m
.50413 .40161 L
.49836 .40695 L
.49509 .40268 L
.50088 .39731 L
s
.114 .099 0 .134 k
.50665 .39322 m
.50989 .39753 L
.50413 .40161 L
.50088 .39731 L
.50665 .39322 L
F
0 g
.50665 .39322 m
.50989 .39753 L
.50413 .40161 L
.50088 .39731 L
.50665 .39322 L
s
.167 .126 0 .115 k
.51241 .3899 m
.51565 .39422 L
.50989 .39753 L
.50665 .39322 L
.51241 .3899 L
F
0 g
.51241 .3899 m
.51565 .39422 L
.50989 .39753 L
.50665 .39322 L
.51241 .3899 L
s
.202 .144 0 .104 k
.51819 .38701 m
.52141 .39135 L
.51565 .39422 L
.51241 .3899 L
.51819 .38701 L
F
0 g
.51819 .38701 m
.52141 .39135 L
.51565 .39422 L
.51241 .3899 L
.51819 .38701 L
s
.222 .155 0 .098 k
.52397 .38439 m
.52718 .38873 L
.52141 .39135 L
.51819 .38701 L
.52397 .38439 L
F
0 g
.52397 .38439 m
.52718 .38873 L
.52141 .39135 L
.51819 .38701 L
.52397 .38439 L
s
.233 .161 0 .095 k
.52975 .38189 m
.53297 .38624 L
.52718 .38873 L
.52397 .38439 L
.52975 .38189 L
F
0 g
.52975 .38189 m
.53297 .38624 L
.52718 .38873 L
.52397 .38439 L
.52975 .38189 L
s
.238 .163 0 .094 k
.53556 .37947 m
.53876 .38382 L
.53297 .38624 L
.52975 .38189 L
.53556 .37947 L
F
0 g
.53556 .37947 m
.53876 .38382 L
.53297 .38624 L
.52975 .38189 L
.53556 .37947 L
s
.242 .165 0 .093 k
.54138 .37707 m
.54456 .38143 L
.53876 .38382 L
.53556 .37947 L
.54138 .37707 L
F
0 g
.54138 .37707 m
.54456 .38143 L
.53876 .38382 L
.53556 .37947 L
.54138 .37707 L
s
.244 .166 0 .092 k
.54721 .37468 m
.55039 .37906 L
.54456 .38143 L
.54138 .37707 L
.54721 .37468 L
F
0 g
.54721 .37468 m
.55039 .37906 L
.54456 .38143 L
.54138 .37707 L
.54721 .37468 L
s
.244 .167 0 .092 k
.55306 .37229 m
.55622 .37669 L
.55039 .37906 L
.54721 .37468 L
.55306 .37229 L
F
0 g
.55306 .37229 m
.55622 .37669 L
.55039 .37906 L
.54721 .37468 L
.55306 .37229 L
s
.244 .167 0 .092 k
.55891 .3699 m
.56207 .37431 L
.55622 .37669 L
.55306 .37229 L
.55891 .3699 L
F
0 g
.55891 .3699 m
.56207 .37431 L
.55622 .37669 L
.55306 .37229 L
.55891 .3699 L
s
.244 .167 0 .092 k
.56479 .36751 m
.56794 .37193 L
.56207 .37431 L
.55891 .3699 L
.56479 .36751 L
F
0 g
.56479 .36751 m
.56794 .37193 L
.56207 .37431 L
.55891 .3699 L
.56479 .36751 L
s
.244 .167 0 .092 k
.57067 .36512 m
.57381 .36954 L
.56794 .37193 L
.56479 .36751 L
.57067 .36512 L
F
0 g
.57067 .36512 m
.57381 .36954 L
.56794 .37193 L
.56479 .36751 L
.57067 .36512 L
s
.244 .167 0 .092 k
.57657 .36271 m
.5797 .36714 L
.57381 .36954 L
.57067 .36512 L
.57657 .36271 L
F
0 g
.57657 .36271 m
.5797 .36714 L
.57381 .36954 L
.57067 .36512 L
.57657 .36271 L
s
.244 .167 0 .092 k
.58249 .3603 m
.58561 .36474 L
.5797 .36714 L
.57657 .36271 L
.58249 .3603 L
F
0 g
.58249 .3603 m
.58561 .36474 L
.5797 .36714 L
.57657 .36271 L
.58249 .3603 L
s
.244 .167 0 .092 k
.58842 .35788 m
.59153 .36234 L
.58561 .36474 L
.58249 .3603 L
.58842 .35788 L
F
0 g
.58842 .35788 m
.59153 .36234 L
.58561 .36474 L
.58249 .3603 L
.58842 .35788 L
s
.244 .167 0 .092 k
.59436 .35546 m
.59747 .35993 L
.59153 .36234 L
.58842 .35788 L
.59436 .35546 L
F
0 g
.59436 .35546 m
.59747 .35993 L
.59153 .36234 L
.58842 .35788 L
.59436 .35546 L
s
.244 .167 0 .092 k
.60033 .35304 m
.60341 .35751 L
.59747 .35993 L
.59436 .35546 L
.60033 .35304 L
F
0 g
.60033 .35304 m
.60341 .35751 L
.59747 .35993 L
.59436 .35546 L
.60033 .35304 L
s
.244 .167 0 .092 k
.6063 .35061 m
.60939 .35509 L
.60341 .35751 L
.60033 .35304 L
.6063 .35061 L
F
0 g
.6063 .35061 m
.60939 .35509 L
.60341 .35751 L
.60033 .35304 L
.6063 .35061 L
s
.244 .167 0 .092 k
.61229 .34816 m
.61536 .35266 L
.60939 .35509 L
.6063 .35061 L
.61229 .34816 L
F
0 g
.61229 .34816 m
.61536 .35266 L
.60939 .35509 L
.6063 .35061 L
.61229 .34816 L
s
.244 .167 0 .092 k
.61829 .34572 m
.62136 .35023 L
.61536 .35266 L
.61229 .34816 L
.61829 .34572 L
F
0 g
.61829 .34572 m
.62136 .35023 L
.61536 .35266 L
.61229 .34816 L
.61829 .34572 L
s
.244 .167 0 .092 k
.6243 .34327 m
.62736 .34779 L
.62136 .35023 L
.61829 .34572 L
.6243 .34327 L
F
0 g
.6243 .34327 m
.62736 .34779 L
.62136 .35023 L
.61829 .34572 L
.6243 .34327 L
s
.244 .167 0 .092 k
.63033 .34081 m
.63338 .34534 L
.62736 .34779 L
.6243 .34327 L
.63033 .34081 L
F
0 g
.63033 .34081 m
.63338 .34534 L
.62736 .34779 L
.6243 .34327 L
.63033 .34081 L
s
.244 .167 0 .092 k
.63638 .33835 m
.63942 .3429 L
.63338 .34534 L
.63033 .34081 L
.63638 .33835 L
F
0 g
.63638 .33835 m
.63942 .3429 L
.63338 .34534 L
.63033 .34081 L
.63638 .33835 L
s
.244 .167 0 .092 k
.64244 .33588 m
.64547 .34044 L
.63942 .3429 L
.63638 .33835 L
.64244 .33588 L
F
0 g
.64244 .33588 m
.64547 .34044 L
.63942 .3429 L
.63638 .33835 L
.64244 .33588 L
s
.244 .167 0 .092 k
.64851 .33341 m
.65153 .33797 L
.64547 .34044 L
.64244 .33588 L
.64851 .33341 L
F
0 g
.64851 .33341 m
.65153 .33797 L
.64547 .34044 L
.64244 .33588 L
.64851 .33341 L
s
.244 .167 0 .092 k
.65461 .33092 m
.65762 .33551 L
.65153 .33797 L
.64851 .33341 L
.65461 .33092 L
F
0 g
.65461 .33092 m
.65762 .33551 L
.65153 .33797 L
.64851 .33341 L
.65461 .33092 L
s
.245 .167 0 .092 k
.66072 .32844 m
.66371 .33303 L
.65762 .33551 L
.65461 .33092 L
.66072 .32844 L
F
0 g
.66072 .32844 m
.66371 .33303 L
.65762 .33551 L
.65461 .33092 L
.66072 .32844 L
s
.245 .167 0 .092 k
.66684 .32595 m
.66983 .33054 L
.66371 .33303 L
.66072 .32844 L
.66684 .32595 L
F
0 g
.66684 .32595 m
.66983 .33054 L
.66371 .33303 L
.66072 .32844 L
.66684 .32595 L
s
.245 .167 0 .092 k
.67298 .32346 m
.67595 .32807 L
.66983 .33054 L
.66684 .32595 L
.67298 .32346 L
F
0 g
.67298 .32346 m
.67595 .32807 L
.66983 .33054 L
.66684 .32595 L
.67298 .32346 L
s
.246 .167 0 .092 k
.67913 .32097 m
.68209 .32559 L
.67595 .32807 L
.67298 .32346 L
.67913 .32097 L
F
0 g
.67913 .32097 m
.68209 .32559 L
.67595 .32807 L
.67298 .32346 L
.67913 .32097 L
s
.248 .169 0 .091 k
.68529 .3185 m
.68825 .32313 L
.68209 .32559 L
.67913 .32097 L
.68529 .3185 L
F
0 g
.68529 .3185 m
.68825 .32313 L
.68209 .32559 L
.67913 .32097 L
.68529 .3185 L
s
.252 .171 0 .09 k
.69149 .31609 m
.69443 .32072 L
.68825 .32313 L
.68529 .3185 L
.69149 .31609 L
F
0 g
.69149 .31609 m
.69443 .32072 L
.68825 .32313 L
.68529 .3185 L
.69149 .31609 L
s
.26 .176 0 .088 k
.69769 .31376 m
.70062 .31841 L
.69443 .32072 L
.69149 .31609 L
.69769 .31376 L
F
0 g
.69769 .31376 m
.70062 .31841 L
.69443 .32072 L
.69149 .31609 L
.69769 .31376 L
s
.276 .184 0 .085 k
.70392 .31161 m
.70685 .31628 L
.70062 .31841 L
.69769 .31376 L
.70392 .31161 L
F
0 g
.70392 .31161 m
.70685 .31628 L
.70062 .31841 L
.69769 .31376 L
.70392 .31161 L
s
.303 .199 0 .08 k
.7102 .30982 m
.71311 .3145 L
.70685 .31628 L
.70392 .31161 L
.7102 .30982 L
F
0 g
.7102 .30982 m
.71311 .3145 L
.70685 .31628 L
.70392 .31161 L
.7102 .30982 L
s
.354 .227 0 .072 k
.71651 .30862 m
.71942 .3133 L
.71311 .3145 L
.7102 .30982 L
.71651 .30862 L
F
0 g
.71651 .30862 m
.71942 .3133 L
.71311 .3145 L
.7102 .30982 L
.71651 .30862 L
s
.444 .276 0 .064 k
.72292 .30841 m
.72581 .31311 L
.71942 .3133 L
.71651 .30862 L
.72292 .30841 L
F
0 g
.72292 .30841 m
.72581 .31311 L
.71942 .3133 L
.71651 .30862 L
.72292 .30841 L
s
.592 .356 0 .074 k
.72944 .30986 m
.73233 .31457 L
.72581 .31311 L
.72292 .30841 L
.72944 .30986 L
F
0 g
.72944 .30986 m
.73233 .31457 L
.72581 .31311 L
.72292 .30841 L
.72944 .30986 L
s
.799 .466 0 .158 k
.73617 .31393 m
.73905 .31865 L
.73233 .31457 L
.72944 .30986 L
.73617 .31393 L
F
0 g
.73617 .31393 m
.73905 .31865 L
.73233 .31457 L
.72944 .30986 L
.73617 .31393 L
s
.605 .547 0 .395 k
.7432 .32209 m
.74608 .3268 L
.73905 .31865 L
.73617 .31393 L
.7432 .32209 L
F
0 g
.7432 .32209 m
.74608 .3268 L
.73905 .31865 L
.73617 .31393 L
.7432 .32209 L
s
0 .428 .671 .329 k
.75072 .33643 m
.7536 .34114 L
.74608 .3268 L
.7432 .32209 L
.75072 .33643 L
F
0 g
.75072 .33643 m
.7536 .34114 L
.74608 .3268 L
.7432 .32209 L
.75072 .33643 L
s
0 .404 .828 .172 k
.75895 .3599 m
.76185 .36462 L
.7536 .34114 L
.75072 .33643 L
.75895 .3599 L
F
0 g
.75895 .3599 m
.76185 .36462 L
.7536 .34114 L
.75072 .33643 L
.75895 .3599 L
s
0 .379 .835 .105 k
.76823 .39615 m
.77114 .40085 L
.76185 .36462 L
.75895 .3599 L
.76823 .39615 L
F
0 g
.76823 .39615 m
.77114 .40085 L
.76185 .36462 L
.75895 .3599 L
.76823 .39615 L
s
0 .304 .509 .057 k
.1854 .65184 m
.18928 .65551 L
.18838 .6196 L
.18455 .6159 L
.1854 .65184 L
F
0 g
.1854 .65184 m
.18928 .65551 L
.18838 .6196 L
.18455 .6159 L
.1854 .65184 L
s
0 .33 .561 .06 k
.18767 .67643 m
.19158 .68008 L
.18928 .65551 L
.1854 .65184 L
.18767 .67643 L
F
0 g
.18767 .67643 m
.19158 .68008 L
.18928 .65551 L
.1854 .65184 L
.18767 .67643 L
s
0 .376 .654 .074 k
.19101 .69222 m
.19494 .69586 L
.19158 .68008 L
.18767 .67643 L
.19101 .69222 L
F
0 g
.19101 .69222 m
.19494 .69586 L
.19158 .68008 L
.18767 .67643 L
.19101 .69222 L
s
0 .452 .812 .141 k
.19511 .70173 m
.19905 .70536 L
.19494 .69586 L
.19101 .69222 L
.19511 .70173 L
F
0 g
.19511 .70173 m
.19905 .70536 L
.19494 .69586 L
.19101 .69222 L
.19511 .70173 L
s
0 .527 .585 .415 k
.19972 .70694 m
.20366 .71058 L
.19905 .70536 L
.19511 .70173 L
.19972 .70694 L
F
0 g
.19972 .70694 m
.20366 .71058 L
.19905 .70536 L
.19511 .70173 L
.19972 .70694 L
s
.845 .433 0 .155 k
.20467 .70934 m
.20861 .71299 L
.20366 .71058 L
.19972 .70694 L
.20467 .70934 L
F
0 g
.20467 .70934 m
.20861 .71299 L
.20366 .71058 L
.19972 .70694 L
.20467 .70934 L
s
.624 .323 0 .036 k
.20983 .70995 m
.21377 .71359 L
.20861 .71299 L
.20467 .70934 L
.20983 .70995 L
F
0 g
.20983 .70995 m
.21377 .71359 L
.20861 .71299 L
.20467 .70934 L
.20983 .70995 L
s
.463 .252 0 .033 k
.21513 .70944 m
.21907 .7131 L
.21377 .71359 L
.20983 .70995 L
.21513 .70944 L
F
0 g
.21513 .70944 m
.21907 .7131 L
.21377 .71359 L
.20983 .70995 L
.21513 .70944 L
s
.379 .213 0 .045 k
.22052 .70828 m
.22444 .71194 L
.21907 .7131 L
.21513 .70944 L
.22052 .70828 L
F
0 g
.22052 .70828 m
.22444 .71194 L
.21907 .7131 L
.21513 .70944 L
.22052 .70828 L
s
.334 .192 0 .055 k
.22596 .70672 m
.22988 .71039 L
.22444 .71194 L
.22052 .70828 L
.22596 .70672 L
F
0 g
.22596 .70672 m
.22988 .71039 L
.22444 .71194 L
.22052 .70828 L
.22596 .70672 L
s
.311 .182 0 .06 k
.23143 .70495 m
.23534 .70863 L
.22988 .71039 L
.22596 .70672 L
.23143 .70495 L
F
0 g
.23143 .70495 m
.23534 .70863 L
.22988 .71039 L
.22596 .70672 L
.23143 .70495 L
s
.299 .177 0 .063 k
.23693 .70305 m
.24083 .70674 L
.23534 .70863 L
.23143 .70495 L
.23693 .70305 L
F
0 g
.23693 .70305 m
.24083 .70674 L
.23534 .70863 L
.23143 .70495 L
.23693 .70305 L
s
.293 .174 0 .065 k
.24245 .7011 m
.24634 .70479 L
.24083 .70674 L
.23693 .70305 L
.24245 .7011 L
F
0 g
.24245 .7011 m
.24634 .70479 L
.24083 .70674 L
.23693 .70305 L
.24245 .7011 L
s
.29 .172 0 .066 k
.24799 .6991 m
.25187 .70281 L
.24634 .70479 L
.24245 .7011 L
.24799 .6991 L
F
0 g
.24799 .6991 m
.25187 .70281 L
.24634 .70479 L
.24245 .7011 L
.24799 .6991 L
s
.289 .172 0 .066 k
.25353 .69711 m
.25742 .70082 L
.25187 .70281 L
.24799 .6991 L
.25353 .69711 L
F
0 g
.25353 .69711 m
.25742 .70082 L
.25187 .70281 L
.24799 .6991 L
.25353 .69711 L
s
.288 .172 0 .066 k
.2591 .69509 m
.26297 .69881 L
.25742 .70082 L
.25353 .69711 L
.2591 .69509 L
F
0 g
.2591 .69509 m
.26297 .69881 L
.25742 .70082 L
.25353 .69711 L
.2591 .69509 L
s
.288 .172 0 .066 k
.26467 .69307 m
.26854 .6968 L
.26297 .69881 L
.2591 .69509 L
.26467 .69307 L
F
0 g
.26467 .69307 m
.26854 .6968 L
.26297 .69881 L
.2591 .69509 L
.26467 .69307 L
s
.288 .172 0 .066 k
.27026 .69104 m
.27412 .69478 L
.26854 .6968 L
.26467 .69307 L
.27026 .69104 L
F
0 g
.27026 .69104 m
.27412 .69478 L
.26854 .6968 L
.26467 .69307 L
.27026 .69104 L
s
.288 .172 0 .066 k
.27587 .689 m
.27972 .69275 L
.27412 .69478 L
.27026 .69104 L
.27587 .689 L
F
0 g
.27587 .689 m
.27972 .69275 L
.27412 .69478 L
.27026 .69104 L
.27587 .689 L
s
.288 .172 0 .066 k
.28149 .68697 m
.28533 .69073 L
.27972 .69275 L
.27587 .689 L
.28149 .68697 L
F
0 g
.28149 .68697 m
.28533 .69073 L
.27972 .69275 L
.27587 .689 L
.28149 .68697 L
s
.288 .172 0 .066 k
.28713 .68492 m
.29096 .68869 L
.28533 .69073 L
.28149 .68697 L
.28713 .68492 L
F
0 g
.28713 .68492 m
.29096 .68869 L
.28533 .69073 L
.28149 .68697 L
.28713 .68492 L
s
.288 .172 0 .066 k
.29277 .68287 m
.29659 .68664 L
.29096 .68869 L
.28713 .68492 L
.29277 .68287 L
F
0 g
.29277 .68287 m
.29659 .68664 L
.29096 .68869 L
.28713 .68492 L
.29277 .68287 L
s
.288 .172 0 .066 k
.29843 .68082 m
.30225 .68461 L
.29659 .68664 L
.29277 .68287 L
.29843 .68082 L
F
0 g
.29843 .68082 m
.30225 .68461 L
.29659 .68664 L
.29277 .68287 L
.29843 .68082 L
s
.288 .172 0 .066 k
.3041 .67876 m
.30792 .68255 L
.30225 .68461 L
.29843 .68082 L
.3041 .67876 L
F
0 g
.3041 .67876 m
.30792 .68255 L
.30225 .68461 L
.29843 .68082 L
.3041 .67876 L
s
.288 .172 0 .066 k
.30979 .67669 m
.3136 .6805 L
.30792 .68255 L
.3041 .67876 L
.30979 .67669 L
F
0 g
.30979 .67669 m
.3136 .6805 L
.30792 .68255 L
.3041 .67876 L
.30979 .67669 L
s
.288 .172 0 .066 k
.3155 .67462 m
.31928 .67844 L
.3136 .6805 L
.30979 .67669 L
.3155 .67462 L
F
0 g
.3155 .67462 m
.31928 .67844 L
.3136 .6805 L
.30979 .67669 L
.3155 .67462 L
s
.288 .172 0 .066 k
.32121 .67255 m
.32499 .67637 L
.31928 .67844 L
.3155 .67462 L
.32121 .67255 L
F
0 g
.32121 .67255 m
.32499 .67637 L
.31928 .67844 L
.3155 .67462 L
.32121 .67255 L
s
.288 .172 0 .066 k
.32694 .67047 m
.33071 .6743 L
.32499 .67637 L
.32121 .67255 L
.32694 .67047 L
F
0 g
.32694 .67047 m
.33071 .6743 L
.32499 .67637 L
.32121 .67255 L
.32694 .67047 L
s
.288 .172 0 .066 k
.33269 .66839 m
.33646 .67223 L
.33071 .6743 L
.32694 .67047 L
.33269 .66839 L
F
0 g
.33269 .66839 m
.33646 .67223 L
.33071 .6743 L
.32694 .67047 L
.33269 .66839 L
s
.288 .172 0 .066 k
.33845 .66629 m
.34221 .67015 L
.33646 .67223 L
.33269 .66839 L
.33845 .66629 L
F
0 g
.33845 .66629 m
.34221 .67015 L
.33646 .67223 L
.33269 .66839 L
.33845 .66629 L
s
.288 .172 0 .066 k
.34421 .6642 m
.34797 .66807 L
.34221 .67015 L
.33845 .66629 L
.34421 .6642 L
F
0 g
.34421 .6642 m
.34797 .66807 L
.34221 .67015 L
.33845 .66629 L
.34421 .6642 L
s
.288 .172 0 .066 k
.35 .6621 m
.35374 .66597 L
.34797 .66807 L
.34421 .6642 L
.35 .6621 L
F
0 g
.35 .6621 m
.35374 .66597 L
.34797 .66807 L
.34421 .6642 L
.35 .6621 L
s
.288 .172 0 .066 k
.3558 .65999 m
.35954 .66388 L
.35374 .66597 L
.35 .6621 L
.3558 .65999 L
F
0 g
.3558 .65999 m
.35954 .66388 L
.35374 .66597 L
.35 .6621 L
.3558 .65999 L
s
.288 .172 0 .066 k
.36163 .65788 m
.36535 .66177 L
.35954 .66388 L
.3558 .65999 L
.36163 .65788 L
F
0 g
.36163 .65788 m
.36535 .66177 L
.35954 .66388 L
.3558 .65999 L
.36163 .65788 L
s
.288 .171 0 .066 k
.36746 .65576 m
.37117 .65967 L
.36535 .66177 L
.36163 .65788 L
.36746 .65576 L
F
0 g
.36746 .65576 m
.37117 .65967 L
.36535 .66177 L
.36163 .65788 L
.36746 .65576 L
s
.286 .17 0 .067 k
.37331 .65363 m
.37701 .65754 L
.37117 .65967 L
.36746 .65576 L
.37331 .65363 L
F
0 g
.37331 .65363 m
.37701 .65754 L
.37117 .65967 L
.36746 .65576 L
.37331 .65363 L
s
.285 .17 0 .067 k
.37916 .65146 m
.38286 .65539 L
.37701 .65754 L
.37331 .65363 L
.37916 .65146 L
F
0 g
.37916 .65146 m
.38286 .65539 L
.37701 .65754 L
.37331 .65363 L
.37916 .65146 L
s
.281 .168 0 .068 k
.38504 .64926 m
.38873 .6532 L
.38286 .65539 L
.37916 .65146 L
.38504 .64926 L
F
0 g
.38504 .64926 m
.38873 .6532 L
.38286 .65539 L
.37916 .65146 L
.38504 .64926 L
s
.273 .164 0 .07 k
.39094 .64696 m
.39462 .65091 L
.38873 .6532 L
.38504 .64926 L
.39094 .64696 L
F
0 g
.39094 .64696 m
.39462 .65091 L
.38873 .6532 L
.38504 .64926 L
.39094 .64696 L
s
.259 .157 0 .074 k
.39686 .6445 m
.40053 .64846 L
.39462 .65091 L
.39094 .64696 L
.39686 .6445 L
F
0 g
.39686 .6445 m
.40053 .64846 L
.39462 .65091 L
.39094 .64696 L
.39686 .6445 L
s
.233 .144 0 .082 k
.40281 .64174 m
.40646 .64571 L
.40053 .64846 L
.39686 .6445 L
.40281 .64174 L
F
0 g
.40281 .64174 m
.40646 .64571 L
.40053 .64846 L
.39686 .6445 L
.40281 .64174 L
s
.192 .125 0 .095 k
.40879 .63847 m
.41244 .64244 L
.40646 .64571 L
.40281 .64174 L
.40879 .63847 L
F
0 g
.40879 .63847 m
.41244 .64244 L
.40646 .64571 L
.40281 .64174 L
.40879 .63847 L
s
.129 .094 0 .118 k
.41482 .6343 m
.41846 .63829 L
.41244 .64244 L
.40879 .63847 L
.41482 .6343 L
F
0 g
.41482 .6343 m
.41846 .63829 L
.41244 .64244 L
.40879 .63847 L
.41482 .6343 L
s
.043 .051 0 .155 k
.42093 .62868 m
.42454 .63268 L
.41846 .63829 L
.41482 .6343 L
.42093 .62868 L
F
0 g
.42093 .62868 m
.42454 .63268 L
.41846 .63829 L
.41482 .6343 L
.42093 .62868 L
s
0 .059 .059 .148 k
.42712 .62075 m
.43073 .62476 L
.42454 .63268 L
.42093 .62868 L
.42712 .62075 L
F
0 g
.42712 .62075 m
.43073 .62476 L
.42454 .63268 L
.42093 .62868 L
.42712 .62075 L
s
0 .111 .164 .105 k
.43345 .60922 m
.43704 .61325 L
.43073 .62476 L
.42712 .62075 L
.43345 .60922 L
F
0 g
.43345 .60922 m
.43704 .61325 L
.43073 .62476 L
.42712 .62075 L
.43345 .60922 L
s
0 .156 .255 .075 k
.43996 .59231 m
.44351 .59637 L
.43704 .61325 L
.43345 .60922 L
.43996 .59231 L
F
0 g
.43996 .59231 m
.44351 .59637 L
.43704 .61325 L
.43345 .60922 L
.43996 .59231 L
s
0 .191 .328 .057 k
.44669 .5677 m
.45021 .57179 L
.44351 .59637 L
.43996 .59231 L
.44669 .5677 L
F
0 g
.44669 .5677 m
.45021 .57179 L
.44351 .59637 L
.43996 .59231 L
.44669 .5677 L
s
0 .216 .38 .047 k
.4537 .53264 m
.45717 .53678 L
.45021 .57179 L
.44669 .5677 L
.4537 .53264 L
F
0 g
.4537 .53264 m
.45717 .53678 L
.45021 .57179 L
.44669 .5677 L
.4537 .53264 L
s
0 .23 .409 .042 k
.46087 .48859 m
.46429 .49278 L
.45717 .53678 L
.4537 .53264 L
.46087 .48859 L
F
0 g
.46087 .48859 m
.46429 .49278 L
.45717 .53678 L
.4537 .53264 L
.46087 .48859 L
s
0 .216 .38 .047 k
.4676 .45498 m
.47097 .4592 L
.46429 .49278 L
.46087 .48859 L
.4676 .45498 L
F
0 g
.4676 .45498 m
.47097 .4592 L
.46429 .49278 L
.46087 .48859 L
.4676 .45498 L
s
0 .191 .325 .058 k
.47394 .43201 m
.47728 .43627 L
.47097 .4592 L
.4676 .45498 L
.47394 .43201 L
F
0 g
.47394 .43201 m
.47728 .43627 L
.47097 .4592 L
.4676 .45498 L
.47394 .43201 L
s
0 .155 .249 .079 k
.48003 .41644 m
.48334 .42071 L
.47728 .43627 L
.47394 .43201 L
.48003 .41644 L
F
0 g
.48003 .41644 m
.48334 .42071 L
.47728 .43627 L
.47394 .43201 L
.48003 .41644 L
s
0 .111 .156 .112 k
.48596 .4058 m
.48926 .41008 L
.48334 .42071 L
.48003 .41644 L
.48596 .4058 L
F
0 g
.48596 .4058 m
.48926 .41008 L
.48334 .42071 L
.48003 .41644 L
.48596 .4058 L
s
0 .064 .055 .156 k
.49181 .39837 m
.49509 .40268 L
.48926 .41008 L
.48596 .4058 L
.49181 .39837 L
F
0 g
.49181 .39837 m
.49509 .40268 L
.48926 .41008 L
.48596 .4058 L
.49181 .39837 L
s
.039 .059 0 .165 k
.49761 .393 m
.50088 .39731 L
.49509 .40268 L
.49181 .39837 L
.49761 .393 L
F
0 g
.49761 .393 m
.50088 .39731 L
.49509 .40268 L
.49181 .39837 L
.49761 .393 L
s
.114 .099 0 .134 k
.50339 .3889 m
.50665 .39322 L
.50088 .39731 L
.49761 .393 L
.50339 .3889 L
F
0 g
.50339 .3889 m
.50665 .39322 L
.50088 .39731 L
.49761 .393 L
.50339 .3889 L
s
.167 .126 0 .115 k
.50917 .38556 m
.51241 .3899 L
.50665 .39322 L
.50339 .3889 L
.50917 .38556 L
F
0 g
.50917 .38556 m
.51241 .3899 L
.50665 .39322 L
.50339 .3889 L
.50917 .38556 L
s
.202 .144 0 .104 k
.51494 .38267 m
.51819 .38701 L
.51241 .3899 L
.50917 .38556 L
.51494 .38267 L
F
0 g
.51494 .38267 m
.51819 .38701 L
.51241 .3899 L
.50917 .38556 L
.51494 .38267 L
s
.222 .155 0 .098 k
.52074 .38003 m
.52397 .38439 L
.51819 .38701 L
.51494 .38267 L
.52074 .38003 L
F
0 g
.52074 .38003 m
.52397 .38439 L
.51819 .38701 L
.51494 .38267 L
.52074 .38003 L
s
.233 .161 0 .095 k
.52653 .37753 m
.52975 .38189 L
.52397 .38439 L
.52074 .38003 L
.52653 .37753 L
F
0 g
.52653 .37753 m
.52975 .38189 L
.52397 .38439 L
.52074 .38003 L
.52653 .37753 L
s
.238 .163 0 .094 k
.53235 .37508 m
.53556 .37947 L
.52975 .38189 L
.52653 .37753 L
.53235 .37508 L
F
0 g
.53235 .37508 m
.53556 .37947 L
.52975 .38189 L
.52653 .37753 L
.53235 .37508 L
s
.242 .165 0 .093 k
.53817 .37267 m
.54138 .37707 L
.53556 .37947 L
.53235 .37508 L
.53817 .37267 L
F
0 g
.53817 .37267 m
.54138 .37707 L
.53556 .37947 L
.53235 .37508 L
.53817 .37267 L
s
.244 .166 0 .092 k
.54402 .37027 m
.54721 .37468 L
.54138 .37707 L
.53817 .37267 L
.54402 .37027 L
F
0 g
.54402 .37027 m
.54721 .37468 L
.54138 .37707 L
.53817 .37267 L
.54402 .37027 L
s
.244 .167 0 .092 k
.54987 .36789 m
.55306 .37229 L
.54721 .37468 L
.54402 .37027 L
.54987 .36789 L
F
0 g
.54987 .36789 m
.55306 .37229 L
.54721 .37468 L
.54402 .37027 L
.54987 .36789 L
s
.244 .167 0 .092 k
.55574 .36549 m
.55891 .3699 L
.55306 .37229 L
.54987 .36789 L
.55574 .36549 L
F
0 g
.55574 .36549 m
.55891 .3699 L
.55306 .37229 L
.54987 .36789 L
.55574 .36549 L
s
.244 .167 0 .092 k
.56162 .36308 m
.56479 .36751 L
.55891 .3699 L
.55574 .36549 L
.56162 .36308 L
F
0 g
.56162 .36308 m
.56479 .36751 L
.55891 .3699 L
.55574 .36549 L
.56162 .36308 L
s
.244 .167 0 .092 k
.56751 .36067 m
.57067 .36512 L
.56479 .36751 L
.56162 .36308 L
.56751 .36067 L
F
0 g
.56751 .36067 m
.57067 .36512 L
.56479 .36751 L
.56162 .36308 L
.56751 .36067 L
s
.244 .167 0 .092 k
.57342 .35825 m
.57657 .36271 L
.57067 .36512 L
.56751 .36067 L
.57342 .35825 L
F
0 g
.57342 .35825 m
.57657 .36271 L
.57067 .36512 L
.56751 .36067 L
.57342 .35825 L
s
.244 .167 0 .092 k
.57935 .35584 m
.58249 .3603 L
.57657 .36271 L
.57342 .35825 L
.57935 .35584 L
F
0 g
.57935 .35584 m
.58249 .3603 L
.57657 .36271 L
.57342 .35825 L
.57935 .35584 L
s
.244 .167 0 .092 k
.58529 .35341 m
.58842 .35788 L
.58249 .3603 L
.57935 .35584 L
.58529 .35341 L
F
0 g
.58529 .35341 m
.58842 .35788 L
.58249 .3603 L
.57935 .35584 L
.58529 .35341 L
s
.244 .167 0 .092 k
.59124 .35098 m
.59436 .35546 L
.58842 .35788 L
.58529 .35341 L
.59124 .35098 L
F
0 g
.59124 .35098 m
.59436 .35546 L
.58842 .35788 L
.58529 .35341 L
.59124 .35098 L
s
.244 .167 0 .092 k
.59721 .34854 m
.60033 .35304 L
.59436 .35546 L
.59124 .35098 L
.59721 .34854 L
F
0 g
.59721 .34854 m
.60033 .35304 L
.59436 .35546 L
.59124 .35098 L
.59721 .34854 L
s
.244 .167 0 .092 k
.60319 .3461 m
.6063 .35061 L
.60033 .35304 L
.59721 .34854 L
.60319 .3461 L
F
0 g
.60319 .3461 m
.6063 .35061 L
.60033 .35304 L
.59721 .34854 L
.60319 .3461 L
s
.244 .167 0 .092 k
.60919 .34365 m
.61229 .34816 L
.6063 .35061 L
.60319 .3461 L
.60919 .34365 L
F
0 g
.60919 .34365 m
.61229 .34816 L
.6063 .35061 L
.60319 .3461 L
.60919 .34365 L
s
.244 .167 0 .092 k
.61521 .34119 m
.61829 .34572 L
.61229 .34816 L
.60919 .34365 L
.61521 .34119 L
F
0 g
.61521 .34119 m
.61829 .34572 L
.61229 .34816 L
.60919 .34365 L
.61521 .34119 L
s
.244 .167 0 .092 k
.62123 .33873 m
.6243 .34327 L
.61829 .34572 L
.61521 .34119 L
.62123 .33873 L
F
0 g
.62123 .33873 m
.6243 .34327 L
.61829 .34572 L
.61521 .34119 L
.62123 .33873 L
s
.244 .167 0 .092 k
.62727 .33626 m
.63033 .34081 L
.6243 .34327 L
.62123 .33873 L
.62727 .33626 L
F
0 g
.62727 .33626 m
.63033 .34081 L
.6243 .34327 L
.62123 .33873 L
.62727 .33626 L
s
.244 .167 0 .092 k
.63333 .33378 m
.63638 .33835 L
.63033 .34081 L
.62727 .33626 L
.63333 .33378 L
F
0 g
.63333 .33378 m
.63638 .33835 L
.63033 .34081 L
.62727 .33626 L
.63333 .33378 L
s
.244 .167 0 .092 k
.6394 .33131 m
.64244 .33588 L
.63638 .33835 L
.63333 .33378 L
.6394 .33131 L
F
0 g
.6394 .33131 m
.64244 .33588 L
.63638 .33835 L
.63333 .33378 L
.6394 .33131 L
s
.244 .167 0 .092 k
.64549 .32882 m
.64851 .33341 L
.64244 .33588 L
.6394 .33131 L
.64549 .32882 L
F
0 g
.64549 .32882 m
.64851 .33341 L
.64244 .33588 L
.6394 .33131 L
.64549 .32882 L
s
.244 .167 0 .092 k
.65159 .32632 m
.65461 .33092 L
.64851 .33341 L
.64549 .32882 L
.65159 .32632 L
F
0 g
.65159 .32632 m
.65461 .33092 L
.64851 .33341 L
.64549 .32882 L
.65159 .32632 L
s
.245 .167 0 .092 k
.65771 .32383 m
.66072 .32844 L
.65461 .33092 L
.65159 .32632 L
.65771 .32383 L
F
0 g
.65771 .32383 m
.66072 .32844 L
.65461 .33092 L
.65159 .32632 L
.65771 .32383 L
s
.245 .167 0 .092 k
.66384 .32133 m
.66684 .32595 L
.66072 .32844 L
.65771 .32383 L
.66384 .32133 L
F
0 g
.66384 .32133 m
.66684 .32595 L
.66072 .32844 L
.65771 .32383 L
.66384 .32133 L
s
.245 .167 0 .092 k
.66999 .31883 m
.67298 .32346 L
.66684 .32595 L
.66384 .32133 L
.66999 .31883 L
F
0 g
.66999 .31883 m
.67298 .32346 L
.66684 .32595 L
.66384 .32133 L
.66999 .31883 L
s
.246 .167 0 .092 k
.67614 .31633 m
.67913 .32097 L
.67298 .32346 L
.66999 .31883 L
.67614 .31633 L
F
0 g
.67614 .31633 m
.67913 .32097 L
.67298 .32346 L
.66999 .31883 L
.67614 .31633 L
s
.248 .169 0 .091 k
.68233 .31385 m
.68529 .3185 L
.67913 .32097 L
.67614 .31633 L
.68233 .31385 L
F
0 g
.68233 .31385 m
.68529 .3185 L
.67913 .32097 L
.67614 .31633 L
.68233 .31385 L
s
.252 .171 0 .09 k
.68852 .31142 m
.69149 .31609 L
.68529 .3185 L
.68233 .31385 L
.68852 .31142 L
F
0 g
.68852 .31142 m
.69149 .31609 L
.68529 .3185 L
.68233 .31385 L
.68852 .31142 L
s
.26 .176 0 .088 k
.69474 .30908 m
.69769 .31376 L
.69149 .31609 L
.68852 .31142 L
.69474 .30908 L
F
0 g
.69474 .30908 m
.69769 .31376 L
.69149 .31609 L
.68852 .31142 L
.69474 .30908 L
s
.276 .184 0 .085 k
.70099 .30693 m
.70392 .31161 L
.69769 .31376 L
.69474 .30908 L
.70099 .30693 L
F
0 g
.70099 .30693 m
.70392 .31161 L
.69769 .31376 L
.69474 .30908 L
.70099 .30693 L
s
.304 .2 0 .079 k
.70727 .30512 m
.7102 .30982 L
.70392 .31161 L
.70099 .30693 L
.70727 .30512 L
F
0 g
.70727 .30512 m
.7102 .30982 L
.70392 .31161 L
.70099 .30693 L
.70727 .30512 L
s
.354 .227 0 .072 k
.7136 .30391 m
.71651 .30862 L
.7102 .30982 L
.70727 .30512 L
.7136 .30391 L
F
0 g
.7136 .30391 m
.71651 .30862 L
.7102 .30982 L
.70727 .30512 L
.7136 .30391 L
s
.444 .276 0 .064 k
.72001 .30369 m
.72292 .30841 L
.71651 .30862 L
.7136 .30391 L
.72001 .30369 L
F
0 g
.72001 .30369 m
.72292 .30841 L
.71651 .30862 L
.7136 .30391 L
.72001 .30369 L
s
.592 .356 0 .074 k
.72654 .30513 m
.72944 .30986 L
.72292 .30841 L
.72001 .30369 L
.72654 .30513 L
F
0 g
.72654 .30513 m
.72944 .30986 L
.72292 .30841 L
.72001 .30369 L
.72654 .30513 L
s
.799 .466 0 .158 k
.73327 .30919 m
.73617 .31393 L
.72944 .30986 L
.72654 .30513 L
.73327 .30919 L
F
0 g
.73327 .30919 m
.73617 .31393 L
.72944 .30986 L
.72654 .30513 L
.73327 .30919 L
s
.605 .547 0 .395 k
.7403 .31734 m
.7432 .32209 L
.73617 .31393 L
.73327 .30919 L
.7403 .31734 L
F
0 g
.7403 .31734 m
.7432 .32209 L
.73617 .31393 L
.73327 .30919 L
.7403 .31734 L
s
0 .428 .671 .329 k
.74781 .33168 m
.75072 .33643 L
.7432 .32209 L
.7403 .31734 L
.74781 .33168 L
F
0 g
.74781 .33168 m
.75072 .33643 L
.7432 .32209 L
.7403 .31734 L
.74781 .33168 L
s
0 .404 .828 .172 k
.75604 .35517 m
.75895 .3599 L
.75072 .33643 L
.74781 .33168 L
.75604 .35517 L
F
0 g
.75604 .35517 m
.75895 .3599 L
.75072 .33643 L
.74781 .33168 L
.75604 .35517 L
s
0 .379 .835 .105 k
.7653 .39144 m
.76823 .39615 L
.75895 .3599 L
.75604 .35517 L
.7653 .39144 L
F
0 g
.7653 .39144 m
.76823 .39615 L
.75895 .3599 L
.75604 .35517 L
.7653 .39144 L
s
0 .304 .509 .057 k
.18151 .64815 m
.1854 .65184 L
.18455 .6159 L
.18071 .61219 L
.18151 .64815 L
F
0 g
.18151 .64815 m
.1854 .65184 L
.18455 .6159 L
.18071 .61219 L
.18151 .64815 L
s
0 .33 .561 .06 k
.18374 .67276 m
.18767 .67643 L
.1854 .65184 L
.18151 .64815 L
.18374 .67276 L
F
0 g
.18374 .67276 m
.18767 .67643 L
.1854 .65184 L
.18151 .64815 L
.18374 .67276 L
s
0 .376 .654 .074 k
.18707 .68856 m
.19101 .69222 L
.18767 .67643 L
.18374 .67276 L
.18707 .68856 L
F
0 g
.18707 .68856 m
.19101 .69222 L
.18767 .67643 L
.18374 .67276 L
.18707 .68856 L
s
0 .452 .812 .141 k
.19115 .69808 m
.19511 .70173 L
.19101 .69222 L
.18707 .68856 L
.19115 .69808 L
F
0 g
.19115 .69808 m
.19511 .70173 L
.19101 .69222 L
.18707 .68856 L
.19115 .69808 L
s
0 .527 .585 .415 k
.19576 .70329 m
.19972 .70694 L
.19511 .70173 L
.19115 .69808 L
.19576 .70329 L
F
0 g
.19576 .70329 m
.19972 .70694 L
.19511 .70173 L
.19115 .69808 L
.19576 .70329 L
s
.845 .433 0 .155 k
.20071 .70568 m
.20467 .70934 L
.19972 .70694 L
.19576 .70329 L
.20071 .70568 L
F
0 g
.20071 .70568 m
.20467 .70934 L
.19972 .70694 L
.19576 .70329 L
.20071 .70568 L
s
.624 .323 0 .036 k
.20588 .70629 m
.20983 .70995 L
.20467 .70934 L
.20071 .70568 L
.20588 .70629 L
F
0 g
.20588 .70629 m
.20983 .70995 L
.20467 .70934 L
.20071 .70568 L
.20588 .70629 L
s
.463 .252 0 .033 k
.21118 .70577 m
.21513 .70944 L
.20983 .70995 L
.20588 .70629 L
.21118 .70577 L
F
0 g
.21118 .70577 m
.21513 .70944 L
.20983 .70995 L
.20588 .70629 L
.21118 .70577 L
s
.379 .213 0 .045 k
.21657 .7046 m
.22052 .70828 L
.21513 .70944 L
.21118 .70577 L
.21657 .7046 L
F
0 g
.21657 .7046 m
.22052 .70828 L
.21513 .70944 L
.21118 .70577 L
.21657 .7046 L
s
.334 .192 0 .055 k
.22202 .70303 m
.22596 .70672 L
.22052 .70828 L
.21657 .7046 L
.22202 .70303 L
F
0 g
.22202 .70303 m
.22596 .70672 L
.22052 .70828 L
.21657 .7046 L
.22202 .70303 L
s
.311 .182 0 .06 k
.22751 .70125 m
.23143 .70495 L
.22596 .70672 L
.22202 .70303 L
.22751 .70125 L
F
0 g
.22751 .70125 m
.23143 .70495 L
.22596 .70672 L
.22202 .70303 L
.22751 .70125 L
s
.299 .177 0 .063 k
.23301 .69935 m
.23693 .70305 L
.23143 .70495 L
.22751 .70125 L
.23301 .69935 L
F
0 g
.23301 .69935 m
.23693 .70305 L
.23143 .70495 L
.22751 .70125 L
.23301 .69935 L
s
.293 .174 0 .065 k
.23854 .69738 m
.24245 .7011 L
.23693 .70305 L
.23301 .69935 L
.23854 .69738 L
F
0 g
.23854 .69738 m
.24245 .7011 L
.23693 .70305 L
.23301 .69935 L
.23854 .69738 L
s
.29 .172 0 .066 k
.24408 .69539 m
.24799 .6991 L
.24245 .7011 L
.23854 .69738 L
.24408 .69539 L
F
0 g
.24408 .69539 m
.24799 .6991 L
.24245 .7011 L
.23854 .69738 L
.24408 .69539 L
s
.289 .172 0 .066 k
.24963 .69337 m
.25353 .69711 L
.24799 .6991 L
.24408 .69539 L
.24963 .69337 L
F
0 g
.24963 .69337 m
.25353 .69711 L
.24799 .6991 L
.24408 .69539 L
.24963 .69337 L
s
.288 .172 0 .066 k
.25521 .69134 m
.2591 .69509 L
.25353 .69711 L
.24963 .69337 L
.25521 .69134 L
F
0 g
.25521 .69134 m
.2591 .69509 L
.25353 .69711 L
.24963 .69337 L
.25521 .69134 L
s
.288 .172 0 .066 k
.26079 .68931 m
.26467 .69307 L
.2591 .69509 L
.25521 .69134 L
.26079 .68931 L
F
0 g
.26079 .68931 m
.26467 .69307 L
.2591 .69509 L
.25521 .69134 L
.26079 .68931 L
s
.288 .172 0 .066 k
.26639 .68728 m
.27026 .69104 L
.26467 .69307 L
.26079 .68931 L
.26639 .68728 L
F
0 g
.26639 .68728 m
.27026 .69104 L
.26467 .69307 L
.26079 .68931 L
.26639 .68728 L
s
.288 .172 0 .066 k
.27201 .68523 m
.27587 .689 L
.27026 .69104 L
.26639 .68728 L
.27201 .68523 L
F
0 g
.27201 .68523 m
.27587 .689 L
.27026 .69104 L
.26639 .68728 L
.27201 .68523 L
s
.288 .172 0 .066 k
.27763 .68319 m
.28149 .68697 L
.27587 .689 L
.27201 .68523 L
.27763 .68319 L
F
0 g
.27763 .68319 m
.28149 .68697 L
.27587 .689 L
.27201 .68523 L
.27763 .68319 L
s
.288 .172 0 .066 k
.28327 .68113 m
.28713 .68492 L
.28149 .68697 L
.27763 .68319 L
.28327 .68113 L
F
0 g
.28327 .68113 m
.28713 .68492 L
.28149 .68697 L
.27763 .68319 L
.28327 .68113 L
s
.288 .172 0 .066 k
.28893 .67908 m
.29277 .68287 L
.28713 .68492 L
.28327 .68113 L
.28893 .67908 L
F
0 g
.28893 .67908 m
.29277 .68287 L
.28713 .68492 L
.28327 .68113 L
.28893 .67908 L
s
.288 .172 0 .066 k
.29459 .67701 m
.29843 .68082 L
.29277 .68287 L
.28893 .67908 L
.29459 .67701 L
F
0 g
.29459 .67701 m
.29843 .68082 L
.29277 .68287 L
.28893 .67908 L
.29459 .67701 L
s
.288 .172 0 .066 k
.30028 .67495 m
.3041 .67876 L
.29843 .68082 L
.29459 .67701 L
.30028 .67495 L
F
0 g
.30028 .67495 m
.3041 .67876 L
.29843 .68082 L
.29459 .67701 L
.30028 .67495 L
s
.288 .172 0 .066 k
.30597 .67287 m
.30979 .67669 L
.3041 .67876 L
.30028 .67495 L
.30597 .67287 L
F
0 g
.30597 .67287 m
.30979 .67669 L
.3041 .67876 L
.30028 .67495 L
.30597 .67287 L
s
.288 .172 0 .066 k
.31168 .67078 m
.3155 .67462 L
.30979 .67669 L
.30597 .67287 L
.31168 .67078 L
F
0 g
.31168 .67078 m
.3155 .67462 L
.30979 .67669 L
.30597 .67287 L
.31168 .67078 L
s
.288 .172 0 .066 k
.31741 .6687 m
.32121 .67255 L
.3155 .67462 L
.31168 .67078 L
.31741 .6687 L
F
0 g
.31741 .6687 m
.32121 .67255 L
.3155 .67462 L
.31168 .67078 L
.31741 .6687 L
s
.288 .172 0 .066 k
.32315 .66662 m
.32694 .67047 L
.32121 .67255 L
.31741 .6687 L
.32315 .66662 L
F
0 g
.32315 .66662 m
.32694 .67047 L
.32121 .67255 L
.31741 .6687 L
.32315 .66662 L
s
.288 .172 0 .066 k
.3289 .66452 m
.33269 .66839 L
.32694 .67047 L
.32315 .66662 L
.3289 .66452 L
F
0 g
.3289 .66452 m
.33269 .66839 L
.32694 .67047 L
.32315 .66662 L
.3289 .66452 L
s
.288 .172 0 .066 k
.33467 .66243 m
.33845 .66629 L
.33269 .66839 L
.3289 .66452 L
.33467 .66243 L
F
0 g
.33467 .66243 m
.33845 .66629 L
.33269 .66839 L
.3289 .66452 L
.33467 .66243 L
s
.288 .172 0 .066 k
.34045 .66032 m
.34421 .6642 L
.33845 .66629 L
.33467 .66243 L
.34045 .66032 L
F
0 g
.34045 .66032 m
.34421 .6642 L
.33845 .66629 L
.33467 .66243 L
.34045 .66032 L
s
.288 .172 0 .066 k
.34625 .65821 m
.35 .6621 L
.34421 .6642 L
.34045 .66032 L
.34625 .65821 L
F
0 g
.34625 .65821 m
.35 .6621 L
.34421 .6642 L
.34045 .66032 L
.34625 .65821 L
s
.288 .172 0 .066 k
.35205 .65609 m
.3558 .65999 L
.35 .6621 L
.34625 .65821 L
.35205 .65609 L
F
0 g
.35205 .65609 m
.3558 .65999 L
.35 .6621 L
.34625 .65821 L
.35205 .65609 L
s
.288 .172 0 .066 k
.35788 .65397 m
.36163 .65788 L
.3558 .65999 L
.35205 .65609 L
.35788 .65397 L
F
0 g
.35788 .65397 m
.36163 .65788 L
.3558 .65999 L
.35205 .65609 L
.35788 .65397 L
s
.288 .171 0 .066 k
.36372 .65184 m
.36746 .65576 L
.36163 .65788 L
.35788 .65397 L
.36372 .65184 L
F
0 g
.36372 .65184 m
.36746 .65576 L
.36163 .65788 L
.35788 .65397 L
.36372 .65184 L
s
.286 .17 0 .067 k
.36958 .64969 m
.37331 .65363 L
.36746 .65576 L
.36372 .65184 L
.36958 .64969 L
F
0 g
.36958 .64969 m
.37331 .65363 L
.36746 .65576 L
.36372 .65184 L
.36958 .64969 L
s
.285 .17 0 .067 k
.37544 .64753 m
.37916 .65146 L
.37331 .65363 L
.36958 .64969 L
.37544 .64753 L
F
0 g
.37544 .64753 m
.37916 .65146 L
.37331 .65363 L
.36958 .64969 L
.37544 .64753 L
s
.281 .168 0 .068 k
.38134 .64531 m
.38504 .64926 L
.37916 .65146 L
.37544 .64753 L
.38134 .64531 L
F
0 g
.38134 .64531 m
.38504 .64926 L
.37916 .65146 L
.37544 .64753 L
.38134 .64531 L
s
.273 .164 0 .07 k
.38725 .64301 m
.39094 .64696 L
.38504 .64926 L
.38134 .64531 L
.38725 .64301 L
F
0 g
.38725 .64301 m
.39094 .64696 L
.38504 .64926 L
.38134 .64531 L
.38725 .64301 L
s
.259 .157 0 .074 k
.39318 .64054 m
.39686 .6445 L
.39094 .64696 L
.38725 .64301 L
.39318 .64054 L
F
0 g
.39318 .64054 m
.39686 .6445 L
.39094 .64696 L
.38725 .64301 L
.39318 .64054 L
s
.233 .144 0 .082 k
.39913 .63777 m
.40281 .64174 L
.39686 .6445 L
.39318 .64054 L
.39913 .63777 L
F
0 g
.39913 .63777 m
.40281 .64174 L
.39686 .6445 L
.39318 .64054 L
.39913 .63777 L
s
.192 .125 0 .095 k
.40513 .63448 m
.40879 .63847 L
.40281 .64174 L
.39913 .63777 L
.40513 .63448 L
F
0 g
.40513 .63448 m
.40879 .63847 L
.40281 .64174 L
.39913 .63777 L
.40513 .63448 L
s
.129 .094 0 .118 k
.41117 .6303 m
.41482 .6343 L
.40879 .63847 L
.40513 .63448 L
.41117 .6303 L
F
0 g
.41117 .6303 m
.41482 .6343 L
.40879 .63847 L
.40513 .63448 L
.41117 .6303 L
s
.043 .051 0 .155 k
.41728 .62466 m
.42093 .62868 L
.41482 .6343 L
.41117 .6303 L
.41728 .62466 L
F
0 g
.41728 .62466 m
.42093 .62868 L
.41482 .6343 L
.41117 .6303 L
.41728 .62466 L
s
0 .059 .059 .148 k
.42349 .61671 m
.42712 .62075 L
.42093 .62868 L
.41728 .62466 L
.42349 .61671 L
F
0 g
.42349 .61671 m
.42712 .62075 L
.42093 .62868 L
.41728 .62466 L
.42349 .61671 L
s
0 .111 .164 .105 k
.42984 .60516 m
.43345 .60922 L
.42712 .62075 L
.42349 .61671 L
.42984 .60516 L
F
0 g
.42984 .60516 m
.43345 .60922 L
.42712 .62075 L
.42349 .61671 L
.42984 .60516 L
s
0 .156 .255 .075 k
.43637 .58824 m
.43996 .59231 L
.43345 .60922 L
.42984 .60516 L
.43637 .58824 L
F
0 g
.43637 .58824 m
.43996 .59231 L
.43345 .60922 L
.42984 .60516 L
.43637 .58824 L
s
0 .191 .328 .057 k
.44315 .56359 m
.44669 .5677 L
.43996 .59231 L
.43637 .58824 L
.44315 .56359 L
F
0 g
.44315 .56359 m
.44669 .5677 L
.43996 .59231 L
.43637 .58824 L
.44315 .56359 L
s
0 .216 .38 .047 k
.4502 .52849 m
.4537 .53264 L
.44669 .5677 L
.44315 .56359 L
.4502 .52849 L
F
0 g
.4502 .52849 m
.4537 .53264 L
.44669 .5677 L
.44315 .56359 L
.4502 .52849 L
s
0 .23 .409 .042 k
.45744 .48439 m
.46087 .48859 L
.4537 .53264 L
.4502 .52849 L
.45744 .48439 L
F
0 g
.45744 .48439 m
.46087 .48859 L
.4537 .53264 L
.4502 .52849 L
.45744 .48439 L
s
0 .216 .38 .047 k
.46422 .45074 m
.4676 .45498 L
.46087 .48859 L
.45744 .48439 L
.46422 .45074 L
F
0 g
.46422 .45074 m
.4676 .45498 L
.46087 .48859 L
.45744 .48439 L
.46422 .45074 L
s
0 .191 .325 .058 k
.47059 .42774 m
.47394 .43201 L
.4676 .45498 L
.46422 .45074 L
.47059 .42774 L
F
0 g
.47059 .42774 m
.47394 .43201 L
.4676 .45498 L
.46422 .45074 L
.47059 .42774 L
s
0 .155 .249 .079 k
.4767 .41215 m
.48003 .41644 L
.47394 .43201 L
.47059 .42774 L
.4767 .41215 L
F
0 g
.4767 .41215 m
.48003 .41644 L
.47394 .43201 L
.47059 .42774 L
.4767 .41215 L
s
0 .111 .156 .112 k
.48265 .40149 m
.48596 .4058 L
.48003 .41644 L
.4767 .41215 L
.48265 .40149 L
F
0 g
.48265 .40149 m
.48596 .4058 L
.48003 .41644 L
.4767 .41215 L
.48265 .40149 L
s
0 .064 .055 .156 k
.48851 .39405 m
.49181 .39837 L
.48596 .4058 L
.48265 .40149 L
.48851 .39405 L
F
0 g
.48851 .39405 m
.49181 .39837 L
.48596 .4058 L
.48265 .40149 L
.48851 .39405 L
s
.039 .059 0 .165 k
.49433 .38867 m
.49761 .393 L
.49181 .39837 L
.48851 .39405 L
.49433 .38867 L
F
0 g
.49433 .38867 m
.49761 .393 L
.49181 .39837 L
.48851 .39405 L
.49433 .38867 L
s
.114 .099 0 .134 k
.50012 .38456 m
.50339 .3889 L
.49761 .393 L
.49433 .38867 L
.50012 .38456 L
F
0 g
.50012 .38456 m
.50339 .3889 L
.49761 .393 L
.49433 .38867 L
.50012 .38456 L
s
.167 .126 0 .115 k
.5059 .38121 m
.50917 .38556 L
.50339 .3889 L
.50012 .38456 L
.5059 .38121 L
F
0 g
.5059 .38121 m
.50917 .38556 L
.50339 .3889 L
.50012 .38456 L
.5059 .38121 L
s
.202 .144 0 .104 k
.5117 .3783 m
.51494 .38267 L
.50917 .38556 L
.5059 .38121 L
.5117 .3783 L
F
0 g
.5117 .3783 m
.51494 .38267 L
.50917 .38556 L
.5059 .38121 L
.5117 .3783 L
s
.222 .155 0 .098 k
.51749 .37566 m
.52074 .38003 L
.51494 .38267 L
.5117 .3783 L
.51749 .37566 L
F
0 g
.51749 .37566 m
.52074 .38003 L
.51494 .38267 L
.5117 .3783 L
.51749 .37566 L
s
.233 .161 0 .095 k
.5233 .37313 m
.52653 .37753 L
.52074 .38003 L
.51749 .37566 L
.5233 .37313 L
F
0 g
.5233 .37313 m
.52653 .37753 L
.52074 .38003 L
.51749 .37566 L
.5233 .37313 L
s
.238 .163 0 .094 k
.52913 .37069 m
.53235 .37508 L
.52653 .37753 L
.5233 .37313 L
.52913 .37069 L
F
0 g
.52913 .37069 m
.53235 .37508 L
.52653 .37753 L
.5233 .37313 L
.52913 .37069 L
s
.242 .165 0 .093 k
.53495 .36827 m
.53817 .37267 L
.53235 .37508 L
.52913 .37069 L
.53495 .36827 L
F
0 g
.53495 .36827 m
.53817 .37267 L
.53235 .37508 L
.52913 .37069 L
.53495 .36827 L
s
.244 .166 0 .092 k
.5408 .36586 m
.54402 .37027 L
.53817 .37267 L
.53495 .36827 L
.5408 .36586 L
F
0 g
.5408 .36586 m
.54402 .37027 L
.53817 .37267 L
.53495 .36827 L
.5408 .36586 L
s
.244 .167 0 .092 k
.54667 .36345 m
.54987 .36789 L
.54402 .37027 L
.5408 .36586 L
.54667 .36345 L
F
0 g
.54667 .36345 m
.54987 .36789 L
.54402 .37027 L
.5408 .36586 L
.54667 .36345 L
s
.244 .167 0 .092 k
.55254 .36104 m
.55574 .36549 L
.54987 .36789 L
.54667 .36345 L
.55254 .36104 L
F
0 g
.55254 .36104 m
.55574 .36549 L
.54987 .36789 L
.54667 .36345 L
.55254 .36104 L
s
.244 .167 0 .092 k
.55844 .35863 m
.56162 .36308 L
.55574 .36549 L
.55254 .36104 L
.55844 .35863 L
F
0 g
.55844 .35863 m
.56162 .36308 L
.55574 .36549 L
.55254 .36104 L
.55844 .35863 L
s
.244 .167 0 .092 k
.56434 .35621 m
.56751 .36067 L
.56162 .36308 L
.55844 .35863 L
.56434 .35621 L
F
0 g
.56434 .35621 m
.56751 .36067 L
.56162 .36308 L
.55844 .35863 L
.56434 .35621 L
s
.244 .167 0 .092 k
.57026 .35378 m
.57342 .35825 L
.56751 .36067 L
.56434 .35621 L
.57026 .35378 L
F
0 g
.57026 .35378 m
.57342 .35825 L
.56751 .36067 L
.56434 .35621 L
.57026 .35378 L
s
.244 .167 0 .092 k
.5762 .35135 m
.57935 .35584 L
.57342 .35825 L
.57026 .35378 L
.5762 .35135 L
F
0 g
.5762 .35135 m
.57935 .35584 L
.57342 .35825 L
.57026 .35378 L
.5762 .35135 L
s
.244 .167 0 .092 k
.58215 .34892 m
.58529 .35341 L
.57935 .35584 L
.5762 .35135 L
.58215 .34892 L
F
0 g
.58215 .34892 m
.58529 .35341 L
.57935 .35584 L
.5762 .35135 L
.58215 .34892 L
s
.244 .167 0 .092 k
.58811 .34647 m
.59124 .35098 L
.58529 .35341 L
.58215 .34892 L
.58811 .34647 L
F
0 g
.58811 .34647 m
.59124 .35098 L
.58529 .35341 L
.58215 .34892 L
.58811 .34647 L
s
.244 .167 0 .092 k
.59409 .34402 m
.59721 .34854 L
.59124 .35098 L
.58811 .34647 L
.59409 .34402 L
F
0 g
.59409 .34402 m
.59721 .34854 L
.59124 .35098 L
.58811 .34647 L
.59409 .34402 L
s
.244 .167 0 .092 k
.60008 .34156 m
.60319 .3461 L
.59721 .34854 L
.59409 .34402 L
.60008 .34156 L
F
0 g
.60008 .34156 m
.60319 .3461 L
.59721 .34854 L
.59409 .34402 L
.60008 .34156 L
s
.244 .167 0 .092 k
.60608 .33911 m
.60919 .34365 L
.60319 .3461 L
.60008 .34156 L
.60608 .33911 L
F
0 g
.60608 .33911 m
.60919 .34365 L
.60319 .3461 L
.60008 .34156 L
.60608 .33911 L
s
.244 .167 0 .092 k
.61211 .33664 m
.61521 .34119 L
.60919 .34365 L
.60608 .33911 L
.61211 .33664 L
F
0 g
.61211 .33664 m
.61521 .34119 L
.60919 .34365 L
.60608 .33911 L
.61211 .33664 L
s
.244 .167 0 .092 k
.61814 .33416 m
.62123 .33873 L
.61521 .34119 L
.61211 .33664 L
.61814 .33416 L
F
0 g
.61814 .33416 m
.62123 .33873 L
.61521 .34119 L
.61211 .33664 L
.61814 .33416 L
s
.244 .167 0 .092 k
.62419 .33169 m
.62727 .33626 L
.62123 .33873 L
.61814 .33416 L
.62419 .33169 L
F
0 g
.62419 .33169 m
.62727 .33626 L
.62123 .33873 L
.61814 .33416 L
.62419 .33169 L
s
.244 .167 0 .092 k
.63026 .3292 m
.63333 .33378 L
.62727 .33626 L
.62419 .33169 L
.63026 .3292 L
F
0 g
.63026 .3292 m
.63333 .33378 L
.62727 .33626 L
.62419 .33169 L
.63026 .3292 L
s
.244 .167 0 .092 k
.63635 .32672 m
.6394 .33131 L
.63333 .33378 L
.63026 .3292 L
.63635 .32672 L
F
0 g
.63635 .32672 m
.6394 .33131 L
.63333 .33378 L
.63026 .3292 L
.63635 .32672 L
s
.244 .167 0 .092 k
.64244 .32422 m
.64549 .32882 L
.6394 .33131 L
.63635 .32672 L
.64244 .32422 L
F
0 g
.64244 .32422 m
.64549 .32882 L
.6394 .33131 L
.63635 .32672 L
.64244 .32422 L
s
.244 .167 0 .092 k
.64856 .32171 m
.65159 .32632 L
.64549 .32882 L
.64244 .32422 L
.64856 .32171 L
F
0 g
.64856 .32171 m
.65159 .32632 L
.64549 .32882 L
.64244 .32422 L
.64856 .32171 L
s
.245 .167 0 .092 k
.65468 .3192 m
.65771 .32383 L
.65159 .32632 L
.64856 .32171 L
.65468 .3192 L
F
0 g
.65468 .3192 m
.65771 .32383 L
.65159 .32632 L
.64856 .32171 L
.65468 .3192 L
s
.245 .167 0 .092 k
.66082 .31669 m
.66384 .32133 L
.65771 .32383 L
.65468 .3192 L
.66082 .31669 L
F
0 g
.66082 .31669 m
.66384 .32133 L
.65771 .32383 L
.65468 .3192 L
.66082 .31669 L
s
.245 .167 0 .092 k
.66698 .31418 m
.66999 .31883 L
.66384 .32133 L
.66082 .31669 L
.66698 .31418 L
F
0 g
.66698 .31418 m
.66999 .31883 L
.66384 .32133 L
.66082 .31669 L
.66698 .31418 L
s
.246 .167 0 .092 k
.67315 .31166 m
.67614 .31633 L
.66999 .31883 L
.66698 .31418 L
.67315 .31166 L
F
0 g
.67315 .31166 m
.67614 .31633 L
.66999 .31883 L
.66698 .31418 L
.67315 .31166 L
s
.248 .169 0 .091 k
.67935 .30917 m
.68233 .31385 L
.67614 .31633 L
.67315 .31166 L
.67935 .30917 L
F
0 g
.67935 .30917 m
.68233 .31385 L
.67614 .31633 L
.67315 .31166 L
.67935 .30917 L
s
.252 .171 0 .09 k
.68555 .30673 m
.68852 .31142 L
.68233 .31385 L
.67935 .30917 L
.68555 .30673 L
F
0 g
.68555 .30673 m
.68852 .31142 L
.68233 .31385 L
.67935 .30917 L
.68555 .30673 L
s
.26 .176 0 .088 k
.69178 .30438 m
.69474 .30908 L
.68852 .31142 L
.68555 .30673 L
.69178 .30438 L
F
0 g
.69178 .30438 m
.69474 .30908 L
.68852 .31142 L
.68555 .30673 L
.69178 .30438 L
s
.276 .184 0 .085 k
.69803 .30221 m
.70099 .30693 L
.69474 .30908 L
.69178 .30438 L
.69803 .30221 L
F
0 g
.69803 .30221 m
.70099 .30693 L
.69474 .30908 L
.69178 .30438 L
.69803 .30221 L
s
.304 .2 0 .079 k
.70432 .30039 m
.70727 .30512 L
.70099 .30693 L
.69803 .30221 L
.70432 .30039 L
F
0 g
.70432 .30039 m
.70727 .30512 L
.70099 .30693 L
.69803 .30221 L
.70432 .30039 L
s
.354 .227 0 .072 k
.71067 .29917 m
.7136 .30391 L
.70727 .30512 L
.70432 .30039 L
.71067 .29917 L
F
0 g
.71067 .29917 m
.7136 .30391 L
.70727 .30512 L
.70432 .30039 L
.71067 .29917 L
s
.444 .276 0 .064 k
.71708 .29895 m
.72001 .30369 L
.7136 .30391 L
.71067 .29917 L
.71708 .29895 L
F
0 g
.71708 .29895 m
.72001 .30369 L
.7136 .30391 L
.71067 .29917 L
.71708 .29895 L
s
.592 .356 0 .074 k
.72363 .30038 m
.72654 .30513 L
.72001 .30369 L
.71708 .29895 L
.72363 .30038 L
F
0 g
.72363 .30038 m
.72654 .30513 L
.72001 .30369 L
.71708 .29895 L
.72363 .30038 L
s
.799 .466 0 .158 k
.73036 .30444 m
.73327 .30919 L
.72654 .30513 L
.72363 .30038 L
.73036 .30444 L
F
0 g
.73036 .30444 m
.73327 .30919 L
.72654 .30513 L
.72363 .30038 L
.73036 .30444 L
s
.605 .547 0 .395 k
.73739 .31258 m
.7403 .31734 L
.73327 .30919 L
.73036 .30444 L
.73739 .31258 L
F
0 g
.73739 .31258 m
.7403 .31734 L
.73327 .30919 L
.73036 .30444 L
.73739 .31258 L
s
0 .428 .671 .329 k
.7449 .32692 m
.74781 .33168 L
.7403 .31734 L
.73739 .31258 L
.7449 .32692 L
F
0 g
.7449 .32692 m
.74781 .33168 L
.7403 .31734 L
.73739 .31258 L
.7449 .32692 L
s
0 .404 .828 .172 k
.75312 .35041 m
.75604 .35517 L
.74781 .33168 L
.7449 .32692 L
.75312 .35041 L
F
0 g
.75312 .35041 m
.75604 .35517 L
.74781 .33168 L
.7449 .32692 L
.75312 .35041 L
s
0 .379 .835 .105 k
.76236 .3867 m
.7653 .39144 L
.75604 .35517 L
.75312 .35041 L
.76236 .3867 L
F
0 g
.76236 .3867 m
.7653 .39144 L
.75604 .35517 L
.75312 .35041 L
.76236 .3867 L
s
0 .304 .509 .057 k
.17759 .64445 m
.18151 .64815 L
.18071 .61219 L
.17684 .60846 L
.17759 .64445 L
F
0 g
.17759 .64445 m
.18151 .64815 L
.18071 .61219 L
.17684 .60846 L
.17759 .64445 L
s
0 .33 .561 .06 k
.17979 .66908 m
.18374 .67276 L
.18151 .64815 L
.17759 .64445 L
.17979 .66908 L
F
0 g
.17979 .66908 m
.18374 .67276 L
.18151 .64815 L
.17759 .64445 L
.17979 .66908 L
s
0 .376 .654 .074 k
.1831 .68489 m
.18707 .68856 L
.18374 .67276 L
.17979 .66908 L
.1831 .68489 L
F
0 g
.1831 .68489 m
.18707 .68856 L
.18374 .67276 L
.17979 .66908 L
.1831 .68489 L
s
0 .452 .812 .141 k
.18718 .69441 m
.19115 .69808 L
.18707 .68856 L
.1831 .68489 L
.18718 .69441 L
F
0 g
.18718 .69441 m
.19115 .69808 L
.18707 .68856 L
.1831 .68489 L
.18718 .69441 L
s
0 .527 .585 .415 k
.19178 .69962 m
.19576 .70329 L
.19115 .69808 L
.18718 .69441 L
.19178 .69962 L
F
0 g
.19178 .69962 m
.19576 .70329 L
.19115 .69808 L
.18718 .69441 L
.19178 .69962 L
s
.845 .433 0 .155 k
.19674 .70201 m
.20071 .70568 L
.19576 .70329 L
.19178 .69962 L
.19674 .70201 L
F
0 g
.19674 .70201 m
.20071 .70568 L
.19576 .70329 L
.19178 .69962 L
.19674 .70201 L
s
.624 .323 0 .036 k
.2019 .70261 m
.20588 .70629 L
.20071 .70568 L
.19674 .70201 L
.2019 .70261 L
F
0 g
.2019 .70261 m
.20588 .70629 L
.20071 .70568 L
.19674 .70201 L
.2019 .70261 L
s
.463 .252 0 .033 k
.20722 .70209 m
.21118 .70577 L
.20588 .70629 L
.2019 .70261 L
.20722 .70209 L
F
0 g
.20722 .70209 m
.21118 .70577 L
.20588 .70629 L
.2019 .70261 L
.20722 .70209 L
s
.379 .213 0 .045 k
.21262 .70091 m
.21657 .7046 L
.21118 .70577 L
.20722 .70209 L
.21262 .70091 L
F
0 g
.21262 .70091 m
.21657 .7046 L
.21118 .70577 L
.20722 .70209 L
.21262 .70091 L
s
.334 .192 0 .055 k
.21807 .69933 m
.22202 .70303 L
.21657 .7046 L
.21262 .70091 L
.21807 .69933 L
F
0 g
.21807 .69933 m
.22202 .70303 L
.21657 .7046 L
.21262 .70091 L
.21807 .69933 L
s
.311 .182 0 .06 k
.22355 .69754 m
.22751 .70125 L
.22202 .70303 L
.21807 .69933 L
.22355 .69754 L
F
0 g
.22355 .69754 m
.22751 .70125 L
.22202 .70303 L
.21807 .69933 L
.22355 .69754 L
s
.299 .177 0 .063 k
.22907 .69563 m
.23301 .69935 L
.22751 .70125 L
.22355 .69754 L
.22907 .69563 L
F
0 g
.22907 .69563 m
.23301 .69935 L
.22751 .70125 L
.22355 .69754 L
.22907 .69563 L
s
.293 .174 0 .065 k
.2346 .69365 m
.23854 .69738 L
.23301 .69935 L
.22907 .69563 L
.2346 .69365 L
F
0 g
.2346 .69365 m
.23854 .69738 L
.23301 .69935 L
.22907 .69563 L
.2346 .69365 L
s
.29 .172 0 .066 k
.24016 .69164 m
.24408 .69539 L
.23854 .69738 L
.2346 .69365 L
.24016 .69164 L
F
0 g
.24016 .69164 m
.24408 .69539 L
.23854 .69738 L
.2346 .69365 L
.24016 .69164 L
s
.289 .172 0 .066 k
.24572 .68962 m
.24963 .69337 L
.24408 .69539 L
.24016 .69164 L
.24572 .68962 L
F
0 g
.24572 .68962 m
.24963 .69337 L
.24408 .69539 L
.24016 .69164 L
.24572 .68962 L
s
.288 .172 0 .066 k
.2513 .68759 m
.25521 .69134 L
.24963 .69337 L
.24572 .68962 L
.2513 .68759 L
F
0 g
.2513 .68759 m
.25521 .69134 L
.24963 .69337 L
.24572 .68962 L
.2513 .68759 L
s
.288 .172 0 .066 k
.2569 .68555 m
.26079 .68931 L
.25521 .69134 L
.2513 .68759 L
.2569 .68555 L
F
0 g
.2569 .68555 m
.26079 .68931 L
.25521 .69134 L
.2513 .68759 L
.2569 .68555 L
s
.288 .172 0 .066 k
.2625 .6835 m
.26639 .68728 L
.26079 .68931 L
.2569 .68555 L
.2625 .6835 L
F
0 g
.2625 .6835 m
.26639 .68728 L
.26079 .68931 L
.2569 .68555 L
.2625 .6835 L
s
.288 .172 0 .066 k
.26812 .68144 m
.27201 .68523 L
.26639 .68728 L
.2625 .6835 L
.26812 .68144 L
F
0 g
.26812 .68144 m
.27201 .68523 L
.26639 .68728 L
.2625 .6835 L
.26812 .68144 L
s
.288 .172 0 .066 k
.27376 .67939 m
.27763 .68319 L
.27201 .68523 L
.26812 .68144 L
.27376 .67939 L
F
0 g
.27376 .67939 m
.27763 .68319 L
.27201 .68523 L
.26812 .68144 L
.27376 .67939 L
s
.288 .172 0 .066 k
.2794 .67733 m
.28327 .68113 L
.27763 .68319 L
.27376 .67939 L
.2794 .67733 L
F
0 g
.2794 .67733 m
.28327 .68113 L
.27763 .68319 L
.27376 .67939 L
.2794 .67733 L
s
.288 .172 0 .066 k
.28506 .67526 m
.28893 .67908 L
.28327 .68113 L
.2794 .67733 L
.28506 .67526 L
F
0 g
.28506 .67526 m
.28893 .67908 L
.28327 .68113 L
.2794 .67733 L
.28506 .67526 L
s
.288 .172 0 .066 k
.29074 .67318 m
.29459 .67701 L
.28893 .67908 L
.28506 .67526 L
.29074 .67318 L
F
0 g
.29074 .67318 m
.29459 .67701 L
.28893 .67908 L
.28506 .67526 L
.29074 .67318 L
s
.288 .172 0 .066 k
.29643 .67111 m
.30028 .67495 L
.29459 .67701 L
.29074 .67318 L
.29643 .67111 L
F
0 g
.29643 .67111 m
.30028 .67495 L
.29459 .67701 L
.29074 .67318 L
.29643 .67111 L
s
.288 .172 0 .066 k
.30214 .66903 m
.30597 .67287 L
.30028 .67495 L
.29643 .67111 L
.30214 .66903 L
F
0 g
.30214 .66903 m
.30597 .67287 L
.30028 .67495 L
.29643 .67111 L
.30214 .66903 L
s
.288 .172 0 .066 k
.30785 .66694 m
.31168 .67078 L
.30597 .67287 L
.30214 .66903 L
.30785 .66694 L
F
0 g
.30785 .66694 m
.31168 .67078 L
.30597 .67287 L
.30214 .66903 L
.30785 .66694 L
s
.288 .172 0 .066 k
.31359 .66484 m
.31741 .6687 L
.31168 .67078 L
.30785 .66694 L
.31359 .66484 L
F
0 g
.31359 .66484 m
.31741 .6687 L
.31168 .67078 L
.30785 .66694 L
.31359 .66484 L
s
.288 .172 0 .066 k
.31934 .66275 m
.32315 .66662 L
.31741 .6687 L
.31359 .66484 L
.31934 .66275 L
F
0 g
.31934 .66275 m
.32315 .66662 L
.31741 .6687 L
.31359 .66484 L
.31934 .66275 L
s
.288 .172 0 .066 k
.3251 .66064 m
.3289 .66452 L
.32315 .66662 L
.31934 .66275 L
.3251 .66064 L
F
0 g
.3251 .66064 m
.3289 .66452 L
.32315 .66662 L
.31934 .66275 L
.3251 .66064 L
s
.288 .172 0 .066 k
.33087 .65853 m
.33467 .66243 L
.3289 .66452 L
.3251 .66064 L
.33087 .65853 L
F
0 g
.33087 .65853 m
.33467 .66243 L
.3289 .66452 L
.3251 .66064 L
.33087 .65853 L
s
.288 .172 0 .066 k
.33667 .65642 m
.34045 .66032 L
.33467 .66243 L
.33087 .65853 L
.33667 .65642 L
F
0 g
.33667 .65642 m
.34045 .66032 L
.33467 .66243 L
.33087 .65853 L
.33667 .65642 L
s
.288 .172 0 .066 k
.34247 .6543 m
.34625 .65821 L
.34045 .66032 L
.33667 .65642 L
.34247 .6543 L
F
0 g
.34247 .6543 m
.34625 .65821 L
.34045 .66032 L
.33667 .65642 L
.34247 .6543 L
s
.288 .172 0 .066 k
.34829 .65218 m
.35205 .65609 L
.34625 .65821 L
.34247 .6543 L
.34829 .65218 L
F
0 g
.34829 .65218 m
.35205 .65609 L
.34625 .65821 L
.34247 .6543 L
.34829 .65218 L
s
.288 .172 0 .066 k
.35412 .65004 m
.35788 .65397 L
.35205 .65609 L
.34829 .65218 L
.35412 .65004 L
F
0 g
.35412 .65004 m
.35788 .65397 L
.35205 .65609 L
.34829 .65218 L
.35412 .65004 L
s
.288 .171 0 .066 k
.35997 .6479 m
.36372 .65184 L
.35788 .65397 L
.35412 .65004 L
.35997 .6479 L
F
0 g
.35997 .6479 m
.36372 .65184 L
.35788 .65397 L
.35412 .65004 L
.35997 .6479 L
s
.286 .17 0 .067 k
.36584 .64575 m
.36958 .64969 L
.36372 .65184 L
.35997 .6479 L
.36584 .64575 L
F
0 g
.36584 .64575 m
.36958 .64969 L
.36372 .65184 L
.35997 .6479 L
.36584 .64575 L
s
.285 .17 0 .067 k
.37172 .64357 m
.37544 .64753 L
.36958 .64969 L
.36584 .64575 L
.37172 .64357 L
F
0 g
.37172 .64357 m
.37544 .64753 L
.36958 .64969 L
.36584 .64575 L
.37172 .64357 L
s
.281 .168 0 .068 k
.37761 .64134 m
.38134 .64531 L
.37544 .64753 L
.37172 .64357 L
.37761 .64134 L
F
0 g
.37761 .64134 m
.38134 .64531 L
.37544 .64753 L
.37172 .64357 L
.37761 .64134 L
s
.273 .164 0 .07 k
.38353 .63902 m
.38725 .64301 L
.38134 .64531 L
.37761 .64134 L
.38353 .63902 L
F
0 g
.38353 .63902 m
.38725 .64301 L
.38134 .64531 L
.37761 .64134 L
.38353 .63902 L
s
.259 .157 0 .074 k
.38947 .63655 m
.39318 .64054 L
.38725 .64301 L
.38353 .63902 L
.38947 .63655 L
F
0 g
.38947 .63655 m
.39318 .64054 L
.38725 .64301 L
.38353 .63902 L
.38947 .63655 L
s
.233 .144 0 .082 k
.39544 .63377 m
.39913 .63777 L
.39318 .64054 L
.38947 .63655 L
.39544 .63377 L
F
0 g
.39544 .63377 m
.39913 .63777 L
.39318 .64054 L
.38947 .63655 L
.39544 .63377 L
s
.192 .125 0 .095 k
.40144 .63047 m
.40513 .63448 L
.39913 .63777 L
.39544 .63377 L
.40144 .63047 L
F
0 g
.40144 .63047 m
.40513 .63448 L
.39913 .63777 L
.39544 .63377 L
.40144 .63047 L
s
.129 .094 0 .118 k
.4075 .62628 m
.41117 .6303 L
.40513 .63448 L
.40144 .63047 L
.4075 .62628 L
F
0 g
.4075 .62628 m
.41117 .6303 L
.40513 .63448 L
.40144 .63047 L
.4075 .62628 L
s
.043 .051 0 .155 k
.41363 .62063 m
.41728 .62466 L
.41117 .6303 L
.4075 .62628 L
.41363 .62063 L
F
0 g
.41363 .62063 m
.41728 .62466 L
.41117 .6303 L
.4075 .62628 L
.41363 .62063 L
s
0 .059 .059 .148 k
.41985 .61265 m
.42349 .61671 L
.41728 .62466 L
.41363 .62063 L
.41985 .61265 L
F
0 g
.41985 .61265 m
.42349 .61671 L
.41728 .62466 L
.41363 .62063 L
.41985 .61265 L
s
0 .111 .164 .105 k
.42623 .60108 m
.42984 .60516 L
.42349 .61671 L
.41985 .61265 L
.42623 .60108 L
F
0 g
.42623 .60108 m
.42984 .60516 L
.42349 .61671 L
.41985 .61265 L
.42623 .60108 L
s
0 .156 .255 .075 k
.43278 .58414 m
.43637 .58824 L
.42984 .60516 L
.42623 .60108 L
.43278 .58414 L
F
0 g
.43278 .58414 m
.43637 .58824 L
.42984 .60516 L
.42623 .60108 L
.43278 .58414 L
s
0 .191 .328 .057 k
.43959 .55946 m
.44315 .56359 L
.43637 .58824 L
.43278 .58414 L
.43959 .55946 L
F
0 g
.43959 .55946 m
.44315 .56359 L
.43637 .58824 L
.43278 .58414 L
.43959 .55946 L
s
0 .216 .38 .047 k
.4467 .52431 m
.4502 .52849 L
.44315 .56359 L
.43959 .55946 L
.4467 .52431 L
F
0 g
.4467 .52431 m
.4502 .52849 L
.44315 .56359 L
.43959 .55946 L
.4467 .52431 L
s
0 .23 .409 .042 k
.45399 .48016 m
.45744 .48439 L
.4502 .52849 L
.4467 .52431 L
.45399 .48016 L
F
0 g
.45399 .48016 m
.45744 .48439 L
.4502 .52849 L
.4467 .52431 L
.45399 .48016 L
s
0 .216 .38 .047 k
.46082 .44648 m
.46422 .45074 L
.45744 .48439 L
.45399 .48016 L
.46082 .44648 L
F
0 g
.46082 .44648 m
.46422 .45074 L
.45744 .48439 L
.45399 .48016 L
.46082 .44648 L
s
0 .191 .325 .058 k
.46721 .42347 m
.47059 .42774 L
.46422 .45074 L
.46082 .44648 L
.46721 .42347 L
F
0 g
.46721 .42347 m
.47059 .42774 L
.46422 .45074 L
.46082 .44648 L
.46721 .42347 L
s
0 .155 .249 .079 k
.47335 .40784 m
.4767 .41215 L
.47059 .42774 L
.46721 .42347 L
.47335 .40784 L
F
0 g
.47335 .40784 m
.4767 .41215 L
.47059 .42774 L
.46721 .42347 L
.47335 .40784 L
s
0 .111 .156 .112 k
.47933 .39716 m
.48265 .40149 L
.4767 .41215 L
.47335 .40784 L
.47933 .39716 L
F
0 g
.47933 .39716 m
.48265 .40149 L
.4767 .41215 L
.47335 .40784 L
.47933 .39716 L
s
0 .064 .055 .156 k
.4852 .38971 m
.48851 .39405 L
.48265 .40149 L
.47933 .39716 L
.4852 .38971 L
F
0 g
.4852 .38971 m
.48851 .39405 L
.48265 .40149 L
.47933 .39716 L
.4852 .38971 L
s
.039 .059 0 .165 k
.49103 .38432 m
.49433 .38867 L
.48851 .39405 L
.4852 .38971 L
.49103 .38432 L
F
0 g
.49103 .38432 m
.49433 .38867 L
.48851 .39405 L
.4852 .38971 L
.49103 .38432 L
s
.114 .099 0 .134 k
.49683 .38019 m
.50012 .38456 L
.49433 .38867 L
.49103 .38432 L
.49683 .38019 L
F
0 g
.49683 .38019 m
.50012 .38456 L
.49433 .38867 L
.49103 .38432 L
.49683 .38019 L
s
.167 .126 0 .115 k
.50263 .37683 m
.5059 .38121 L
.50012 .38456 L
.49683 .38019 L
.50263 .37683 L
F
0 g
.50263 .37683 m
.5059 .38121 L
.50012 .38456 L
.49683 .38019 L
.50263 .37683 L
s
.202 .144 0 .104 k
.50842 .37392 m
.5117 .3783 L
.5059 .38121 L
.50263 .37683 L
.50842 .37392 L
F
0 g
.50842 .37392 m
.5117 .3783 L
.5059 .38121 L
.50263 .37683 L
.50842 .37392 L
s
.222 .155 0 .098 k
.51424 .37125 m
.51749 .37566 L
.5117 .3783 L
.50842 .37392 L
.51424 .37125 L
F
0 g
.51424 .37125 m
.51749 .37566 L
.5117 .3783 L
.50842 .37392 L
.51424 .37125 L
s
.233 .161 0 .095 k
.52005 .36873 m
.5233 .37313 L
.51749 .37566 L
.51424 .37125 L
.52005 .36873 L
F
0 g
.52005 .36873 m
.5233 .37313 L
.51749 .37566 L
.51424 .37125 L
.52005 .36873 L
s
.238 .163 0 .094 k
.52588 .36627 m
.52913 .37069 L
.5233 .37313 L
.52005 .36873 L
.52588 .36627 L
F
0 g
.52588 .36627 m
.52913 .37069 L
.5233 .37313 L
.52005 .36873 L
.52588 .36627 L
s
.242 .165 0 .093 k
.53173 .36384 m
.53495 .36827 L
.52913 .37069 L
.52588 .36627 L
.53173 .36384 L
F
0 g
.53173 .36384 m
.53495 .36827 L
.52913 .37069 L
.52588 .36627 L
.53173 .36384 L
s
.244 .166 0 .092 k
.53758 .36143 m
.5408 .36586 L
.53495 .36827 L
.53173 .36384 L
.53758 .36143 L
F
0 g
.53758 .36143 m
.5408 .36586 L
.53495 .36827 L
.53173 .36384 L
.53758 .36143 L
s
.244 .167 0 .092 k
.54346 .35901 m
.54667 .36345 L
.5408 .36586 L
.53758 .36143 L
.54346 .35901 L
F
0 g
.54346 .35901 m
.54667 .36345 L
.5408 .36586 L
.53758 .36143 L
.54346 .35901 L
s
.244 .167 0 .092 k
.54934 .35658 m
.55254 .36104 L
.54667 .36345 L
.54346 .35901 L
.54934 .35658 L
F
0 g
.54934 .35658 m
.55254 .36104 L
.54667 .36345 L
.54346 .35901 L
.54934 .35658 L
s
.244 .167 0 .092 k
.55524 .35416 m
.55844 .35863 L
.55254 .36104 L
.54934 .35658 L
.55524 .35416 L
F
0 g
.55524 .35416 m
.55844 .35863 L
.55254 .36104 L
.54934 .35658 L
.55524 .35416 L
s
.244 .167 0 .092 k
.56116 .35173 m
.56434 .35621 L
.55844 .35863 L
.55524 .35416 L
.56116 .35173 L
F
0 g
.56116 .35173 m
.56434 .35621 L
.55844 .35863 L
.55524 .35416 L
.56116 .35173 L
s
.244 .167 0 .092 k
.56709 .34929 m
.57026 .35378 L
.56434 .35621 L
.56116 .35173 L
.56709 .34929 L
F
0 g
.56709 .34929 m
.57026 .35378 L
.56434 .35621 L
.56116 .35173 L
.56709 .34929 L
s
.244 .167 0 .092 k
.57303 .34685 m
.5762 .35135 L
.57026 .35378 L
.56709 .34929 L
.57303 .34685 L
F
0 g
.57303 .34685 m
.5762 .35135 L
.57026 .35378 L
.56709 .34929 L
.57303 .34685 L
s
.244 .167 0 .092 k
.57899 .3444 m
.58215 .34892 L
.5762 .35135 L
.57303 .34685 L
.57899 .3444 L
F
0 g
.57899 .3444 m
.58215 .34892 L
.5762 .35135 L
.57303 .34685 L
.57899 .3444 L
s
.244 .167 0 .092 k
.58497 .34195 m
.58811 .34647 L
.58215 .34892 L
.57899 .3444 L
.58497 .34195 L
F
0 g
.58497 .34195 m
.58811 .34647 L
.58215 .34892 L
.57899 .3444 L
.58497 .34195 L
s
.244 .167 0 .092 k
.59095 .33949 m
.59409 .34402 L
.58811 .34647 L
.58497 .34195 L
.59095 .33949 L
F
0 g
.59095 .33949 m
.59409 .34402 L
.58811 .34647 L
.58497 .34195 L
.59095 .33949 L
s
.244 .167 0 .092 k
.59696 .33702 m
.60008 .34156 L
.59409 .34402 L
.59095 .33949 L
.59696 .33702 L
F
0 g
.59696 .33702 m
.60008 .34156 L
.59409 .34402 L
.59095 .33949 L
.59696 .33702 L
s
.244 .167 0 .092 k
.60297 .33455 m
.60608 .33911 L
.60008 .34156 L
.59696 .33702 L
.60297 .33455 L
F
0 g
.60297 .33455 m
.60608 .33911 L
.60008 .34156 L
.59696 .33702 L
.60297 .33455 L
s
.244 .167 0 .092 k
.609 .33207 m
.61211 .33664 L
.60608 .33911 L
.60297 .33455 L
.609 .33207 L
F
0 g
.609 .33207 m
.61211 .33664 L
.60608 .33911 L
.60297 .33455 L
.609 .33207 L
s
.244 .167 0 .092 k
.61505 .32958 m
.61814 .33416 L
.61211 .33664 L
.609 .33207 L
.61505 .32958 L
F
0 g
.61505 .32958 m
.61814 .33416 L
.61211 .33664 L
.609 .33207 L
.61505 .32958 L
s
.244 .167 0 .092 k
.62111 .3271 m
.62419 .33169 L
.61814 .33416 L
.61505 .32958 L
.62111 .3271 L
F
0 g
.62111 .3271 m
.62419 .33169 L
.61814 .33416 L
.61505 .32958 L
.62111 .3271 L
s
.244 .167 0 .092 k
.62718 .3246 m
.63026 .3292 L
.62419 .33169 L
.62111 .3271 L
.62718 .3246 L
F
0 g
.62718 .3246 m
.63026 .3292 L
.62419 .33169 L
.62111 .3271 L
.62718 .3246 L
s
.244 .167 0 .092 k
.63328 .3221 m
.63635 .32672 L
.63026 .3292 L
.62718 .3246 L
.63328 .3221 L
F
0 g
.63328 .3221 m
.63635 .32672 L
.63026 .3292 L
.62718 .3246 L
.63328 .3221 L
s
.244 .167 0 .092 k
.63939 .31959 m
.64244 .32422 L
.63635 .32672 L
.63328 .3221 L
.63939 .31959 L
F
0 g
.63939 .31959 m
.64244 .32422 L
.63635 .32672 L
.63328 .3221 L
.63939 .31959 L
s
.244 .167 0 .092 k
.64551 .31707 m
.64856 .32171 L
.64244 .32422 L
.63939 .31959 L
.64551 .31707 L
F
0 g
.64551 .31707 m
.64856 .32171 L
.64244 .32422 L
.63939 .31959 L
.64551 .31707 L
s
.245 .167 0 .092 k
.65165 .31455 m
.65468 .3192 L
.64856 .32171 L
.64551 .31707 L
.65165 .31455 L
F
0 g
.65165 .31455 m
.65468 .3192 L
.64856 .32171 L
.64551 .31707 L
.65165 .31455 L
s
.245 .167 0 .092 k
.6578 .31202 m
.66082 .31669 L
.65468 .3192 L
.65165 .31455 L
.6578 .31202 L
F
0 g
.6578 .31202 m
.66082 .31669 L
.65468 .3192 L
.65165 .31455 L
.6578 .31202 L
s
.245 .167 0 .092 k
.66396 .3095 m
.66698 .31418 L
.66082 .31669 L
.6578 .31202 L
.66396 .3095 L
F
0 g
.66396 .3095 m
.66698 .31418 L
.66082 .31669 L
.6578 .31202 L
.66396 .3095 L
s
.246 .167 0 .092 k
.67015 .30698 m
.67315 .31166 L
.66698 .31418 L
.66396 .3095 L
.67015 .30698 L
F
0 g
.67015 .30698 m
.67315 .31166 L
.66698 .31418 L
.66396 .3095 L
.67015 .30698 L
s
.248 .169 0 .091 k
.67635 .30448 m
.67935 .30917 L
.67315 .31166 L
.67015 .30698 L
.67635 .30448 L
F
0 g
.67635 .30448 m
.67935 .30917 L
.67315 .31166 L
.67015 .30698 L
.67635 .30448 L
s
.252 .171 0 .09 k
.68257 .30202 m
.68555 .30673 L
.67935 .30917 L
.67635 .30448 L
.68257 .30202 L
F
0 g
.68257 .30202 m
.68555 .30673 L
.67935 .30917 L
.67635 .30448 L
.68257 .30202 L
s
.26 .176 0 .088 k
.6888 .29966 m
.69178 .30438 L
.68555 .30673 L
.68257 .30202 L
.6888 .29966 L
F
0 g
.6888 .29966 m
.69178 .30438 L
.68555 .30673 L
.68257 .30202 L
.6888 .29966 L
s
.276 .184 0 .085 k
.69507 .29749 m
.69803 .30221 L
.69178 .30438 L
.6888 .29966 L
.69507 .29749 L
F
0 g
.69507 .29749 m
.69803 .30221 L
.69178 .30438 L
.6888 .29966 L
.69507 .29749 L
s
.304 .2 0 .079 k
.70137 .29566 m
.70432 .30039 L
.69803 .30221 L
.69507 .29749 L
.70137 .29566 L
F
0 g
.70137 .29566 m
.70432 .30039 L
.69803 .30221 L
.69507 .29749 L
.70137 .29566 L
s
.354 .227 0 .072 k
.70772 .29442 m
.71067 .29917 L
.70432 .30039 L
.70137 .29566 L
.70772 .29442 L
F
0 g
.70772 .29442 m
.71067 .29917 L
.70432 .30039 L
.70137 .29566 L
.70772 .29442 L
s
.444 .276 0 .064 k
.71414 .29419 m
.71708 .29895 L
.71067 .29917 L
.70772 .29442 L
.71414 .29419 L
F
0 g
.71414 .29419 m
.71708 .29895 L
.71067 .29917 L
.70772 .29442 L
.71414 .29419 L
s
.592 .356 0 .074 k
.7207 .29561 m
.72363 .30038 L
.71708 .29895 L
.71414 .29419 L
.7207 .29561 L
F
0 g
.7207 .29561 m
.72363 .30038 L
.71708 .29895 L
.71414 .29419 L
.7207 .29561 L
s
.799 .466 0 .158 k
.72743 .29965 m
.73036 .30444 L
.72363 .30038 L
.7207 .29561 L
.72743 .29965 L
F
0 g
.72743 .29965 m
.73036 .30444 L
.72363 .30038 L
.7207 .29561 L
.72743 .29965 L
s
.605 .547 0 .395 k
.73447 .30779 m
.73739 .31258 L
.73036 .30444 L
.72743 .29965 L
.73447 .30779 L
F
0 g
.73447 .30779 m
.73739 .31258 L
.73036 .30444 L
.72743 .29965 L
.73447 .30779 L
s
0 .428 .671 .329 k
.74197 .32213 m
.7449 .32692 L
.73739 .31258 L
.73447 .30779 L
.74197 .32213 L
F
0 g
.74197 .32213 m
.7449 .32692 L
.73739 .31258 L
.73447 .30779 L
.74197 .32213 L
s
0 .404 .828 .172 k
.75018 .34564 m
.75312 .35041 L
.7449 .32692 L
.74197 .32213 L
.75018 .34564 L
F
0 g
.75018 .34564 m
.75312 .35041 L
.7449 .32692 L
.74197 .32213 L
.75018 .34564 L
s
0 .379 .835 .105 k
.7594 .38193 m
.76236 .3867 L
.75312 .35041 L
.75018 .34564 L
.7594 .38193 L
F
0 g
.7594 .38193 m
.76236 .3867 L
.75312 .35041 L
.75018 .34564 L
.7594 .38193 L
s
0 .304 .509 .057 k
.17366 .64074 m
.17759 .64445 L
.17684 .60846 L
.17296 .60471 L
.17366 .64074 L
F
0 g
.17366 .64074 m
.17759 .64445 L
.17684 .60846 L
.17296 .60471 L
.17366 .64074 L
s
0 .33 .561 .06 k
.17583 .66538 m
.17979 .66908 L
.17759 .64445 L
.17366 .64074 L
.17583 .66538 L
F
0 g
.17583 .66538 m
.17979 .66908 L
.17759 .64445 L
.17366 .64074 L
.17583 .66538 L
s
0 .376 .654 .074 k
.17912 .6812 m
.1831 .68489 L
.17979 .66908 L
.17583 .66538 L
.17912 .6812 L
F
0 g
.17912 .6812 m
.1831 .68489 L
.17979 .66908 L
.17583 .66538 L
.17912 .6812 L
s
0 .452 .812 .141 k
.18319 .69071 m
.18718 .69441 L
.1831 .68489 L
.17912 .6812 L
.18319 .69071 L
F
0 g
.18319 .69071 m
.18718 .69441 L
.1831 .68489 L
.17912 .6812 L
.18319 .69071 L
s
0 .527 .585 .415 k
.18779 .69593 m
.19178 .69962 L
.18718 .69441 L
.18319 .69071 L
.18779 .69593 L
F
0 g
.18779 .69593 m
.19178 .69962 L
.18718 .69441 L
.18319 .69071 L
.18779 .69593 L
s
.845 .433 0 .155 k
.19275 .69832 m
.19674 .70201 L
.19178 .69962 L
.18779 .69593 L
.19275 .69832 L
F
0 g
.19275 .69832 m
.19674 .70201 L
.19178 .69962 L
.18779 .69593 L
.19275 .69832 L
s
.624 .323 0 .036 k
.19792 .69891 m
.2019 .70261 L
.19674 .70201 L
.19275 .69832 L
.19792 .69891 L
F
0 g
.19792 .69891 m
.2019 .70261 L
.19674 .70201 L
.19275 .69832 L
.19792 .69891 L
s
.463 .252 0 .033 k
.20323 .69838 m
.20722 .70209 L
.2019 .70261 L
.19792 .69891 L
.20323 .69838 L
F
0 g
.20323 .69838 m
.20722 .70209 L
.2019 .70261 L
.19792 .69891 L
.20323 .69838 L
s
.379 .213 0 .045 k
.20864 .69719 m
.21262 .70091 L
.20722 .70209 L
.20323 .69838 L
.20864 .69719 L
F
0 g
.20864 .69719 m
.21262 .70091 L
.20722 .70209 L
.20323 .69838 L
.20864 .69719 L
s
.334 .192 0 .055 k
.21409 .69561 m
.21807 .69933 L
.21262 .70091 L
.20864 .69719 L
.21409 .69561 L
F
0 g
.21409 .69561 m
.21807 .69933 L
.21262 .70091 L
.20864 .69719 L
.21409 .69561 L
s
.311 .182 0 .06 k
.21959 .69381 m
.22355 .69754 L
.21807 .69933 L
.21409 .69561 L
.21959 .69381 L
F
0 g
.21959 .69381 m
.22355 .69754 L
.21807 .69933 L
.21409 .69561 L
.21959 .69381 L
s
.299 .177 0 .063 k
.22512 .69189 m
.22907 .69563 L
.22355 .69754 L
.21959 .69381 L
.22512 .69189 L
F
0 g
.22512 .69189 m
.22907 .69563 L
.22355 .69754 L
.21959 .69381 L
.22512 .69189 L
s
.293 .174 0 .065 k
.23066 .6899 m
.2346 .69365 L
.22907 .69563 L
.22512 .69189 L
.23066 .6899 L
F
0 g
.23066 .6899 m
.2346 .69365 L
.22907 .69563 L
.22512 .69189 L
.23066 .6899 L
s
.29 .172 0 .066 k
.23621 .68789 m
.24016 .69164 L
.2346 .69365 L
.23066 .6899 L
.23621 .68789 L
F
0 g
.23621 .68789 m
.24016 .69164 L
.2346 .69365 L
.23066 .6899 L
.23621 .68789 L
s
.289 .172 0 .066 k
.24178 .68586 m
.24572 .68962 L
.24016 .69164 L
.23621 .68789 L
.24178 .68586 L
F
0 g
.24178 .68586 m
.24572 .68962 L
.24016 .69164 L
.23621 .68789 L
.24178 .68586 L
s
.288 .172 0 .066 k
.24738 .68381 m
.2513 .68759 L
.24572 .68962 L
.24178 .68586 L
.24738 .68381 L
F
0 g
.24738 .68381 m
.2513 .68759 L
.24572 .68962 L
.24178 .68586 L
.24738 .68381 L
s
.288 .172 0 .066 k
.25298 .68176 m
.2569 .68555 L
.2513 .68759 L
.24738 .68381 L
.25298 .68176 L
F
0 g
.25298 .68176 m
.2569 .68555 L
.2513 .68759 L
.24738 .68381 L
.25298 .68176 L
s
.288 .172 0 .066 k
.25859 .6797 m
.2625 .6835 L
.2569 .68555 L
.25298 .68176 L
.25859 .6797 L
F
0 g
.25859 .6797 m
.2625 .6835 L
.2569 .68555 L
.25298 .68176 L
.25859 .6797 L
s
.288 .172 0 .066 k
.26422 .67765 m
.26812 .68144 L
.2625 .6835 L
.25859 .6797 L
.26422 .67765 L
F
0 g
.26422 .67765 m
.26812 .68144 L
.2625 .6835 L
.25859 .6797 L
.26422 .67765 L
s
.288 .172 0 .066 k
.26987 .67558 m
.27376 .67939 L
.26812 .68144 L
.26422 .67765 L
.26987 .67558 L
F
0 g
.26987 .67558 m
.27376 .67939 L
.26812 .68144 L
.26422 .67765 L
.26987 .67558 L
s
.288 .172 0 .066 k
.27552 .67351 m
.2794 .67733 L
.27376 .67939 L
.26987 .67558 L
.27552 .67351 L
F
0 g
.27552 .67351 m
.2794 .67733 L
.27376 .67939 L
.26987 .67558 L
.27552 .67351 L
s
.288 .172 0 .066 k
.28119 .67143 m
.28506 .67526 L
.2794 .67733 L
.27552 .67351 L
.28119 .67143 L
F
0 g
.28119 .67143 m
.28506 .67526 L
.2794 .67733 L
.27552 .67351 L
.28119 .67143 L
s
.288 .172 0 .066 k
.28687 .66935 m
.29074 .67318 L
.28506 .67526 L
.28119 .67143 L
.28687 .66935 L
F
0 g
.28687 .66935 m
.29074 .67318 L
.28506 .67526 L
.28119 .67143 L
.28687 .66935 L
s
.288 .172 0 .066 k
.29258 .66726 m
.29643 .67111 L
.29074 .67318 L
.28687 .66935 L
.29258 .66726 L
F
0 g
.29258 .66726 m
.29643 .67111 L
.29074 .67318 L
.28687 .66935 L
.29258 .66726 L
s
.288 .172 0 .066 k
.29828 .66517 m
.30214 .66903 L
.29643 .67111 L
.29258 .66726 L
.29828 .66517 L
F
0 g
.29828 .66517 m
.30214 .66903 L
.29643 .67111 L
.29258 .66726 L
.29828 .66517 L
s
.288 .172 0 .066 k
.30401 .66307 m
.30785 .66694 L
.30214 .66903 L
.29828 .66517 L
.30401 .66307 L
F
0 g
.30401 .66307 m
.30785 .66694 L
.30214 .66903 L
.29828 .66517 L
.30401 .66307 L
s
.288 .172 0 .066 k
.30976 .66097 m
.31359 .66484 L
.30785 .66694 L
.30401 .66307 L
.30976 .66097 L
F
0 g
.30976 .66097 m
.31359 .66484 L
.30785 .66694 L
.30401 .66307 L
.30976 .66097 L
s
.288 .172 0 .066 k
.31551 .65886 m
.31934 .66275 L
.31359 .66484 L
.30976 .66097 L
.31551 .65886 L
F
0 g
.31551 .65886 m
.31934 .66275 L
.31359 .66484 L
.30976 .66097 L
.31551 .65886 L
s
.288 .172 0 .066 k
.32128 .65675 m
.3251 .66064 L
.31934 .66275 L
.31551 .65886 L
.32128 .65675 L
F
0 g
.32128 .65675 m
.3251 .66064 L
.31934 .66275 L
.31551 .65886 L
.32128 .65675 L
s
.288 .172 0 .066 k
.32706 .65463 m
.33087 .65853 L
.3251 .66064 L
.32128 .65675 L
.32706 .65463 L
F
0 g
.32706 .65463 m
.33087 .65853 L
.3251 .66064 L
.32128 .65675 L
.32706 .65463 L
s
.288 .172 0 .066 k
.33286 .6525 m
.33667 .65642 L
.33087 .65853 L
.32706 .65463 L
.33286 .6525 L
F
0 g
.33286 .6525 m
.33667 .65642 L
.33087 .65853 L
.32706 .65463 L
.33286 .6525 L
s
.288 .172 0 .066 k
.33868 .65038 m
.34247 .6543 L
.33667 .65642 L
.33286 .6525 L
.33868 .65038 L
F
0 g
.33868 .65038 m
.34247 .6543 L
.33667 .65642 L
.33286 .6525 L
.33868 .65038 L
s
.288 .172 0 .066 k
.34451 .64823 m
.34829 .65218 L
.34247 .6543 L
.33868 .65038 L
.34451 .64823 L
F
0 g
.34451 .64823 m
.34829 .65218 L
.34247 .6543 L
.33868 .65038 L
.34451 .64823 L
s
.288 .172 0 .066 k
.35035 .6461 m
.35412 .65004 L
.34829 .65218 L
.34451 .64823 L
.35035 .6461 L
F
0 g
.35035 .6461 m
.35412 .65004 L
.34829 .65218 L
.34451 .64823 L
.35035 .6461 L
s
.288 .171 0 .066 k
.3562 .64395 m
.35997 .6479 L
.35412 .65004 L
.35035 .6461 L
.3562 .64395 L
F
0 g
.3562 .64395 m
.35997 .6479 L
.35412 .65004 L
.35035 .6461 L
.3562 .64395 L
s
.286 .17 0 .067 k
.36208 .64178 m
.36584 .64575 L
.35997 .6479 L
.3562 .64395 L
.36208 .64178 L
F
0 g
.36208 .64178 m
.36584 .64575 L
.35997 .6479 L
.3562 .64395 L
.36208 .64178 L
s
.285 .17 0 .067 k
.36797 .63959 m
.37172 .64357 L
.36584 .64575 L
.36208 .64178 L
.36797 .63959 L
F
0 g
.36797 .63959 m
.37172 .64357 L
.36584 .64575 L
.36208 .64178 L
.36797 .63959 L
s
.281 .168 0 .068 k
.37387 .63736 m
.37761 .64134 L
.37172 .64357 L
.36797 .63959 L
.37387 .63736 L
F
0 g
.37387 .63736 m
.37761 .64134 L
.37172 .64357 L
.36797 .63959 L
.37387 .63736 L
s
.273 .164 0 .07 k
.3798 .63503 m
.38353 .63902 L
.37761 .64134 L
.37387 .63736 L
.3798 .63503 L
F
0 g
.3798 .63503 m
.38353 .63902 L
.37761 .64134 L
.37387 .63736 L
.3798 .63503 L
s
.259 .157 0 .074 k
.38574 .63254 m
.38947 .63655 L
.38353 .63902 L
.3798 .63503 L
.38574 .63254 L
F
0 g
.38574 .63254 m
.38947 .63655 L
.38353 .63902 L
.3798 .63503 L
.38574 .63254 L
s
.233 .144 0 .082 k
.39172 .62975 m
.39544 .63377 L
.38947 .63655 L
.38574 .63254 L
.39172 .62975 L
F
0 g
.39172 .62975 m
.39544 .63377 L
.38947 .63655 L
.38574 .63254 L
.39172 .62975 L
s
.192 .125 0 .095 k
.39774 .62643 m
.40144 .63047 L
.39544 .63377 L
.39172 .62975 L
.39774 .62643 L
F
0 g
.39774 .62643 m
.40144 .63047 L
.39544 .63377 L
.39172 .62975 L
.39774 .62643 L
s
.129 .094 0 .118 k
.40381 .62224 m
.4075 .62628 L
.40144 .63047 L
.39774 .62643 L
.40381 .62224 L
F
0 g
.40381 .62224 m
.4075 .62628 L
.40144 .63047 L
.39774 .62643 L
.40381 .62224 L
s
.043 .051 0 .155 k
.40995 .61658 m
.41363 .62063 L
.4075 .62628 L
.40381 .62224 L
.40995 .61658 L
F
0 g
.40995 .61658 m
.41363 .62063 L
.4075 .62628 L
.40381 .62224 L
.40995 .61658 L
s
0 .059 .059 .148 k
.41619 .60858 m
.41985 .61265 L
.41363 .62063 L
.40995 .61658 L
.41619 .60858 L
F
0 g
.41619 .60858 m
.41985 .61265 L
.41363 .62063 L
.40995 .61658 L
.41619 .60858 L
s
0 .111 .164 .105 k
.42259 .59699 m
.42623 .60108 L
.41985 .61265 L
.41619 .60858 L
.42259 .59699 L
F
0 g
.42259 .59699 m
.42623 .60108 L
.41985 .61265 L
.41619 .60858 L
.42259 .59699 L
s
0 .156 .255 .075 k
.42917 .58002 m
.43278 .58414 L
.42623 .60108 L
.42259 .59699 L
.42917 .58002 L
F
0 g
.42917 .58002 m
.43278 .58414 L
.42623 .60108 L
.42259 .59699 L
.42917 .58002 L
s
0 .191 .328 .057 k
.43602 .55531 m
.43959 .55946 L
.43278 .58414 L
.42917 .58002 L
.43602 .55531 L
F
0 g
.43602 .55531 m
.43959 .55946 L
.43278 .58414 L
.42917 .58002 L
.43602 .55531 L
s
0 .216 .38 .047 k
.44317 .52012 m
.4467 .52431 L
.43959 .55946 L
.43602 .55531 L
.44317 .52012 L
F
0 g
.44317 .52012 m
.4467 .52431 L
.43959 .55946 L
.43602 .55531 L
.44317 .52012 L
s
0 .23 .409 .042 k
.45053 .47593 m
.45399 .48016 L
.4467 .52431 L
.44317 .52012 L
.45053 .47593 L
F
0 g
.45053 .47593 m
.45399 .48016 L
.4467 .52431 L
.44317 .52012 L
.45053 .47593 L
s
0 .216 .38 .047 k
.45739 .4422 m
.46082 .44648 L
.45399 .48016 L
.45053 .47593 L
.45739 .4422 L
F
0 g
.45739 .4422 m
.46082 .44648 L
.45399 .48016 L
.45053 .47593 L
.45739 .4422 L
s
0 .191 .325 .058 k
.46383 .41916 m
.46721 .42347 L
.46082 .44648 L
.45739 .4422 L
.46383 .41916 L
F
0 g
.46383 .41916 m
.46721 .42347 L
.46082 .44648 L
.45739 .4422 L
.46383 .41916 L
s
0 .155 .249 .079 k
.46999 .40351 m
.47335 .40784 L
.46721 .42347 L
.46383 .41916 L
.46999 .40351 L
F
0 g
.46999 .40351 m
.47335 .40784 L
.46721 .42347 L
.46383 .41916 L
.46999 .40351 L
s
0 .111 .156 .112 k
.47598 .39282 m
.47933 .39716 L
.47335 .40784 L
.46999 .40351 L
.47598 .39282 L
F
0 g
.47598 .39282 m
.47933 .39716 L
.47335 .40784 L
.46999 .40351 L
.47598 .39282 L
s
0 .064 .055 .156 k
.48187 .38536 m
.4852 .38971 L
.47933 .39716 L
.47598 .39282 L
.48187 .38536 L
F
0 g
.48187 .38536 m
.4852 .38971 L
.47933 .39716 L
.47598 .39282 L
.48187 .38536 L
s
.039 .059 0 .165 k
.48771 .37995 m
.49103 .38432 L
.4852 .38971 L
.48187 .38536 L
.48771 .37995 L
F
0 g
.48771 .37995 m
.49103 .38432 L
.4852 .38971 L
.48187 .38536 L
.48771 .37995 L
s
.114 .099 0 .134 k
.49353 .37581 m
.49683 .38019 L
.49103 .38432 L
.48771 .37995 L
.49353 .37581 L
F
0 g
.49353 .37581 m
.49683 .38019 L
.49103 .38432 L
.48771 .37995 L
.49353 .37581 L
s
.167 .126 0 .115 k
.49934 .37244 m
.50263 .37683 L
.49683 .38019 L
.49353 .37581 L
.49934 .37244 L
F
0 g
.49934 .37244 m
.50263 .37683 L
.49683 .38019 L
.49353 .37581 L
.49934 .37244 L
s
.202 .144 0 .104 k
.50514 .36951 m
.50842 .37392 L
.50263 .37683 L
.49934 .37244 L
.50514 .36951 L
F
0 g
.50514 .36951 m
.50842 .37392 L
.50263 .37683 L
.49934 .37244 L
.50514 .36951 L
s
.222 .155 0 .098 k
.51095 .36684 m
.51424 .37125 L
.50842 .37392 L
.50514 .36951 L
.51095 .36684 L
F
0 g
.51095 .36684 m
.51424 .37125 L
.50842 .37392 L
.50514 .36951 L
.51095 .36684 L
s
.233 .161 0 .095 k
.51678 .3643 m
.52005 .36873 L
.51424 .37125 L
.51095 .36684 L
.51678 .3643 L
F
0 g
.51678 .3643 m
.52005 .36873 L
.51424 .37125 L
.51095 .36684 L
.51678 .3643 L
s
.238 .163 0 .094 k
.52262 .36184 m
.52588 .36627 L
.52005 .36873 L
.51678 .3643 L
.52262 .36184 L
F
0 g
.52262 .36184 m
.52588 .36627 L
.52005 .36873 L
.51678 .3643 L
.52262 .36184 L
s
.242 .165 0 .093 k
.52848 .35939 m
.53173 .36384 L
.52588 .36627 L
.52262 .36184 L
.52848 .35939 L
F
0 g
.52848 .35939 m
.53173 .36384 L
.52588 .36627 L
.52262 .36184 L
.52848 .35939 L
s
.244 .166 0 .092 k
.53435 .35696 m
.53758 .36143 L
.53173 .36384 L
.52848 .35939 L
.53435 .35696 L
F
0 g
.53435 .35696 m
.53758 .36143 L
.53173 .36384 L
.52848 .35939 L
.53435 .35696 L
s
.244 .167 0 .092 k
.54023 .35453 m
.54346 .35901 L
.53758 .36143 L
.53435 .35696 L
.54023 .35453 L
F
0 g
.54023 .35453 m
.54346 .35901 L
.53758 .36143 L
.53435 .35696 L
.54023 .35453 L
s
.244 .167 0 .092 k
.54612 .35211 m
.54934 .35658 L
.54346 .35901 L
.54023 .35453 L
.54612 .35211 L
F
0 g
.54612 .35211 m
.54934 .35658 L
.54346 .35901 L
.54023 .35453 L
.54612 .35211 L
s
.244 .167 0 .092 k
.55203 .34967 m
.55524 .35416 L
.54934 .35658 L
.54612 .35211 L
.55203 .34967 L
F
0 g
.55203 .34967 m
.55524 .35416 L
.54934 .35658 L
.54612 .35211 L
.55203 .34967 L
s
.244 .167 0 .092 k
.55796 .34722 m
.56116 .35173 L
.55524 .35416 L
.55203 .34967 L
.55796 .34722 L
F
0 g
.55796 .34722 m
.56116 .35173 L
.55524 .35416 L
.55203 .34967 L
.55796 .34722 L
s
.244 .167 0 .092 k
.56389 .34478 m
.56709 .34929 L
.56116 .35173 L
.55796 .34722 L
.56389 .34478 L
F
0 g
.56389 .34478 m
.56709 .34929 L
.56116 .35173 L
.55796 .34722 L
.56389 .34478 L
s
.244 .167 0 .092 k
.56985 .34233 m
.57303 .34685 L
.56709 .34929 L
.56389 .34478 L
.56985 .34233 L
F
0 g
.56985 .34233 m
.57303 .34685 L
.56709 .34929 L
.56389 .34478 L
.56985 .34233 L
s
.244 .167 0 .092 k
.57582 .33986 m
.57899 .3444 L
.57303 .34685 L
.56985 .34233 L
.57582 .33986 L
F
0 g
.57582 .33986 m
.57899 .3444 L
.57303 .34685 L
.56985 .34233 L
.57582 .33986 L
s
.244 .167 0 .092 k
.5818 .3374 m
.58497 .34195 L
.57899 .3444 L
.57582 .33986 L
.5818 .3374 L
F
0 g
.5818 .3374 m
.58497 .34195 L
.57899 .3444 L
.57582 .33986 L
.5818 .3374 L
s
.244 .167 0 .092 k
.5878 .33493 m
.59095 .33949 L
.58497 .34195 L
.5818 .3374 L
.5878 .33493 L
F
0 g
.5878 .33493 m
.59095 .33949 L
.58497 .34195 L
.5818 .3374 L
.5878 .33493 L
s
.244 .167 0 .092 k
.59381 .33245 m
.59696 .33702 L
.59095 .33949 L
.5878 .33493 L
.59381 .33245 L
F
0 g
.59381 .33245 m
.59696 .33702 L
.59095 .33949 L
.5878 .33493 L
.59381 .33245 L
s
.244 .167 0 .092 k
.59984 .32997 m
.60297 .33455 L
.59696 .33702 L
.59381 .33245 L
.59984 .32997 L
F
0 g
.59984 .32997 m
.60297 .33455 L
.59696 .33702 L
.59381 .33245 L
.59984 .32997 L
s
.244 .167 0 .092 k
.60588 .32748 m
.609 .33207 L
.60297 .33455 L
.59984 .32997 L
.60588 .32748 L
F
0 g
.60588 .32748 m
.609 .33207 L
.60297 .33455 L
.59984 .32997 L
.60588 .32748 L
s
.244 .167 0 .092 k
.61193 .32498 m
.61505 .32958 L
.609 .33207 L
.60588 .32748 L
.61193 .32498 L
F
0 g
.61193 .32498 m
.61505 .32958 L
.609 .33207 L
.60588 .32748 L
.61193 .32498 L
s
.244 .167 0 .092 k
.61801 .32249 m
.62111 .3271 L
.61505 .32958 L
.61193 .32498 L
.61801 .32249 L
F
0 g
.61801 .32249 m
.62111 .3271 L
.61505 .32958 L
.61193 .32498 L
.61801 .32249 L
s
.244 .167 0 .092 k
.6241 .31997 m
.62718 .3246 L
.62111 .3271 L
.61801 .32249 L
.6241 .31997 L
F
0 g
.6241 .31997 m
.62718 .3246 L
.62111 .3271 L
.61801 .32249 L
.6241 .31997 L
s
.244 .167 0 .092 k
.63019 .31746 m
.63328 .3221 L
.62718 .3246 L
.6241 .31997 L
.63019 .31746 L
F
0 g
.63019 .31746 m
.63328 .3221 L
.62718 .3246 L
.6241 .31997 L
.63019 .31746 L
s
.244 .167 0 .092 k
.63632 .31494 m
.63939 .31959 L
.63328 .3221 L
.63019 .31746 L
.63632 .31494 L
F
0 g
.63632 .31494 m
.63939 .31959 L
.63328 .3221 L
.63019 .31746 L
.63632 .31494 L
s
.244 .167 0 .092 k
.64244 .31241 m
.64551 .31707 L
.63939 .31959 L
.63632 .31494 L
.64244 .31241 L
F
0 g
.64244 .31241 m
.64551 .31707 L
.63939 .31959 L
.63632 .31494 L
.64244 .31241 L
s
.245 .167 0 .092 k
.64859 .30988 m
.65165 .31455 L
.64551 .31707 L
.64244 .31241 L
.64859 .30988 L
F
0 g
.64859 .30988 m
.65165 .31455 L
.64551 .31707 L
.64244 .31241 L
.64859 .30988 L
s
.245 .167 0 .092 k
.65475 .30734 m
.6578 .31202 L
.65165 .31455 L
.64859 .30988 L
.65475 .30734 L
F
0 g
.65475 .30734 m
.6578 .31202 L
.65165 .31455 L
.64859 .30988 L
.65475 .30734 L
s
.245 .167 0 .092 k
.66094 .30481 m
.66396 .3095 L
.6578 .31202 L
.65475 .30734 L
.66094 .30481 L
F
0 g
.66094 .30481 m
.66396 .3095 L
.6578 .31202 L
.65475 .30734 L
.66094 .30481 L
s
.246 .167 0 .092 k
.66713 .30227 m
.67015 .30698 L
.66396 .3095 L
.66094 .30481 L
.66713 .30227 L
F
0 g
.66713 .30227 m
.67015 .30698 L
.66396 .3095 L
.66094 .30481 L
.66713 .30227 L
s
.248 .169 0 .091 k
.67334 .29976 m
.67635 .30448 L
.67015 .30698 L
.66713 .30227 L
.67334 .29976 L
F
0 g
.67334 .29976 m
.67635 .30448 L
.67015 .30698 L
.66713 .30227 L
.67334 .29976 L
s
.252 .171 0 .09 k
.67957 .29729 m
.68257 .30202 L
.67635 .30448 L
.67334 .29976 L
.67957 .29729 L
F
0 g
.67957 .29729 m
.68257 .30202 L
.67635 .30448 L
.67334 .29976 L
.67957 .29729 L
s
.26 .176 0 .088 k
.68581 .29492 m
.6888 .29966 L
.68257 .30202 L
.67957 .29729 L
.68581 .29492 L
F
0 g
.68581 .29492 m
.6888 .29966 L
.68257 .30202 L
.67957 .29729 L
.68581 .29492 L
s
.276 .184 0 .085 k
.69209 .29274 m
.69507 .29749 L
.6888 .29966 L
.68581 .29492 L
.69209 .29274 L
F
0 g
.69209 .29274 m
.69507 .29749 L
.6888 .29966 L
.68581 .29492 L
.69209 .29274 L
s
.304 .2 0 .079 k
.69839 .29089 m
.70137 .29566 L
.69507 .29749 L
.69209 .29274 L
.69839 .29089 L
F
0 g
.69839 .29089 m
.70137 .29566 L
.69507 .29749 L
.69209 .29274 L
.69839 .29089 L
s
.354 .227 0 .072 k
.70475 .28965 m
.70772 .29442 L
.70137 .29566 L
.69839 .29089 L
.70475 .28965 L
F
0 g
.70475 .28965 m
.70772 .29442 L
.70137 .29566 L
.69839 .29089 L
.70475 .28965 L
s
.444 .276 0 .064 k
.71119 .2894 m
.71414 .29419 L
.70772 .29442 L
.70475 .28965 L
.71119 .2894 L
F
0 g
.71119 .2894 m
.71414 .29419 L
.70772 .29442 L
.70475 .28965 L
.71119 .2894 L
s
.592 .356 0 .074 k
.71775 .29081 m
.7207 .29561 L
.71414 .29419 L
.71119 .2894 L
.71775 .29081 L
F
0 g
.71775 .29081 m
.7207 .29561 L
.71414 .29419 L
.71119 .2894 L
.71775 .29081 L
s
.799 .466 0 .158 k
.72449 .29485 m
.72743 .29965 L
.7207 .29561 L
.71775 .29081 L
.72449 .29485 L
F
0 g
.72449 .29485 m
.72743 .29965 L
.7207 .29561 L
.71775 .29081 L
.72449 .29485 L
s
.605 .547 0 .395 k
.73153 .30298 m
.73447 .30779 L
.72743 .29965 L
.72449 .29485 L
.73153 .30298 L
F
0 g
.73153 .30298 m
.73447 .30779 L
.72743 .29965 L
.72449 .29485 L
.73153 .30298 L
s
0 .428 .671 .329 k
.73904 .31733 m
.74197 .32213 L
.73447 .30779 L
.73153 .30298 L
.73904 .31733 L
F
0 g
.73904 .31733 m
.74197 .32213 L
.73447 .30779 L
.73153 .30298 L
.73904 .31733 L
s
0 .404 .828 .172 k
.74723 .34083 m
.75018 .34564 L
.74197 .32213 L
.73904 .31733 L
.74723 .34083 L
F
0 g
.74723 .34083 m
.75018 .34564 L
.74197 .32213 L
.73904 .31733 L
.74723 .34083 L
s
0 .379 .835 .105 k
.75643 .37715 m
.7594 .38193 L
.75018 .34564 L
.74723 .34083 L
.75643 .37715 L
F
0 g
.75643 .37715 m
.7594 .38193 L
.75018 .34564 L
.74723 .34083 L
.75643 .37715 L
s
0 .304 .509 .057 k
.16972 .63701 m
.17366 .64074 L
.17296 .60471 L
.16906 .60094 L
.16972 .63701 L
F
0 g
.16972 .63701 m
.17366 .64074 L
.17296 .60471 L
.16906 .60094 L
.16972 .63701 L
s
0 .33 .561 .06 k
.17186 .66167 m
.17583 .66538 L
.17366 .64074 L
.16972 .63701 L
.17186 .66167 L
F
0 g
.17186 .66167 m
.17583 .66538 L
.17366 .64074 L
.16972 .63701 L
.17186 .66167 L
s
0 .376 .654 .074 k
.17512 .6775 m
.17912 .6812 L
.17583 .66538 L
.17186 .66167 L
.17512 .6775 L
F
0 g
.17512 .6775 m
.17912 .6812 L
.17583 .66538 L
.17186 .66167 L
.17512 .6775 L
s
0 .452 .812 .141 k
.17918 .68701 m
.18319 .69071 L
.17912 .6812 L
.17512 .6775 L
.17918 .68701 L
F
0 g
.17918 .68701 m
.18319 .69071 L
.17912 .6812 L
.17512 .6775 L
.17918 .68701 L
s
0 .527 .585 .415 k
.18378 .69223 m
.18779 .69593 L
.18319 .69071 L
.17918 .68701 L
.18378 .69223 L
F
0 g
.18378 .69223 m
.18779 .69593 L
.18319 .69071 L
.17918 .68701 L
.18378 .69223 L
s
.845 .433 0 .155 k
.18873 .69462 m
.19275 .69832 L
.18779 .69593 L
.18378 .69223 L
.18873 .69462 L
F
0 g
.18873 .69462 m
.19275 .69832 L
.18779 .69593 L
.18378 .69223 L
.18873 .69462 L
s
.624 .323 0 .036 k
.19391 .6952 m
.19792 .69891 L
.19275 .69832 L
.18873 .69462 L
.19391 .6952 L
F
0 g
.19391 .6952 m
.19792 .69891 L
.19275 .69832 L
.18873 .69462 L
.19391 .6952 L
s
.463 .252 0 .033 k
.19923 .69466 m
.20323 .69838 L
.19792 .69891 L
.19391 .6952 L
.19923 .69466 L
F
0 g
.19923 .69466 m
.20323 .69838 L
.19792 .69891 L
.19391 .6952 L
.19923 .69466 L
s
.379 .213 0 .045 k
.20464 .69347 m
.20864 .69719 L
.20323 .69838 L
.19923 .69466 L
.20464 .69347 L
F
0 g
.20464 .69347 m
.20864 .69719 L
.20323 .69838 L
.19923 .69466 L
.20464 .69347 L
s
.334 .192 0 .055 k
.2101 .69187 m
.21409 .69561 L
.20864 .69719 L
.20464 .69347 L
.2101 .69187 L
F
0 g
.2101 .69187 m
.21409 .69561 L
.20864 .69719 L
.20464 .69347 L
.2101 .69187 L
s
.311 .182 0 .06 k
.21561 .69006 m
.21959 .69381 L
.21409 .69561 L
.2101 .69187 L
.21561 .69006 L
F
0 g
.21561 .69006 m
.21959 .69381 L
.21409 .69561 L
.2101 .69187 L
.21561 .69006 L
s
.299 .177 0 .063 k
.22114 .68813 m
.22512 .69189 L
.21959 .69381 L
.21561 .69006 L
.22114 .68813 L
F
0 g
.22114 .68813 m
.22512 .69189 L
.21959 .69381 L
.21561 .69006 L
.22114 .68813 L
s
.293 .174 0 .065 k
.22669 .68614 m
.23066 .6899 L
.22512 .69189 L
.22114 .68813 L
.22669 .68614 L
F
0 g
.22669 .68614 m
.23066 .6899 L
.22512 .69189 L
.22114 .68813 L
.22669 .68614 L
s
.29 .172 0 .066 k
.23226 .68412 m
.23621 .68789 L
.23066 .6899 L
.22669 .68614 L
.23226 .68412 L
F
0 g
.23226 .68412 m
.23621 .68789 L
.23066 .6899 L
.22669 .68614 L
.23226 .68412 L
s
.289 .172 0 .066 k
.23784 .68207 m
.24178 .68586 L
.23621 .68789 L
.23226 .68412 L
.23784 .68207 L
F
0 g
.23784 .68207 m
.24178 .68586 L
.23621 .68789 L
.23226 .68412 L
.23784 .68207 L
s
.288 .172 0 .066 k
.24343 .68003 m
.24738 .68381 L
.24178 .68586 L
.23784 .68207 L
.24343 .68003 L
F
0 g
.24343 .68003 m
.24738 .68381 L
.24178 .68586 L
.23784 .68207 L
.24343 .68003 L
s
.288 .172 0 .066 k
.24904 .67796 m
.25298 .68176 L
.24738 .68381 L
.24343 .68003 L
.24904 .67796 L
F
0 g
.24904 .67796 m
.25298 .68176 L
.24738 .68381 L
.24343 .68003 L
.24904 .67796 L
s
.288 .172 0 .066 k
.25467 .6759 m
.25859 .6797 L
.25298 .68176 L
.24904 .67796 L
.25467 .6759 L
F
0 g
.25467 .6759 m
.25859 .6797 L
.25298 .68176 L
.24904 .67796 L
.25467 .6759 L
s
.288 .172 0 .066 k
.2603 .67383 m
.26422 .67765 L
.25859 .6797 L
.25467 .6759 L
.2603 .67383 L
F
0 g
.2603 .67383 m
.26422 .67765 L
.25859 .6797 L
.25467 .6759 L
.2603 .67383 L
s
.288 .172 0 .066 k
.26595 .67174 m
.26987 .67558 L
.26422 .67765 L
.2603 .67383 L
.26595 .67174 L
F
0 g
.26595 .67174 m
.26987 .67558 L
.26422 .67765 L
.2603 .67383 L
.26595 .67174 L
s
.288 .172 0 .066 k
.27162 .66967 m
.27552 .67351 L
.26987 .67558 L
.26595 .67174 L
.27162 .66967 L
F
0 g
.27162 .66967 m
.27552 .67351 L
.26987 .67558 L
.26595 .67174 L
.27162 .66967 L
s
.288 .172 0 .066 k
.2773 .66758 m
.28119 .67143 L
.27552 .67351 L
.27162 .66967 L
.2773 .66758 L
F
0 g
.2773 .66758 m
.28119 .67143 L
.27552 .67351 L
.27162 .66967 L
.2773 .66758 L
s
.288 .172 0 .066 k
.28299 .66549 m
.28687 .66935 L
.28119 .67143 L
.2773 .66758 L
.28299 .66549 L
F
0 g
.28299 .66549 m
.28687 .66935 L
.28119 .67143 L
.2773 .66758 L
.28299 .66549 L
s
.288 .172 0 .066 k
.28869 .6634 m
.29258 .66726 L
.28687 .66935 L
.28299 .66549 L
.28869 .6634 L
F
0 g
.28869 .6634 m
.29258 .66726 L
.28687 .66935 L
.28299 .66549 L
.28869 .6634 L
s
.288 .172 0 .066 k
.29442 .66129 m
.29828 .66517 L
.29258 .66726 L
.28869 .6634 L
.29442 .66129 L
F
0 g
.29442 .66129 m
.29828 .66517 L
.29258 .66726 L
.28869 .6634 L
.29442 .66129 L
s
.288 .172 0 .066 k
.30015 .65919 m
.30401 .66307 L
.29828 .66517 L
.29442 .66129 L
.30015 .65919 L
F
0 g
.30015 .65919 m
.30401 .66307 L
.29828 .66517 L
.29442 .66129 L
.30015 .65919 L
s
.288 .172 0 .066 k
.3059 .65707 m
.30976 .66097 L
.30401 .66307 L
.30015 .65919 L
.3059 .65707 L
F
0 g
.3059 .65707 m
.30976 .66097 L
.30401 .66307 L
.30015 .65919 L
.3059 .65707 L
s
.288 .172 0 .066 k
.31167 .65495 m
.31551 .65886 L
.30976 .66097 L
.3059 .65707 L
.31167 .65495 L
F
0 g
.31167 .65495 m
.31551 .65886 L
.30976 .66097 L
.3059 .65707 L
.31167 .65495 L
s
.288 .172 0 .066 k
.31744 .65283 m
.32128 .65675 L
.31551 .65886 L
.31167 .65495 L
.31744 .65283 L
F
0 g
.31744 .65283 m
.32128 .65675 L
.31551 .65886 L
.31167 .65495 L
.31744 .65283 L
s
.288 .172 0 .066 k
.32324 .6507 m
.32706 .65463 L
.32128 .65675 L
.31744 .65283 L
.32324 .6507 L
F
0 g
.32324 .6507 m
.32706 .65463 L
.32128 .65675 L
.31744 .65283 L
.32324 .6507 L
s
.288 .172 0 .066 k
.32904 .64857 m
.33286 .6525 L
.32706 .65463 L
.32324 .6507 L
.32904 .64857 L
F
0 g
.32904 .64857 m
.33286 .6525 L
.32706 .65463 L
.32324 .6507 L
.32904 .64857 L
s
.288 .172 0 .066 k
.33486 .64643 m
.33868 .65038 L
.33286 .6525 L
.32904 .64857 L
.33486 .64643 L
F
0 g
.33486 .64643 m
.33868 .65038 L
.33286 .6525 L
.32904 .64857 L
.33486 .64643 L
s
.288 .172 0 .066 k
.3407 .64428 m
.34451 .64823 L
.33868 .65038 L
.33486 .64643 L
.3407 .64428 L
F
0 g
.3407 .64428 m
.34451 .64823 L
.33868 .65038 L
.33486 .64643 L
.3407 .64428 L
s
.288 .172 0 .066 k
.34655 .64214 m
.35035 .6461 L
.34451 .64823 L
.3407 .64428 L
.34655 .64214 L
F
0 g
.34655 .64214 m
.35035 .6461 L
.34451 .64823 L
.3407 .64428 L
.34655 .64214 L
s
.288 .171 0 .066 k
.35242 .63997 m
.3562 .64395 L
.35035 .6461 L
.34655 .64214 L
.35242 .63997 L
F
0 g
.35242 .63997 m
.3562 .64395 L
.35035 .6461 L
.34655 .64214 L
.35242 .63997 L
s
.286 .17 0 .067 k
.3583 .6378 m
.36208 .64178 L
.3562 .64395 L
.35242 .63997 L
.3583 .6378 L
F
0 g
.3583 .6378 m
.36208 .64178 L
.3562 .64395 L
.35242 .63997 L
.3583 .6378 L
s
.285 .17 0 .067 k
.3642 .6356 m
.36797 .63959 L
.36208 .64178 L
.3583 .6378 L
.3642 .6356 L
F
0 g
.3642 .6356 m
.36797 .63959 L
.36208 .64178 L
.3583 .6378 L
.3642 .6356 L
s
.281 .168 0 .068 k
.37012 .63334 m
.37387 .63736 L
.36797 .63959 L
.3642 .6356 L
.37012 .63334 L
F
0 g
.37012 .63334 m
.37387 .63736 L
.36797 .63959 L
.3642 .6356 L
.37012 .63334 L
s
.273 .164 0 .07 k
.37605 .63101 m
.3798 .63503 L
.37387 .63736 L
.37012 .63334 L
.37605 .63101 L
F
0 g
.37605 .63101 m
.3798 .63503 L
.37387 .63736 L
.37012 .63334 L
.37605 .63101 L
s
.259 .157 0 .074 k
.38201 .62851 m
.38574 .63254 L
.3798 .63503 L
.37605 .63101 L
.38201 .62851 L
F
0 g
.38201 .62851 m
.38574 .63254 L
.3798 .63503 L
.37605 .63101 L
.38201 .62851 L
s
.233 .144 0 .082 k
.388 .62571 m
.39172 .62975 L
.38574 .63254 L
.38201 .62851 L
.388 .62571 L
F
0 g
.388 .62571 m
.39172 .62975 L
.38574 .63254 L
.38201 .62851 L
.388 .62571 L
s
.192 .125 0 .095 k
.39402 .62239 m
.39774 .62643 L
.39172 .62975 L
.388 .62571 L
.39402 .62239 L
F
0 g
.39402 .62239 m
.39774 .62643 L
.39172 .62975 L
.388 .62571 L
.39402 .62239 L
s
.129 .094 0 .118 k
.4001 .61817 m
.40381 .62224 L
.39774 .62643 L
.39402 .62239 L
.4001 .61817 L
F
0 g
.4001 .61817 m
.40381 .62224 L
.39774 .62643 L
.39402 .62239 L
.4001 .61817 L
s
.043 .051 0 .155 k
.40626 .61249 m
.40995 .61658 L
.40381 .62224 L
.4001 .61817 L
.40626 .61249 L
F
0 g
.40626 .61249 m
.40995 .61658 L
.40381 .62224 L
.4001 .61817 L
.40626 .61249 L
s
0 .059 .059 .148 k
.41252 .60449 m
.41619 .60858 L
.40995 .61658 L
.40626 .61249 L
.41252 .60449 L
F
0 g
.41252 .60449 m
.41619 .60858 L
.40995 .61658 L
.40626 .61249 L
.41252 .60449 L
s
0 .111 .164 .105 k
.41893 .59288 m
.42259 .59699 L
.41619 .60858 L
.41252 .60449 L
.41893 .59288 L
F
0 g
.41893 .59288 m
.42259 .59699 L
.41619 .60858 L
.41252 .60449 L
.41893 .59288 L
s
0 .156 .255 .075 k
.42555 .57588 m
.42917 .58002 L
.42259 .59699 L
.41893 .59288 L
.42555 .57588 L
F
0 g
.42555 .57588 m
.42917 .58002 L
.42259 .59699 L
.41893 .59288 L
.42555 .57588 L
s
0 .191 .328 .057 k
.43243 .55114 m
.43602 .55531 L
.42917 .58002 L
.42555 .57588 L
.43243 .55114 L
F
0 g
.43243 .55114 m
.43602 .55531 L
.42917 .58002 L
.42555 .57588 L
.43243 .55114 L
s
0 .216 .38 .047 k
.43963 .5159 m
.44317 .52012 L
.43602 .55531 L
.43243 .55114 L
.43963 .5159 L
F
0 g
.43963 .5159 m
.44317 .52012 L
.43602 .55531 L
.43243 .55114 L
.43963 .5159 L
s
0 .23 .409 .042 k
.44704 .47167 m
.45053 .47593 L
.44317 .52012 L
.43963 .5159 L
.44704 .47167 L
F
0 g
.44704 .47167 m
.45053 .47593 L
.44317 .52012 L
.43963 .5159 L
.44704 .47167 L
s
0 .216 .38 .047 k
.45396 .43791 m
.45739 .4422 L
.45053 .47593 L
.44704 .47167 L
.45396 .43791 L
F
0 g
.45396 .43791 m
.45739 .4422 L
.45053 .47593 L
.44704 .47167 L
.45396 .43791 L
s
0 .191 .325 .058 k
.46044 .41483 m
.46383 .41916 L
.45739 .4422 L
.45396 .43791 L
.46044 .41483 L
F
0 g
.46044 .41483 m
.46383 .41916 L
.45739 .4422 L
.45396 .43791 L
.46044 .41483 L
s
0 .155 .249 .079 k
.46662 .39916 m
.46999 .40351 L
.46383 .41916 L
.46044 .41483 L
.46662 .39916 L
F
0 g
.46662 .39916 m
.46999 .40351 L
.46383 .41916 L
.46044 .41483 L
.46662 .39916 L
s
0 .111 .156 .112 k
.47263 .38845 m
.47598 .39282 L
.46999 .40351 L
.46662 .39916 L
.47263 .38845 L
F
0 g
.47263 .38845 m
.47598 .39282 L
.46999 .40351 L
.46662 .39916 L
.47263 .38845 L
s
0 .064 .055 .156 k
.47854 .38097 m
.48187 .38536 L
.47598 .39282 L
.47263 .38845 L
.47854 .38097 L
F
0 g
.47854 .38097 m
.48187 .38536 L
.47598 .39282 L
.47263 .38845 L
.47854 .38097 L
s
.039 .059 0 .165 k
.48439 .37555 m
.48771 .37995 L
.48187 .38536 L
.47854 .38097 L
.48439 .37555 L
F
0 g
.48439 .37555 m
.48771 .37995 L
.48187 .38536 L
.47854 .38097 L
.48439 .37555 L
s
.114 .099 0 .134 k
.49021 .37141 m
.49353 .37581 L
.48771 .37995 L
.48439 .37555 L
.49021 .37141 L
F
0 g
.49021 .37141 m
.49353 .37581 L
.48771 .37995 L
.48439 .37555 L
.49021 .37141 L
s
.167 .126 0 .115 k
.49603 .36802 m
.49934 .37244 L
.49353 .37581 L
.49021 .37141 L
.49603 .36802 L
F
0 g
.49603 .36802 m
.49934 .37244 L
.49353 .37581 L
.49021 .37141 L
.49603 .36802 L
s
.202 .144 0 .104 k
.50184 .36509 m
.50514 .36951 L
.49934 .37244 L
.49603 .36802 L
.50184 .36509 L
F
0 g
.50184 .36509 m
.50514 .36951 L
.49934 .37244 L
.49603 .36802 L
.50184 .36509 L
s
.222 .155 0 .098 k
.50767 .3624 m
.51095 .36684 L
.50514 .36951 L
.50184 .36509 L
.50767 .3624 L
F
0 g
.50767 .3624 m
.51095 .36684 L
.50514 .36951 L
.50184 .36509 L
.50767 .3624 L
s
.233 .161 0 .095 k
.5135 .35986 m
.51678 .3643 L
.51095 .36684 L
.50767 .3624 L
.5135 .35986 L
F
0 g
.5135 .35986 m
.51678 .3643 L
.51095 .36684 L
.50767 .3624 L
.5135 .35986 L
s
.238 .163 0 .094 k
.51936 .35737 m
.52262 .36184 L
.51678 .3643 L
.5135 .35986 L
.51936 .35737 L
F
0 g
.51936 .35737 m
.52262 .36184 L
.51678 .3643 L
.5135 .35986 L
.51936 .35737 L
s
.242 .165 0 .093 k
.52522 .35493 m
.52848 .35939 L
.52262 .36184 L
.51936 .35737 L
.52522 .35493 L
F
0 g
.52522 .35493 m
.52848 .35939 L
.52262 .36184 L
.51936 .35737 L
.52522 .35493 L
s
.244 .166 0 .092 k
.5311 .35248 m
.53435 .35696 L
.52848 .35939 L
.52522 .35493 L
.5311 .35248 L
F
0 g
.5311 .35248 m
.53435 .35696 L
.52848 .35939 L
.52522 .35493 L
.5311 .35248 L
s
.244 .167 0 .092 k
.53698 .35004 m
.54023 .35453 L
.53435 .35696 L
.5311 .35248 L
.53698 .35004 L
F
0 g
.53698 .35004 m
.54023 .35453 L
.53435 .35696 L
.5311 .35248 L
.53698 .35004 L
s
.244 .167 0 .092 k
.54289 .3476 m
.54612 .35211 L
.54023 .35453 L
.53698 .35004 L
.54289 .3476 L
F
0 g
.54289 .3476 m
.54612 .35211 L
.54023 .35453 L
.53698 .35004 L
.54289 .3476 L
s
.244 .167 0 .092 k
.54881 .34516 m
.55203 .34967 L
.54612 .35211 L
.54289 .3476 L
.54881 .34516 L
F
0 g
.54881 .34516 m
.55203 .34967 L
.54612 .35211 L
.54289 .3476 L
.54881 .34516 L
s
.244 .167 0 .092 k
.55475 .3427 m
.55796 .34722 L
.55203 .34967 L
.54881 .34516 L
.55475 .3427 L
F
0 g
.55475 .3427 m
.55796 .34722 L
.55203 .34967 L
.54881 .34516 L
.55475 .3427 L
s
.244 .167 0 .092 k
.56069 .34024 m
.56389 .34478 L
.55796 .34722 L
.55475 .3427 L
.56069 .34024 L
F
0 g
.56069 .34024 m
.56389 .34478 L
.55796 .34722 L
.55475 .3427 L
.56069 .34024 L
s
.244 .167 0 .092 k
.56665 .33778 m
.56985 .34233 L
.56389 .34478 L
.56069 .34024 L
.56665 .33778 L
F
0 g
.56665 .33778 m
.56985 .34233 L
.56389 .34478 L
.56069 .34024 L
.56665 .33778 L
s
.244 .167 0 .092 k
.57263 .33531 m
.57582 .33986 L
.56985 .34233 L
.56665 .33778 L
.57263 .33531 L
F
0 g
.57263 .33531 m
.57582 .33986 L
.56985 .34233 L
.56665 .33778 L
.57263 .33531 L
s
.244 .167 0 .092 k
.57863 .33283 m
.5818 .3374 L
.57582 .33986 L
.57263 .33531 L
.57863 .33283 L
F
0 g
.57863 .33283 m
.5818 .3374 L
.57582 .33986 L
.57263 .33531 L
.57863 .33283 L
s
.244 .167 0 .092 k
.58463 .33035 m
.5878 .33493 L
.5818 .3374 L
.57863 .33283 L
.58463 .33035 L
F
0 g
.58463 .33035 m
.5878 .33493 L
.5818 .3374 L
.57863 .33283 L
.58463 .33035 L
s
.244 .167 0 .092 k
.59066 .32786 m
.59381 .33245 L
.5878 .33493 L
.58463 .33035 L
.59066 .32786 L
F
0 g
.59066 .32786 m
.59381 .33245 L
.5878 .33493 L
.58463 .33035 L
.59066 .32786 L
s
.244 .167 0 .092 k
.59669 .32536 m
.59984 .32997 L
.59381 .33245 L
.59066 .32786 L
.59669 .32536 L
F
0 g
.59669 .32536 m
.59984 .32997 L
.59381 .33245 L
.59066 .32786 L
.59669 .32536 L
s
.244 .167 0 .092 k
.60274 .32287 m
.60588 .32748 L
.59984 .32997 L
.59669 .32536 L
.60274 .32287 L
F
0 g
.60274 .32287 m
.60588 .32748 L
.59984 .32997 L
.59669 .32536 L
.60274 .32287 L
s
.244 .167 0 .092 k
.60881 .32036 m
.61193 .32498 L
.60588 .32748 L
.60274 .32287 L
.60881 .32036 L
F
0 g
.60881 .32036 m
.61193 .32498 L
.60588 .32748 L
.60274 .32287 L
.60881 .32036 L
s
.244 .167 0 .092 k
.61489 .31785 m
.61801 .32249 L
.61193 .32498 L
.60881 .32036 L
.61489 .31785 L
F
0 g
.61489 .31785 m
.61801 .32249 L
.61193 .32498 L
.60881 .32036 L
.61489 .31785 L
s
.244 .167 0 .092 k
.62098 .31533 m
.6241 .31997 L
.61801 .32249 L
.61489 .31785 L
.62098 .31533 L
F
0 g
.62098 .31533 m
.6241 .31997 L
.61801 .32249 L
.61489 .31785 L
.62098 .31533 L
s
.244 .167 0 .092 k
.6271 .31281 m
.63019 .31746 L
.6241 .31997 L
.62098 .31533 L
.6271 .31281 L
F
0 g
.6271 .31281 m
.63019 .31746 L
.6241 .31997 L
.62098 .31533 L
.6271 .31281 L
s
.244 .167 0 .092 k
.63323 .31027 m
.63632 .31494 L
.63019 .31746 L
.6271 .31281 L
.63323 .31027 L
F
0 g
.63323 .31027 m
.63632 .31494 L
.63019 .31746 L
.6271 .31281 L
.63323 .31027 L
s
.244 .167 0 .092 k
.63937 .30774 m
.64244 .31241 L
.63632 .31494 L
.63323 .31027 L
.63937 .30774 L
F
0 g
.63937 .30774 m
.64244 .31241 L
.63632 .31494 L
.63323 .31027 L
.63937 .30774 L
s
.245 .167 0 .092 k
.64552 .30519 m
.64859 .30988 L
.64244 .31241 L
.63937 .30774 L
.64552 .30519 L
F
0 g
.64552 .30519 m
.64859 .30988 L
.64244 .31241 L
.63937 .30774 L
.64552 .30519 L
s
.245 .167 0 .092 k
.6517 .30264 m
.65475 .30734 L
.64859 .30988 L
.64552 .30519 L
.6517 .30264 L
F
0 g
.6517 .30264 m
.65475 .30734 L
.64859 .30988 L
.64552 .30519 L
.6517 .30264 L
s
.245 .167 0 .092 k
.65788 .30009 m
.66094 .30481 L
.65475 .30734 L
.6517 .30264 L
.65788 .30009 L
F
0 g
.65788 .30009 m
.66094 .30481 L
.65475 .30734 L
.6517 .30264 L
.65788 .30009 L
s
.246 .167 0 .092 k
.6641 .29755 m
.66713 .30227 L
.66094 .30481 L
.65788 .30009 L
.6641 .29755 L
F
0 g
.6641 .29755 m
.66713 .30227 L
.66094 .30481 L
.65788 .30009 L
.6641 .29755 L
s
.248 .169 0 .091 k
.67032 .29502 m
.67334 .29976 L
.66713 .30227 L
.6641 .29755 L
.67032 .29502 L
F
0 g
.67032 .29502 m
.67334 .29976 L
.66713 .30227 L
.6641 .29755 L
.67032 .29502 L
s
.252 .171 0 .09 k
.67655 .29254 m
.67957 .29729 L
.67334 .29976 L
.67032 .29502 L
.67655 .29254 L
F
0 g
.67655 .29254 m
.67957 .29729 L
.67334 .29976 L
.67032 .29502 L
.67655 .29254 L
s
.26 .176 0 .088 k
.68282 .29015 m
.68581 .29492 L
.67957 .29729 L
.67655 .29254 L
.68282 .29015 L
F
0 g
.68282 .29015 m
.68581 .29492 L
.67957 .29729 L
.67655 .29254 L
.68282 .29015 L
s
.276 .184 0 .085 k
.6891 .28796 m
.69209 .29274 L
.68581 .29492 L
.68282 .29015 L
.6891 .28796 L
F
0 g
.6891 .28796 m
.69209 .29274 L
.68581 .29492 L
.68282 .29015 L
.6891 .28796 L
s
.304 .2 0 .079 k
.69541 .2861 m
.69839 .29089 L
.69209 .29274 L
.6891 .28796 L
.69541 .2861 L
F
0 g
.69541 .2861 m
.69839 .29089 L
.69209 .29274 L
.6891 .28796 L
.69541 .2861 L
s
.354 .227 0 .072 k
.70178 .28485 m
.70475 .28965 L
.69839 .29089 L
.69541 .2861 L
.70178 .28485 L
F
0 g
.70178 .28485 m
.70475 .28965 L
.69839 .29089 L
.69541 .2861 L
.70178 .28485 L
s
.444 .276 0 .064 k
.70823 .28459 m
.71119 .2894 L
.70475 .28965 L
.70178 .28485 L
.70823 .28459 L
F
0 g
.70823 .28459 m
.71119 .2894 L
.70475 .28965 L
.70178 .28485 L
.70823 .28459 L
s
.592 .356 0 .074 k
.7148 .28599 m
.71775 .29081 L
.71119 .2894 L
.70823 .28459 L
.7148 .28599 L
F
0 g
.7148 .28599 m
.71775 .29081 L
.71119 .2894 L
.70823 .28459 L
.7148 .28599 L
s
.799 .466 0 .158 k
.72155 .29003 m
.72449 .29485 L
.71775 .29081 L
.7148 .28599 L
.72155 .29003 L
F
0 g
.72155 .29003 m
.72449 .29485 L
.71775 .29081 L
.7148 .28599 L
.72155 .29003 L
s
.605 .547 0 .395 k
.72859 .29815 m
.73153 .30298 L
.72449 .29485 L
.72155 .29003 L
.72859 .29815 L
F
0 g
.72859 .29815 m
.73153 .30298 L
.72449 .29485 L
.72155 .29003 L
.72859 .29815 L
s
0 .428 .671 .329 k
.73608 .31249 m
.73904 .31733 L
.73153 .30298 L
.72859 .29815 L
.73608 .31249 L
F
0 g
.73608 .31249 m
.73904 .31733 L
.73153 .30298 L
.72859 .29815 L
.73608 .31249 L
s
0 .404 .828 .172 k
.74426 .33601 m
.74723 .34083 L
.73904 .31733 L
.73608 .31249 L
.74426 .33601 L
F
0 g
.74426 .33601 m
.74723 .34083 L
.73904 .31733 L
.73608 .31249 L
.74426 .33601 L
s
0 .379 .835 .105 k
.75345 .37234 m
.75643 .37715 L
.74723 .34083 L
.74426 .33601 L
.75345 .37234 L
F
0 g
.75345 .37234 m
.75643 .37715 L
.74723 .34083 L
.74426 .33601 L
.75345 .37234 L
s
0 .304 .509 .057 k
.16575 .63326 m
.16972 .63701 L
.16906 .60094 L
.16515 .59716 L
.16575 .63326 L
F
0 g
.16575 .63326 m
.16972 .63701 L
.16906 .60094 L
.16515 .59716 L
.16575 .63326 L
s
0 .33 .561 .06 k
.16786 .65793 m
.17186 .66167 L
.16972 .63701 L
.16575 .63326 L
.16786 .65793 L
F
0 g
.16786 .65793 m
.17186 .66167 L
.16972 .63701 L
.16575 .63326 L
.16786 .65793 L
s
0 .376 .654 .074 k
.17111 .67378 m
.17512 .6775 L
.17186 .66167 L
.16786 .65793 L
.17111 .67378 L
F
0 g
.17111 .67378 m
.17512 .6775 L
.17186 .66167 L
.16786 .65793 L
.17111 .67378 L
s
0 .452 .812 .141 k
.17516 .6833 m
.17918 .68701 L
.17512 .6775 L
.17111 .67378 L
.17516 .6833 L
F
0 g
.17516 .6833 m
.17918 .68701 L
.17512 .6775 L
.17111 .67378 L
.17516 .6833 L
s
0 .527 .585 .415 k
.17975 .68851 m
.18378 .69223 L
.17918 .68701 L
.17516 .6833 L
.17975 .68851 L
F
0 g
.17975 .68851 m
.18378 .69223 L
.17918 .68701 L
.17516 .6833 L
.17975 .68851 L
s
.845 .433 0 .155 k
.1847 .69089 m
.18873 .69462 L
.18378 .69223 L
.17975 .68851 L
.1847 .69089 L
F
0 g
.1847 .69089 m
.18873 .69462 L
.18378 .69223 L
.17975 .68851 L
.1847 .69089 L
s
.624 .323 0 .036 k
.18988 .69147 m
.19391 .6952 L
.18873 .69462 L
.1847 .69089 L
.18988 .69147 L
F
0 g
.18988 .69147 m
.19391 .6952 L
.18873 .69462 L
.1847 .69089 L
.18988 .69147 L
s
.463 .252 0 .033 k
.19521 .69093 m
.19923 .69466 L
.19391 .6952 L
.18988 .69147 L
.19521 .69093 L
F
0 g
.19521 .69093 m
.19923 .69466 L
.19391 .6952 L
.18988 .69147 L
.19521 .69093 L
s
.379 .213 0 .045 k
.20063 .68972 m
.20464 .69347 L
.19923 .69466 L
.19521 .69093 L
.20063 .68972 L
F
0 g
.20063 .68972 m
.20464 .69347 L
.19923 .69466 L
.19521 .69093 L
.20063 .68972 L
s
.334 .192 0 .055 k
.2061 .68812 m
.2101 .69187 L
.20464 .69347 L
.20063 .68972 L
.2061 .68812 L
F
0 g
.2061 .68812 m
.2101 .69187 L
.20464 .69347 L
.20063 .68972 L
.2061 .68812 L
s
.311 .182 0 .06 k
.21161 .6863 m
.21561 .69006 L
.2101 .69187 L
.2061 .68812 L
.21161 .6863 L
F
0 g
.21161 .6863 m
.21561 .69006 L
.2101 .69187 L
.2061 .68812 L
.21161 .6863 L
s
.299 .177 0 .063 k
.21715 .68436 m
.22114 .68813 L
.21561 .69006 L
.21161 .6863 L
.21715 .68436 L
F
0 g
.21715 .68436 m
.22114 .68813 L
.21561 .69006 L
.21161 .6863 L
.21715 .68436 L
s
.293 .174 0 .065 k
.2227 .68237 m
.22669 .68614 L
.22114 .68813 L
.21715 .68436 L
.2227 .68237 L
F
0 g
.2227 .68237 m
.22669 .68614 L
.22114 .68813 L
.21715 .68436 L
.2227 .68237 L
s
.29 .172 0 .066 k
.22828 .68033 m
.23226 .68412 L
.22669 .68614 L
.2227 .68237 L
.22828 .68033 L
F
0 g
.22828 .68033 m
.23226 .68412 L
.22669 .68614 L
.2227 .68237 L
.22828 .68033 L
s
.289 .172 0 .066 k
.23387 .67827 m
.23784 .68207 L
.23226 .68412 L
.22828 .68033 L
.23387 .67827 L
F
0 g
.23387 .67827 m
.23784 .68207 L
.23226 .68412 L
.22828 .68033 L
.23387 .67827 L
s
.288 .172 0 .066 k
.23947 .67622 m
.24343 .68003 L
.23784 .68207 L
.23387 .67827 L
.23947 .67622 L
F
0 g
.23947 .67622 m
.24343 .68003 L
.23784 .68207 L
.23387 .67827 L
.23947 .67622 L
s
.288 .172 0 .066 k
.24508 .67414 m
.24904 .67796 L
.24343 .68003 L
.23947 .67622 L
.24508 .67414 L
F
0 g
.24508 .67414 m
.24904 .67796 L
.24343 .68003 L
.23947 .67622 L
.24508 .67414 L
s
.288 .172 0 .066 k
.25072 .67207 m
.25467 .6759 L
.24904 .67796 L
.24508 .67414 L
.25072 .67207 L
F
0 g
.25072 .67207 m
.25467 .6759 L
.24904 .67796 L
.24508 .67414 L
.25072 .67207 L
s
.288 .172 0 .066 k
.25636 .66999 m
.2603 .67383 L
.25467 .6759 L
.25072 .67207 L
.25636 .66999 L
F
0 g
.25636 .66999 m
.2603 .67383 L
.25467 .6759 L
.25072 .67207 L
.25636 .66999 L
s
.288 .172 0 .066 k
.26202 .6679 m
.26595 .67174 L
.2603 .67383 L
.25636 .66999 L
.26202 .6679 L
F
0 g
.26202 .6679 m
.26595 .67174 L
.2603 .67383 L
.25636 .66999 L
.26202 .6679 L
s
.288 .172 0 .066 k
.26769 .66581 m
.27162 .66967 L
.26595 .67174 L
.26202 .6679 L
.26769 .66581 L
F
0 g
.26769 .66581 m
.27162 .66967 L
.26595 .67174 L
.26202 .6679 L
.26769 .66581 L
s
.288 .172 0 .066 k
.27338 .66372 m
.2773 .66758 L
.27162 .66967 L
.26769 .66581 L
.27338 .66372 L
F
0 g
.27338 .66372 m
.2773 .66758 L
.27162 .66967 L
.26769 .66581 L
.27338 .66372 L
s
.288 .172 0 .066 k
.27908 .66161 m
.28299 .66549 L
.2773 .66758 L
.27338 .66372 L
.27908 .66161 L
F
0 g
.27908 .66161 m
.28299 .66549 L
.2773 .66758 L
.27338 .66372 L
.27908 .66161 L
s
.288 .172 0 .066 k
.2848 .65951 m
.28869 .6634 L
.28299 .66549 L
.27908 .66161 L
.2848 .65951 L
F
0 g
.2848 .65951 m
.28869 .6634 L
.28299 .66549 L
.27908 .66161 L
.2848 .65951 L
s
.288 .172 0 .066 k
.29052 .6574 m
.29442 .66129 L
.28869 .6634 L
.2848 .65951 L
.29052 .6574 L
F
0 g
.29052 .6574 m
.29442 .66129 L
.28869 .6634 L
.2848 .65951 L
.29052 .6574 L
s
.288 .172 0 .066 k
.29627 .65528 m
.30015 .65919 L
.29442 .66129 L
.29052 .6574 L
.29627 .65528 L
F
0 g
.29627 .65528 m
.30015 .65919 L
.29442 .66129 L
.29052 .6574 L
.29627 .65528 L
s
.288 .172 0 .066 k
.30202 .65316 m
.3059 .65707 L
.30015 .65919 L
.29627 .65528 L
.30202 .65316 L
F
0 g
.30202 .65316 m
.3059 .65707 L
.30015 .65919 L
.29627 .65528 L
.30202 .65316 L
s
.288 .172 0 .066 k
.3078 .65103 m
.31167 .65495 L
.3059 .65707 L
.30202 .65316 L
.3078 .65103 L
F
0 g
.3078 .65103 m
.31167 .65495 L
.3059 .65707 L
.30202 .65316 L
.3078 .65103 L
s
.288 .172 0 .066 k
.31359 .6489 m
.31744 .65283 L
.31167 .65495 L
.3078 .65103 L
.31359 .6489 L
F
0 g
.31359 .6489 m
.31744 .65283 L
.31167 .65495 L
.3078 .65103 L
.31359 .6489 L
s
.288 .172 0 .066 k
.31939 .64675 m
.32324 .6507 L
.31744 .65283 L
.31359 .6489 L
.31939 .64675 L
F
0 g
.31939 .64675 m
.32324 .6507 L
.31744 .65283 L
.31359 .6489 L
.31939 .64675 L
s
.288 .172 0 .066 k
.3252 .64461 m
.32904 .64857 L
.32324 .6507 L
.31939 .64675 L
.3252 .64461 L
F
0 g
.3252 .64461 m
.32904 .64857 L
.32324 .6507 L
.31939 .64675 L
.3252 .64461 L
s
.288 .172 0 .066 k
.33103 .64247 m
.33486 .64643 L
.32904 .64857 L
.3252 .64461 L
.33103 .64247 L
F
0 g
.33103 .64247 m
.33486 .64643 L
.32904 .64857 L
.3252 .64461 L
.33103 .64247 L
s
.288 .172 0 .066 k
.33688 .6403 m
.3407 .64428 L
.33486 .64643 L
.33103 .64247 L
.33688 .6403 L
F
0 g
.33688 .6403 m
.3407 .64428 L
.33486 .64643 L
.33103 .64247 L
.33688 .6403 L
s
.288 .172 0 .066 k
.34275 .63815 m
.34655 .64214 L
.3407 .64428 L
.33688 .6403 L
.34275 .63815 L
F
0 g
.34275 .63815 m
.34655 .64214 L
.3407 .64428 L
.33688 .6403 L
.34275 .63815 L
s
.288 .171 0 .066 k
.34862 .63598 m
.35242 .63997 L
.34655 .64214 L
.34275 .63815 L
.34862 .63598 L
F
0 g
.34862 .63598 m
.35242 .63997 L
.34655 .64214 L
.34275 .63815 L
.34862 .63598 L
s
.286 .17 0 .067 k
.35451 .6338 m
.3583 .6378 L
.35242 .63997 L
.34862 .63598 L
.35451 .6338 L
F
0 g
.35451 .6338 m
.3583 .6378 L
.35242 .63997 L
.34862 .63598 L
.35451 .6338 L
s
.285 .17 0 .067 k
.36041 .63158 m
.3642 .6356 L
.3583 .6378 L
.35451 .6338 L
.36041 .63158 L
F
0 g
.36041 .63158 m
.3642 .6356 L
.3583 .6378 L
.35451 .6338 L
.36041 .63158 L
s
.281 .168 0 .068 k
.36634 .62932 m
.37012 .63334 L
.3642 .6356 L
.36041 .63158 L
.36634 .62932 L
F
0 g
.36634 .62932 m
.37012 .63334 L
.3642 .6356 L
.36041 .63158 L
.36634 .62932 L
s
.273 .164 0 .07 k
.37229 .62698 m
.37605 .63101 L
.37012 .63334 L
.36634 .62932 L
.37229 .62698 L
F
0 g
.37229 .62698 m
.37605 .63101 L
.37012 .63334 L
.36634 .62932 L
.37229 .62698 L
s
.259 .157 0 .074 k
.37825 .62447 m
.38201 .62851 L
.37605 .63101 L
.37229 .62698 L
.37825 .62447 L
F
0 g
.37825 .62447 m
.38201 .62851 L
.37605 .63101 L
.37229 .62698 L
.37825 .62447 L
s
.233 .144 0 .082 k
.38425 .62166 m
.388 .62571 L
.38201 .62851 L
.37825 .62447 L
.38425 .62166 L
F
0 g
.38425 .62166 m
.388 .62571 L
.38201 .62851 L
.37825 .62447 L
.38425 .62166 L
s
.192 .125 0 .095 k
.39028 .61832 m
.39402 .62239 L
.388 .62571 L
.38425 .62166 L
.39028 .61832 L
F
0 g
.39028 .61832 m
.39402 .62239 L
.388 .62571 L
.38425 .62166 L
.39028 .61832 L
s
.129 .094 0 .118 k
.39638 .61409 m
.4001 .61817 L
.39402 .62239 L
.39028 .61832 L
.39638 .61409 L
F
0 g
.39638 .61409 m
.4001 .61817 L
.39402 .62239 L
.39028 .61832 L
.39638 .61409 L
s
.043 .051 0 .155 k
.40254 .6084 m
.40626 .61249 L
.4001 .61817 L
.39638 .61409 L
.40254 .6084 L
F
0 g
.40254 .6084 m
.40626 .61249 L
.4001 .61817 L
.39638 .61409 L
.40254 .6084 L
s
0 .059 .059 .148 k
.40883 .60038 m
.41252 .60449 L
.40626 .61249 L
.40254 .6084 L
.40883 .60038 L
F
0 g
.40883 .60038 m
.41252 .60449 L
.40626 .61249 L
.40254 .6084 L
.40883 .60038 L
s
0 .111 .164 .105 k
.41526 .58875 m
.41893 .59288 L
.41252 .60449 L
.40883 .60038 L
.41526 .58875 L
F
0 g
.41526 .58875 m
.41893 .59288 L
.41252 .60449 L
.40883 .60038 L
.41526 .58875 L
s
0 .156 .255 .075 k
.4219 .57172 m
.42555 .57588 L
.41893 .59288 L
.41526 .58875 L
.4219 .57172 L
F
0 g
.4219 .57172 m
.42555 .57588 L
.41893 .59288 L
.41526 .58875 L
.4219 .57172 L
s
0 .191 .328 .057 k
.42882 .54695 m
.43243 .55114 L
.42555 .57588 L
.4219 .57172 L
.42882 .54695 L
F
0 g
.42882 .54695 m
.43243 .55114 L
.42555 .57588 L
.4219 .57172 L
.42882 .54695 L
s
0 .216 .38 .047 k
.43607 .51167 m
.43963 .5159 L
.43243 .55114 L
.42882 .54695 L
.43607 .51167 L
F
0 g
.43607 .51167 m
.43963 .5159 L
.43243 .55114 L
.42882 .54695 L
.43607 .51167 L
s
0 .23 .409 .042 k
.44355 .46738 m
.44704 .47167 L
.43963 .5159 L
.43607 .51167 L
.44355 .46738 L
F
0 g
.44355 .46738 m
.44704 .47167 L
.43963 .5159 L
.43607 .51167 L
.44355 .46738 L
s
0 .216 .38 .047 k
.45051 .43359 m
.45396 .43791 L
.44704 .47167 L
.44355 .46738 L
.45051 .43359 L
F
0 g
.45051 .43359 m
.45396 .43791 L
.44704 .47167 L
.44355 .46738 L
.45051 .43359 L
s
0 .191 .325 .058 k
.45702 .41049 m
.46044 .41483 L
.45396 .43791 L
.45051 .43359 L
.45702 .41049 L
F
0 g
.45702 .41049 m
.46044 .41483 L
.45396 .43791 L
.45051 .43359 L
.45702 .41049 L
s
0 .155 .249 .079 k
.46323 .39479 m
.46662 .39916 L
.46044 .41483 L
.45702 .41049 L
.46323 .39479 L
F
0 g
.46323 .39479 m
.46662 .39916 L
.46044 .41483 L
.45702 .41049 L
.46323 .39479 L
s
0 .111 .156 .112 k
.46926 .38408 m
.47263 .38845 L
.46662 .39916 L
.46323 .39479 L
.46926 .38408 L
F
0 g
.46926 .38408 m
.47263 .38845 L
.46662 .39916 L
.46323 .39479 L
.46926 .38408 L
s
0 .064 .055 .156 k
.47518 .37658 m
.47854 .38097 L
.47263 .38845 L
.46926 .38408 L
.47518 .37658 L
F
0 g
.47518 .37658 m
.47854 .38097 L
.47263 .38845 L
.46926 .38408 L
.47518 .37658 L
s
.039 .059 0 .165 k
.48104 .37115 m
.48439 .37555 L
.47854 .38097 L
.47518 .37658 L
.48104 .37115 L
F
0 g
.48104 .37115 m
.48439 .37555 L
.47854 .38097 L
.47518 .37658 L
.48104 .37115 L
s
.114 .099 0 .134 k
.48688 .36699 m
.49021 .37141 L
.48439 .37555 L
.48104 .37115 L
.48688 .36699 L
F
0 g
.48688 .36699 m
.49021 .37141 L
.48439 .37555 L
.48104 .37115 L
.48688 .36699 L
s
.167 .126 0 .115 k
.4927 .36359 m
.49603 .36802 L
.49021 .37141 L
.48688 .36699 L
.4927 .36359 L
F
0 g
.4927 .36359 m
.49603 .36802 L
.49021 .37141 L
.48688 .36699 L
.4927 .36359 L
s
.202 .144 0 .104 k
.49853 .36064 m
.50184 .36509 L
.49603 .36802 L
.4927 .36359 L
.49853 .36064 L
F
0 g
.49853 .36064 m
.50184 .36509 L
.49603 .36802 L
.4927 .36359 L
.49853 .36064 L
s
.222 .155 0 .098 k
.50436 .35795 m
.50767 .3624 L
.50184 .36509 L
.49853 .36064 L
.50436 .35795 L
F
0 g
.50436 .35795 m
.50767 .3624 L
.50184 .36509 L
.49853 .36064 L
.50436 .35795 L
s
.233 .161 0 .095 k
.51021 .3554 m
.5135 .35986 L
.50767 .3624 L
.50436 .35795 L
.51021 .3554 L
F
0 g
.51021 .3554 m
.5135 .35986 L
.50767 .3624 L
.50436 .35795 L
.51021 .3554 L
s
.238 .163 0 .094 k
.51607 .3529 m
.51936 .35737 L
.5135 .35986 L
.51021 .3554 L
.51607 .3529 L
F
0 g
.51607 .3529 m
.51936 .35737 L
.5135 .35986 L
.51021 .3554 L
.51607 .3529 L
s
.242 .165 0 .093 k
.52194 .35043 m
.52522 .35493 L
.51936 .35737 L
.51607 .3529 L
.52194 .35043 L
F
0 g
.52194 .35043 m
.52522 .35493 L
.51936 .35737 L
.51607 .3529 L
.52194 .35043 L
s
.244 .166 0 .092 k
.52782 .34799 m
.5311 .35248 L
.52522 .35493 L
.52194 .35043 L
.52782 .34799 L
F
0 g
.52782 .34799 m
.5311 .35248 L
.52522 .35493 L
.52194 .35043 L
.52782 .34799 L
s
.244 .167 0 .092 k
.53373 .34554 m
.53698 .35004 L
.5311 .35248 L
.52782 .34799 L
.53373 .34554 L
F
0 g
.53373 .34554 m
.53698 .35004 L
.5311 .35248 L
.52782 .34799 L
.53373 .34554 L
s
.244 .167 0 .092 k
.53964 .34308 m
.54289 .3476 L
.53698 .35004 L
.53373 .34554 L
.53964 .34308 L
F
0 g
.53964 .34308 m
.54289 .3476 L
.53698 .35004 L
.53373 .34554 L
.53964 .34308 L
s
.244 .167 0 .092 k
.54557 .34063 m
.54881 .34516 L
.54289 .3476 L
.53964 .34308 L
.54557 .34063 L
F
0 g
.54557 .34063 m
.54881 .34516 L
.54289 .3476 L
.53964 .34308 L
.54557 .34063 L
s
.244 .167 0 .092 k
.55152 .33816 m
.55475 .3427 L
.54881 .34516 L
.54557 .34063 L
.55152 .33816 L
F
0 g
.55152 .33816 m
.55475 .3427 L
.54881 .34516 L
.54557 .34063 L
.55152 .33816 L
s
.244 .167 0 .092 k
.55747 .33569 m
.56069 .34024 L
.55475 .3427 L
.55152 .33816 L
.55747 .33569 L
F
0 g
.55747 .33569 m
.56069 .34024 L
.55475 .3427 L
.55152 .33816 L
.55747 .33569 L
s
.244 .167 0 .092 k
.56344 .33321 m
.56665 .33778 L
.56069 .34024 L
.55747 .33569 L
.56344 .33321 L
F
0 g
.56344 .33321 m
.56665 .33778 L
.56069 .34024 L
.55747 .33569 L
.56344 .33321 L
s
.244 .167 0 .092 k
.56943 .33074 m
.57263 .33531 L
.56665 .33778 L
.56344 .33321 L
.56943 .33074 L
F
0 g
.56943 .33074 m
.57263 .33531 L
.56665 .33778 L
.56344 .33321 L
.56943 .33074 L
s
.244 .167 0 .092 k
.57544 .32824 m
.57863 .33283 L
.57263 .33531 L
.56943 .33074 L
.57544 .32824 L
F
0 g
.57544 .32824 m
.57863 .33283 L
.57263 .33531 L
.56943 .33074 L
.57544 .32824 L
s
.244 .167 0 .092 k
.58145 .32576 m
.58463 .33035 L
.57863 .33283 L
.57544 .32824 L
.58145 .32576 L
F
0 g
.58145 .32576 m
.58463 .33035 L
.57863 .33283 L
.57544 .32824 L
.58145 .32576 L
s
.244 .167 0 .092 k
.58748 .32325 m
.59066 .32786 L
.58463 .33035 L
.58145 .32576 L
.58748 .32325 L
F
0 g
.58748 .32325 m
.59066 .32786 L
.58463 .33035 L
.58145 .32576 L
.58748 .32325 L
s
.244 .167 0 .092 k
.59353 .32074 m
.59669 .32536 L
.59066 .32786 L
.58748 .32325 L
.59353 .32074 L
F
0 g
.59353 .32074 m
.59669 .32536 L
.59066 .32786 L
.58748 .32325 L
.59353 .32074 L
s
.244 .167 0 .092 k
.59959 .31824 m
.60274 .32287 L
.59669 .32536 L
.59353 .32074 L
.59959 .31824 L
F
0 g
.59959 .31824 m
.60274 .32287 L
.59669 .32536 L
.59353 .32074 L
.59959 .31824 L
s
.244 .167 0 .092 k
.60567 .31571 m
.60881 .32036 L
.60274 .32287 L
.59959 .31824 L
.60567 .31571 L
F
0 g
.60567 .31571 m
.60881 .32036 L
.60274 .32287 L
.59959 .31824 L
.60567 .31571 L
s
.244 .167 0 .092 k
.61176 .31319 m
.61489 .31785 L
.60881 .32036 L
.60567 .31571 L
.61176 .31319 L
F
0 g
.61176 .31319 m
.61489 .31785 L
.60881 .32036 L
.60567 .31571 L
.61176 .31319 L
s
.244 .167 0 .092 k
.61787 .31066 m
.62098 .31533 L
.61489 .31785 L
.61176 .31319 L
.61787 .31066 L
F
0 g
.61787 .31066 m
.62098 .31533 L
.61489 .31785 L
.61176 .31319 L
.61787 .31066 L
s
.244 .167 0 .092 k
.62399 .30813 m
.6271 .31281 L
.62098 .31533 L
.61787 .31066 L
.62399 .30813 L
F
0 g
.62399 .30813 m
.6271 .31281 L
.62098 .31533 L
.61787 .31066 L
.62399 .30813 L
s
.244 .167 0 .092 k
.63012 .30558 m
.63323 .31027 L
.6271 .31281 L
.62399 .30813 L
.63012 .30558 L
F
0 g
.63012 .30558 m
.63323 .31027 L
.6271 .31281 L
.62399 .30813 L
.63012 .30558 L
s
.244 .167 0 .092 k
.63628 .30303 m
.63937 .30774 L
.63323 .31027 L
.63012 .30558 L
.63628 .30303 L
F
0 g
.63628 .30303 m
.63937 .30774 L
.63323 .31027 L
.63012 .30558 L
.63628 .30303 L
s
.245 .167 0 .092 k
.64244 .30047 m
.64552 .30519 L
.63937 .30774 L
.63628 .30303 L
.64244 .30047 L
F
0 g
.64244 .30047 m
.64552 .30519 L
.63937 .30774 L
.63628 .30303 L
.64244 .30047 L
s
.245 .167 0 .092 k
.64863 .29792 m
.6517 .30264 L
.64552 .30519 L
.64244 .30047 L
.64863 .29792 L
F
0 g
.64863 .29792 m
.6517 .30264 L
.64552 .30519 L
.64244 .30047 L
.64863 .29792 L
s
.245 .167 0 .092 k
.65483 .29535 m
.65788 .30009 L
.6517 .30264 L
.64863 .29792 L
.65483 .29535 L
F
0 g
.65483 .29535 m
.65788 .30009 L
.6517 .30264 L
.64863 .29792 L
.65483 .29535 L
s
.246 .167 0 .092 k
.66104 .2928 m
.6641 .29755 L
.65788 .30009 L
.65483 .29535 L
.66104 .2928 L
F
0 g
.66104 .2928 m
.6641 .29755 L
.65788 .30009 L
.65483 .29535 L
.66104 .2928 L
s
.248 .169 0 .091 k
.66727 .29025 m
.67032 .29502 L
.6641 .29755 L
.66104 .2928 L
.66727 .29025 L
F
0 g
.66727 .29025 m
.67032 .29502 L
.6641 .29755 L
.66104 .2928 L
.66727 .29025 L
s
.252 .171 0 .09 k
.67353 .28777 m
.67655 .29254 L
.67032 .29502 L
.66727 .29025 L
.67353 .28777 L
F
0 g
.67353 .28777 m
.67655 .29254 L
.67032 .29502 L
.66727 .29025 L
.67353 .28777 L
s
.26 .176 0 .088 k
.6798 .28537 m
.68282 .29015 L
.67655 .29254 L
.67353 .28777 L
.6798 .28537 L
F
0 g
.6798 .28537 m
.68282 .29015 L
.67655 .29254 L
.67353 .28777 L
.6798 .28537 L
s
.276 .184 0 .085 k
.68609 .28317 m
.6891 .28796 L
.68282 .29015 L
.6798 .28537 L
.68609 .28317 L
F
0 g
.68609 .28317 m
.6891 .28796 L
.68282 .29015 L
.6798 .28537 L
.68609 .28317 L
s
.304 .2 0 .079 k
.69242 .2813 m
.69541 .2861 L
.6891 .28796 L
.68609 .28317 L
.69242 .2813 L
F
0 g
.69242 .2813 m
.69541 .2861 L
.6891 .28796 L
.68609 .28317 L
.69242 .2813 L
s
.354 .227 0 .072 k
.6988 .28002 m
.70178 .28485 L
.69541 .2861 L
.69242 .2813 L
.6988 .28002 L
F
0 g
.6988 .28002 m
.70178 .28485 L
.69541 .2861 L
.69242 .2813 L
.6988 .28002 L
s
.444 .276 0 .064 k
.70525 .27976 m
.70823 .28459 L
.70178 .28485 L
.6988 .28002 L
.70525 .27976 L
F
0 g
.70525 .27976 m
.70823 .28459 L
.70178 .28485 L
.6988 .28002 L
.70525 .27976 L
s
.592 .356 0 .074 k
.71182 .28115 m
.7148 .28599 L
.70823 .28459 L
.70525 .27976 L
.71182 .28115 L
F
0 g
.71182 .28115 m
.7148 .28599 L
.70823 .28459 L
.70525 .27976 L
.71182 .28115 L
s
.799 .466 0 .158 k
.71858 .28518 m
.72155 .29003 L
.7148 .28599 L
.71182 .28115 L
.71858 .28518 L
F
0 g
.71858 .28518 m
.72155 .29003 L
.7148 .28599 L
.71182 .28115 L
.71858 .28518 L
s
.605 .547 0 .395 k
.72563 .2933 m
.72859 .29815 L
.72155 .29003 L
.71858 .28518 L
.72563 .2933 L
F
0 g
.72563 .2933 m
.72859 .29815 L
.72155 .29003 L
.71858 .28518 L
.72563 .2933 L
s
0 .428 .671 .329 k
.73312 .30764 m
.73608 .31249 L
.72859 .29815 L
.72563 .2933 L
.73312 .30764 L
F
0 g
.73312 .30764 m
.73608 .31249 L
.72859 .29815 L
.72563 .2933 L
.73312 .30764 L
s
0 .404 .828 .172 k
.74129 .33116 m
.74426 .33601 L
.73608 .31249 L
.73312 .30764 L
.74129 .33116 L
F
0 g
.74129 .33116 m
.74426 .33601 L
.73608 .31249 L
.73312 .30764 L
.74129 .33116 L
s
0 .379 .835 .105 k
.75045 .36751 m
.75345 .37234 L
.74426 .33601 L
.74129 .33116 L
.75045 .36751 L
F
0 g
.75045 .36751 m
.75345 .37234 L
.74426 .33601 L
.74129 .33116 L
.75045 .36751 L
s
0 .304 .509 .057 k
.16177 .62949 m
.16575 .63326 L
.16515 .59716 L
.16122 .59338 L
.16177 .62949 L
F
0 g
.16177 .62949 m
.16575 .63326 L
.16515 .59716 L
.16122 .59338 L
.16177 .62949 L
s
0 .33 .561 .06 k
.16384 .6542 m
.16786 .65793 L
.16575 .63326 L
.16177 .62949 L
.16384 .6542 L
F
0 g
.16384 .6542 m
.16786 .65793 L
.16575 .63326 L
.16177 .62949 L
.16384 .6542 L
s
0 .376 .654 .074 k
.16707 .67004 m
.17111 .67378 L
.16786 .65793 L
.16384 .6542 L
.16707 .67004 L
F
0 g
.16707 .67004 m
.17111 .67378 L
.16786 .65793 L
.16384 .6542 L
.16707 .67004 L
s
0 .452 .812 .141 k
.17111 .67957 m
.17516 .6833 L
.17111 .67378 L
.16707 .67004 L
.17111 .67957 L
F
0 g
.17111 .67957 m
.17516 .6833 L
.17111 .67378 L
.16707 .67004 L
.17111 .67957 L
s
0 .527 .585 .415 k
.1757 .68477 m
.17975 .68851 L
.17516 .6833 L
.17111 .67957 L
.1757 .68477 L
F
0 g
.1757 .68477 m
.17975 .68851 L
.17516 .6833 L
.17111 .67957 L
.1757 .68477 L
s
.845 .433 0 .155 k
.18065 .68715 m
.1847 .69089 L
.17975 .68851 L
.1757 .68477 L
.18065 .68715 L
F
0 g
.18065 .68715 m
.1847 .69089 L
.17975 .68851 L
.1757 .68477 L
.18065 .68715 L
s
.624 .323 0 .036 k
.18584 .68772 m
.18988 .69147 L
.1847 .69089 L
.18065 .68715 L
.18584 .68772 L
F
0 g
.18584 .68772 m
.18988 .69147 L
.1847 .69089 L
.18065 .68715 L
.18584 .68772 L
s
.463 .252 0 .033 k
.19117 .68717 m
.19521 .69093 L
.18988 .69147 L
.18584 .68772 L
.19117 .68717 L
F
0 g
.19117 .68717 m
.19521 .69093 L
.18988 .69147 L
.18584 .68772 L
.19117 .68717 L
s
.379 .213 0 .045 k
.19659 .68596 m
.20063 .68972 L
.19521 .69093 L
.19117 .68717 L
.19659 .68596 L
F
0 g
.19659 .68596 m
.20063 .68972 L
.19521 .69093 L
.19117 .68717 L
.19659 .68596 L
s
.334 .192 0 .055 k
.20207 .68434 m
.2061 .68812 L
.20063 .68972 L
.19659 .68596 L
.20207 .68434 L
F
0 g
.20207 .68434 m
.2061 .68812 L
.20063 .68972 L
.19659 .68596 L
.20207 .68434 L
s
.311 .182 0 .06 k
.20759 .68252 m
.21161 .6863 L
.2061 .68812 L
.20207 .68434 L
.20759 .68252 L
F
0 g
.20759 .68252 m
.21161 .6863 L
.2061 .68812 L
.20207 .68434 L
.20759 .68252 L
s
.299 .177 0 .063 k
.21314 .68057 m
.21715 .68436 L
.21161 .6863 L
.20759 .68252 L
.21314 .68057 L
F
0 g
.21314 .68057 m
.21715 .68436 L
.21161 .6863 L
.20759 .68252 L
.21314 .68057 L
s
.293 .174 0 .065 k
.2187 .67857 m
.2227 .68237 L
.21715 .68436 L
.21314 .68057 L
.2187 .67857 L
F
0 g
.2187 .67857 m
.2227 .68237 L
.21715 .68436 L
.21314 .68057 L
.2187 .67857 L
s
.29 .172 0 .066 k
.22429 .67652 m
.22828 .68033 L
.2227 .68237 L
.2187 .67857 L
.22429 .67652 L
F
0 g
.22429 .67652 m
.22828 .68033 L
.2227 .68237 L
.2187 .67857 L
.22429 .67652 L
s
.289 .172 0 .066 k
.22988 .67446 m
.23387 .67827 L
.22828 .68033 L
.22429 .67652 L
.22988 .67446 L
F
0 g
.22988 .67446 m
.23387 .67827 L
.22828 .68033 L
.22429 .67652 L
.22988 .67446 L
s
.288 .172 0 .066 k
.23549 .67239 m
.23947 .67622 L
.23387 .67827 L
.22988 .67446 L
.23549 .67239 L
F
0 g
.23549 .67239 m
.23947 .67622 L
.23387 .67827 L
.22988 .67446 L
.23549 .67239 L
s
.288 .172 0 .066 k
.24111 .67031 m
.24508 .67414 L
.23947 .67622 L
.23549 .67239 L
.24111 .67031 L
F
0 g
.24111 .67031 m
.24508 .67414 L
.23947 .67622 L
.23549 .67239 L
.24111 .67031 L
s
.288 .172 0 .066 k
.24676 .66822 m
.25072 .67207 L
.24508 .67414 L
.24111 .67031 L
.24676 .66822 L
F
0 g
.24676 .66822 m
.25072 .67207 L
.24508 .67414 L
.24111 .67031 L
.24676 .66822 L
s
.288 .172 0 .066 k
.2524 .66614 m
.25636 .66999 L
.25072 .67207 L
.24676 .66822 L
.2524 .66614 L
F
0 g
.2524 .66614 m
.25636 .66999 L
.25072 .67207 L
.24676 .66822 L
.2524 .66614 L
s
.288 .172 0 .066 k
.25807 .66404 m
.26202 .6679 L
.25636 .66999 L
.2524 .66614 L
.25807 .66404 L
F
0 g
.25807 .66404 m
.26202 .6679 L
.25636 .66999 L
.2524 .66614 L
.25807 .66404 L
s
.288 .172 0 .066 k
.26375 .66194 m
.26769 .66581 L
.26202 .6679 L
.25807 .66404 L
.26375 .66194 L
F
0 g
.26375 .66194 m
.26769 .66581 L
.26202 .6679 L
.25807 .66404 L
.26375 .66194 L
s
.288 .172 0 .066 k
.26945 .65983 m
.27338 .66372 L
.26769 .66581 L
.26375 .66194 L
.26945 .65983 L
F
0 g
.26945 .65983 m
.27338 .66372 L
.26769 .66581 L
.26375 .66194 L
.26945 .65983 L
s
.288 .172 0 .066 k
.27516 .65772 m
.27908 .66161 L
.27338 .66372 L
.26945 .65983 L
.27516 .65772 L
F
0 g
.27516 .65772 m
.27908 .66161 L
.27338 .66372 L
.26945 .65983 L
.27516 .65772 L
s
.288 .172 0 .066 k
.28088 .6556 m
.2848 .65951 L
.27908 .66161 L
.27516 .65772 L
.28088 .6556 L
F
0 g
.28088 .6556 m
.2848 .65951 L
.27908 .66161 L
.27516 .65772 L
.28088 .6556 L
s
.288 .172 0 .066 k
.28662 .65348 m
.29052 .6574 L
.2848 .65951 L
.28088 .6556 L
.28662 .65348 L
F
0 g
.28662 .65348 m
.29052 .6574 L
.2848 .65951 L
.28088 .6556 L
.28662 .65348 L
s
.288 .172 0 .066 k
.29237 .65135 m
.29627 .65528 L
.29052 .6574 L
.28662 .65348 L
.29237 .65135 L
F
0 g
.29237 .65135 m
.29627 .65528 L
.29052 .6574 L
.28662 .65348 L
.29237 .65135 L
s
.288 .172 0 .066 k
.29814 .64922 m
.30202 .65316 L
.29627 .65528 L
.29237 .65135 L
.29814 .64922 L
F
0 g
.29814 .64922 m
.30202 .65316 L
.29627 .65528 L
.29237 .65135 L
.29814 .64922 L
s
.288 .172 0 .066 k
.30392 .64709 m
.3078 .65103 L
.30202 .65316 L
.29814 .64922 L
.30392 .64709 L
F
0 g
.30392 .64709 m
.3078 .65103 L
.30202 .65316 L
.29814 .64922 L
.30392 .64709 L
s
.288 .172 0 .066 k
.30971 .64494 m
.31359 .6489 L
.3078 .65103 L
.30392 .64709 L
.30971 .64494 L
F
0 g
.30971 .64494 m
.31359 .6489 L
.3078 .65103 L
.30392 .64709 L
.30971 .64494 L
s
.288 .172 0 .066 k
.31552 .64279 m
.31939 .64675 L
.31359 .6489 L
.30971 .64494 L
.31552 .64279 L
F
0 g
.31552 .64279 m
.31939 .64675 L
.31359 .6489 L
.30971 .64494 L
.31552 .64279 L
s
.288 .172 0 .066 k
.32135 .64064 m
.3252 .64461 L
.31939 .64675 L
.31552 .64279 L
.32135 .64064 L
F
0 g
.32135 .64064 m
.3252 .64461 L
.31939 .64675 L
.31552 .64279 L
.32135 .64064 L
s
.288 .172 0 .066 k
.32719 .63848 m
.33103 .64247 L
.3252 .64461 L
.32135 .64064 L
.32719 .63848 L
F
0 g
.32719 .63848 m
.33103 .64247 L
.3252 .64461 L
.32135 .64064 L
.32719 .63848 L
s
.288 .172 0 .066 k
.33304 .63632 m
.33688 .6403 L
.33103 .64247 L
.32719 .63848 L
.33304 .63632 L
F
0 g
.33304 .63632 m
.33688 .6403 L
.33103 .64247 L
.32719 .63848 L
.33304 .63632 L
s
.288 .172 0 .066 k
.33892 .63415 m
.34275 .63815 L
.33688 .6403 L
.33304 .63632 L
.33892 .63415 L
F
0 g
.33892 .63415 m
.34275 .63815 L
.33688 .6403 L
.33304 .63632 L
.33892 .63415 L
s
.288 .171 0 .066 k
.3448 .63197 m
.34862 .63598 L
.34275 .63815 L
.33892 .63415 L
.3448 .63197 L
F
0 g
.3448 .63197 m
.34862 .63598 L
.34275 .63815 L
.33892 .63415 L
.3448 .63197 L
s
.286 .17 0 .067 k
.3507 .62977 m
.35451 .6338 L
.34862 .63598 L
.3448 .63197 L
.3507 .62977 L
F
0 g
.3507 .62977 m
.35451 .6338 L
.34862 .63598 L
.3448 .63197 L
.3507 .62977 L
s
.285 .17 0 .067 k
.35661 .62755 m
.36041 .63158 L
.35451 .6338 L
.3507 .62977 L
.35661 .62755 L
F
0 g
.35661 .62755 m
.36041 .63158 L
.35451 .6338 L
.3507 .62977 L
.35661 .62755 L
s
.281 .168 0 .068 k
.36255 .62528 m
.36634 .62932 L
.36041 .63158 L
.35661 .62755 L
.36255 .62528 L
F
0 g
.36255 .62528 m
.36634 .62932 L
.36041 .63158 L
.35661 .62755 L
.36255 .62528 L
s
.273 .164 0 .07 k
.3685 .62293 m
.37229 .62698 L
.36634 .62932 L
.36255 .62528 L
.3685 .62293 L
F
0 g
.3685 .62293 m
.37229 .62698 L
.36634 .62932 L
.36255 .62528 L
.3685 .62293 L
s
.259 .157 0 .074 k
.37448 .6204 m
.37825 .62447 L
.37229 .62698 L
.3685 .62293 L
.37448 .6204 L
F
0 g
.37448 .6204 m
.37825 .62447 L
.37229 .62698 L
.3685 .62293 L
.37448 .6204 L
s
.233 .144 0 .082 k
.38049 .61758 m
.38425 .62166 L
.37825 .62447 L
.37448 .6204 L
.38049 .61758 L
F
0 g
.38049 .61758 m
.38425 .62166 L
.37825 .62447 L
.37448 .6204 L
.38049 .61758 L
s
.192 .125 0 .095 k
.38653 .61423 m
.39028 .61832 L
.38425 .62166 L
.38049 .61758 L
.38653 .61423 L
F
0 g
.38653 .61423 m
.39028 .61832 L
.38425 .62166 L
.38049 .61758 L
.38653 .61423 L
s
.129 .094 0 .118 k
.39263 .60999 m
.39638 .61409 L
.39028 .61832 L
.38653 .61423 L
.39263 .60999 L
F
0 g
.39263 .60999 m
.39638 .61409 L
.39028 .61832 L
.38653 .61423 L
.39263 .60999 L
s
.043 .051 0 .155 k
.39882 .60429 m
.40254 .6084 L
.39638 .61409 L
.39263 .60999 L
.39882 .60429 L
F
0 g
.39882 .60429 m
.40254 .6084 L
.39638 .61409 L
.39263 .60999 L
.39882 .60429 L
s
0 .059 .059 .148 k
.40512 .59625 m
.40883 .60038 L
.40254 .6084 L
.39882 .60429 L
.40512 .59625 L
F
0 g
.40512 .59625 m
.40883 .60038 L
.40254 .6084 L
.39882 .60429 L
.40512 .59625 L
s
0 .111 .164 .105 k
.41157 .5846 m
.41526 .58875 L
.40883 .60038 L
.40512 .59625 L
.41157 .5846 L
F
0 g
.41157 .5846 m
.41526 .58875 L
.40883 .60038 L
.40512 .59625 L
.41157 .5846 L
s
0 .156 .255 .075 k
.41824 .56755 m
.4219 .57172 L
.41526 .58875 L
.41157 .5846 L
.41824 .56755 L
F
0 g
.41824 .56755 m
.4219 .57172 L
.41526 .58875 L
.41157 .5846 L
.41824 .56755 L
s
0 .191 .328 .057 k
.4252 .54274 m
.42882 .54695 L
.4219 .57172 L
.41824 .56755 L
.4252 .54274 L
F
0 g
.4252 .54274 m
.42882 .54695 L
.4219 .57172 L
.41824 .56755 L
.4252 .54274 L
s
0 .216 .38 .047 k
.4325 .50742 m
.43607 .51167 L
.42882 .54695 L
.4252 .54274 L
.4325 .50742 L
F
0 g
.4325 .50742 m
.43607 .51167 L
.42882 .54695 L
.4252 .54274 L
.4325 .50742 L
s
0 .23 .409 .042 k
.44004 .46308 m
.44355 .46738 L
.43607 .51167 L
.4325 .50742 L
.44004 .46308 L
F
0 g
.44004 .46308 m
.44355 .46738 L
.43607 .51167 L
.4325 .50742 L
.44004 .46308 L
s
0 .216 .38 .047 k
.44705 .42925 m
.45051 .43359 L
.44355 .46738 L
.44004 .46308 L
.44705 .42925 L
F
0 g
.44705 .42925 m
.45051 .43359 L
.44355 .46738 L
.44004 .46308 L
.44705 .42925 L
s
0 .191 .325 .058 k
.45359 .40612 m
.45702 .41049 L
.45051 .43359 L
.44705 .42925 L
.45359 .40612 L
F
0 g
.45359 .40612 m
.45702 .41049 L
.45051 .43359 L
.44705 .42925 L
.45359 .40612 L
s
0 .155 .249 .079 k
.45983 .39041 m
.46323 .39479 L
.45702 .41049 L
.45359 .40612 L
.45983 .39041 L
F
0 g
.45983 .39041 m
.46323 .39479 L
.45702 .41049 L
.45359 .40612 L
.45983 .39041 L
s
0 .111 .156 .112 k
.46587 .37967 m
.46926 .38408 L
.46323 .39479 L
.45983 .39041 L
.46587 .37967 L
F
0 g
.46587 .37967 m
.46926 .38408 L
.46323 .39479 L
.45983 .39041 L
.46587 .37967 L
s
0 .064 .055 .156 k
.4718 .37216 m
.47518 .37658 L
.46926 .38408 L
.46587 .37967 L
.4718 .37216 L
F
0 g
.4718 .37216 m
.47518 .37658 L
.46926 .38408 L
.46587 .37967 L
.4718 .37216 L
s
.039 .059 0 .165 k
.47769 .36671 m
.48104 .37115 L
.47518 .37658 L
.4718 .37216 L
.47769 .36671 L
F
0 g
.47769 .36671 m
.48104 .37115 L
.47518 .37658 L
.4718 .37216 L
.47769 .36671 L
s
.114 .099 0 .134 k
.48353 .36254 m
.48688 .36699 L
.48104 .37115 L
.47769 .36671 L
.48353 .36254 L
F
0 g
.48353 .36254 m
.48688 .36699 L
.48104 .37115 L
.47769 .36671 L
.48353 .36254 L
s
.167 .126 0 .115 k
.48937 .35914 m
.4927 .36359 L
.48688 .36699 L
.48353 .36254 L
.48937 .35914 L
F
0 g
.48937 .35914 m
.4927 .36359 L
.48688 .36699 L
.48353 .36254 L
.48937 .35914 L
s
.202 .144 0 .104 k
.49521 .35618 m
.49853 .36064 L
.4927 .36359 L
.48937 .35914 L
.49521 .35618 L
F
0 g
.49521 .35618 m
.49853 .36064 L
.4927 .36359 L
.48937 .35914 L
.49521 .35618 L
s
.222 .155 0 .098 k
.50104 .35348 m
.50436 .35795 L
.49853 .36064 L
.49521 .35618 L
.50104 .35348 L
F
0 g
.50104 .35348 m
.50436 .35795 L
.49853 .36064 L
.49521 .35618 L
.50104 .35348 L
s
.233 .161 0 .095 k
.5069 .3509 m
.51021 .3554 L
.50436 .35795 L
.50104 .35348 L
.5069 .3509 L
F
0 g
.5069 .3509 m
.51021 .3554 L
.50436 .35795 L
.50104 .35348 L
.5069 .3509 L
s
.238 .163 0 .094 k
.51277 .3484 m
.51607 .3529 L
.51021 .3554 L
.5069 .3509 L
.51277 .3484 L
F
0 g
.51277 .3484 m
.51607 .3529 L
.51021 .3554 L
.5069 .3509 L
.51277 .3484 L
s
.242 .165 0 .093 k
.51865 .34593 m
.52194 .35043 L
.51607 .3529 L
.51277 .3484 L
.51865 .34593 L
F
0 g
.51865 .34593 m
.52194 .35043 L
.51607 .3529 L
.51277 .3484 L
.51865 .34593 L
s
.244 .166 0 .092 k
.52455 .34346 m
.52782 .34799 L
.52194 .35043 L
.51865 .34593 L
.52455 .34346 L
F
0 g
.52455 .34346 m
.52782 .34799 L
.52194 .35043 L
.51865 .34593 L
.52455 .34346 L
s
.244 .167 0 .092 k
.53045 .34101 m
.53373 .34554 L
.52782 .34799 L
.52455 .34346 L
.53045 .34101 L
F
0 g
.53045 .34101 m
.53373 .34554 L
.52782 .34799 L
.52455 .34346 L
.53045 .34101 L
s
.244 .167 0 .092 k
.53638 .33854 m
.53964 .34308 L
.53373 .34554 L
.53045 .34101 L
.53638 .33854 L
F
0 g
.53638 .33854 m
.53964 .34308 L
.53373 .34554 L
.53045 .34101 L
.53638 .33854 L
s
.244 .167 0 .092 k
.54232 .33607 m
.54557 .34063 L
.53964 .34308 L
.53638 .33854 L
.54232 .33607 L
F
0 g
.54232 .33607 m
.54557 .34063 L
.53964 .34308 L
.53638 .33854 L
.54232 .33607 L
s
.244 .167 0 .092 k
.54827 .3336 m
.55152 .33816 L
.54557 .34063 L
.54232 .33607 L
.54827 .3336 L
F
0 g
.54827 .3336 m
.55152 .33816 L
.54557 .34063 L
.54232 .33607 L
.54827 .3336 L
s
.244 .167 0 .092 k
.55424 .33112 m
.55747 .33569 L
.55152 .33816 L
.54827 .3336 L
.55424 .33112 L
F
0 g
.55424 .33112 m
.55747 .33569 L
.55152 .33816 L
.54827 .3336 L
.55424 .33112 L
s
.244 .167 0 .092 k
.56022 .32863 m
.56344 .33321 L
.55747 .33569 L
.55424 .33112 L
.56022 .32863 L
F
0 g
.56022 .32863 m
.56344 .33321 L
.55747 .33569 L
.55424 .33112 L
.56022 .32863 L
s
.244 .167 0 .092 k
.56622 .32614 m
.56943 .33074 L
.56344 .33321 L
.56022 .32863 L
.56622 .32614 L
F
0 g
.56622 .32614 m
.56943 .33074 L
.56344 .33321 L
.56022 .32863 L
.56622 .32614 L
s
.244 .167 0 .092 k
.57223 .32364 m
.57544 .32824 L
.56943 .33074 L
.56622 .32614 L
.57223 .32364 L
F
0 g
.57223 .32364 m
.57544 .32824 L
.56943 .33074 L
.56622 .32614 L
.57223 .32364 L
s
.244 .167 0 .092 k
.57825 .32114 m
.58145 .32576 L
.57544 .32824 L
.57223 .32364 L
.57825 .32114 L
F
0 g
.57825 .32114 m
.58145 .32576 L
.57544 .32824 L
.57223 .32364 L
.57825 .32114 L
s
.244 .167 0 .092 k
.5843 .31862 m
.58748 .32325 L
.58145 .32576 L
.57825 .32114 L
.5843 .31862 L
F
0 g
.5843 .31862 m
.58748 .32325 L
.58145 .32576 L
.57825 .32114 L
.5843 .31862 L
s
.244 .167 0 .092 k
.59035 .3161 m
.59353 .32074 L
.58748 .32325 L
.5843 .31862 L
.59035 .3161 L
F
0 g
.59035 .3161 m
.59353 .32074 L
.58748 .32325 L
.5843 .31862 L
.59035 .3161 L
s
.244 .167 0 .092 k
.59642 .31358 m
.59959 .31824 L
.59353 .32074 L
.59035 .3161 L
.59642 .31358 L
F
0 g
.59642 .31358 m
.59959 .31824 L
.59353 .32074 L
.59035 .3161 L
.59642 .31358 L
s
.244 .167 0 .092 k
.60251 .31105 m
.60567 .31571 L
.59959 .31824 L
.59642 .31358 L
.60251 .31105 L
F
0 g
.60251 .31105 m
.60567 .31571 L
.59959 .31824 L
.59642 .31358 L
.60251 .31105 L
s
.244 .167 0 .092 k
.60862 .30851 m
.61176 .31319 L
.60567 .31571 L
.60251 .31105 L
.60862 .30851 L
F
0 g
.60862 .30851 m
.61176 .31319 L
.60567 .31571 L
.60251 .31105 L
.60862 .30851 L
s
.244 .167 0 .092 k
.61473 .30597 m
.61787 .31066 L
.61176 .31319 L
.60862 .30851 L
.61473 .30597 L
F
0 g
.61473 .30597 m
.61787 .31066 L
.61176 .31319 L
.60862 .30851 L
.61473 .30597 L
s
.244 .167 0 .092 k
.62086 .30342 m
.62399 .30813 L
.61787 .31066 L
.61473 .30597 L
.62086 .30342 L
F
0 g
.62086 .30342 m
.62399 .30813 L
.61787 .31066 L
.61473 .30597 L
.62086 .30342 L
s
.244 .167 0 .092 k
.62701 .30086 m
.63012 .30558 L
.62399 .30813 L
.62086 .30342 L
.62701 .30086 L
F
0 g
.62701 .30086 m
.63012 .30558 L
.62399 .30813 L
.62086 .30342 L
.62701 .30086 L
s
.244 .167 0 .092 k
.63318 .29831 m
.63628 .30303 L
.63012 .30558 L
.62701 .30086 L
.63318 .29831 L
F
0 g
.63318 .29831 m
.63628 .30303 L
.63012 .30558 L
.62701 .30086 L
.63318 .29831 L
s
.245 .167 0 .092 k
.63935 .29573 m
.64244 .30047 L
.63628 .30303 L
.63318 .29831 L
.63935 .29573 L
F
0 g
.63935 .29573 m
.64244 .30047 L
.63628 .30303 L
.63318 .29831 L
.63935 .29573 L
s
.245 .167 0 .092 k
.64554 .29317 m
.64863 .29792 L
.64244 .30047 L
.63935 .29573 L
.64554 .29317 L
F
0 g
.64554 .29317 m
.64863 .29792 L
.64244 .30047 L
.63935 .29573 L
.64554 .29317 L
s
.245 .167 0 .092 k
.65175 .2906 m
.65483 .29535 L
.64863 .29792 L
.64554 .29317 L
.65175 .2906 L
F
0 g
.65175 .2906 m
.65483 .29535 L
.64863 .29792 L
.64554 .29317 L
.65175 .2906 L
s
.246 .167 0 .092 k
.65798 .28802 m
.66104 .2928 L
.65483 .29535 L
.65175 .2906 L
.65798 .28802 L
F
0 g
.65798 .28802 m
.66104 .2928 L
.65483 .29535 L
.65175 .2906 L
.65798 .28802 L
s
.248 .169 0 .091 k
.66422 .28548 m
.66727 .29025 L
.66104 .2928 L
.65798 .28802 L
.66422 .28548 L
F
0 g
.66422 .28548 m
.66727 .29025 L
.66104 .2928 L
.65798 .28802 L
.66422 .28548 L
s
.252 .171 0 .09 k
.67048 .28297 m
.67353 .28777 L
.66727 .29025 L
.66422 .28548 L
.67048 .28297 L
F
0 g
.67048 .28297 m
.67353 .28777 L
.66727 .29025 L
.66422 .28548 L
.67048 .28297 L
s
.26 .176 0 .088 k
.67676 .28056 m
.6798 .28537 L
.67353 .28777 L
.67048 .28297 L
.67676 .28056 L
F
0 g
.67676 .28056 m
.6798 .28537 L
.67353 .28777 L
.67048 .28297 L
.67676 .28056 L
s
.276 .184 0 .085 k
.68307 .27834 m
.68609 .28317 L
.6798 .28537 L
.67676 .28056 L
.68307 .27834 L
F
0 g
.68307 .27834 m
.68609 .28317 L
.6798 .28537 L
.67676 .28056 L
.68307 .27834 L
s
.304 .2 0 .079 k
.68941 .27646 m
.69242 .2813 L
.68609 .28317 L
.68307 .27834 L
.68941 .27646 L
F
0 g
.68941 .27646 m
.69242 .2813 L
.68609 .28317 L
.68307 .27834 L
.68941 .27646 L
s
.354 .227 0 .072 k
.69579 .27518 m
.6988 .28002 L
.69242 .2813 L
.68941 .27646 L
.69579 .27518 L
F
0 g
.69579 .27518 m
.6988 .28002 L
.69242 .2813 L
.68941 .27646 L
.69579 .27518 L
s
.444 .276 0 .064 k
.70226 .27491 m
.70525 .27976 L
.6988 .28002 L
.69579 .27518 L
.70226 .27491 L
F
0 g
.70226 .27491 m
.70525 .27976 L
.6988 .28002 L
.69579 .27518 L
.70226 .27491 L
s
.592 .356 0 .074 k
.70884 .27629 m
.71182 .28115 L
.70525 .27976 L
.70226 .27491 L
.70884 .27629 L
F
0 g
.70884 .27629 m
.71182 .28115 L
.70525 .27976 L
.70226 .27491 L
.70884 .27629 L
s
.799 .466 0 .158 k
.7156 .28031 m
.71858 .28518 L
.71182 .28115 L
.70884 .27629 L
.7156 .28031 L
F
0 g
.7156 .28031 m
.71858 .28518 L
.71182 .28115 L
.70884 .27629 L
.7156 .28031 L
s
.605 .547 0 .395 k
.72264 .28842 m
.72563 .2933 L
.71858 .28518 L
.7156 .28031 L
.72264 .28842 L
F
0 g
.72264 .28842 m
.72563 .2933 L
.71858 .28518 L
.7156 .28031 L
.72264 .28842 L
s
0 .428 .671 .329 k
.73014 .30276 m
.73312 .30764 L
.72563 .2933 L
.72264 .28842 L
.73014 .30276 L
F
0 g
.73014 .30276 m
.73312 .30764 L
.72563 .2933 L
.72264 .28842 L
.73014 .30276 L
s
0 .404 .828 .172 k
.73829 .32628 m
.74129 .33116 L
.73312 .30764 L
.73014 .30276 L
.73829 .32628 L
F
0 g
.73829 .32628 m
.74129 .33116 L
.73312 .30764 L
.73014 .30276 L
.73829 .32628 L
s
0 .379 .835 .105 k
.74743 .36266 m
.75045 .36751 L
.74129 .33116 L
.73829 .32628 L
.74743 .36266 L
F
0 g
.74743 .36266 m
.75045 .36751 L
.74129 .33116 L
.73829 .32628 L
.74743 .36266 L
s
0 .304 .509 .057 k
.15777 .6257 m
.16177 .62949 L
.16122 .59338 L
.15727 .58956 L
.15777 .6257 L
F
0 g
.15777 .6257 m
.16177 .62949 L
.16122 .59338 L
.15727 .58956 L
.15777 .6257 L
s
0 .33 .561 .06 k
.15981 .65043 m
.16384 .6542 L
.16177 .62949 L
.15777 .6257 L
.15981 .65043 L
F
0 g
.15981 .65043 m
.16384 .6542 L
.16177 .62949 L
.15777 .6257 L
.15981 .65043 L
s
0 .376 .654 .074 k
.16302 .66628 m
.16707 .67004 L
.16384 .6542 L
.15981 .65043 L
.16302 .66628 L
F
0 g
.16302 .66628 m
.16707 .67004 L
.16384 .6542 L
.15981 .65043 L
.16302 .66628 L
s
0 .452 .812 .141 k
.16705 .67582 m
.17111 .67957 L
.16707 .67004 L
.16302 .66628 L
.16705 .67582 L
F
0 g
.16705 .67582 m
.17111 .67957 L
.16707 .67004 L
.16302 .66628 L
.16705 .67582 L
s
0 .527 .585 .415 k
.17164 .68103 m
.1757 .68477 L
.17111 .67957 L
.16705 .67582 L
.17164 .68103 L
F
0 g
.17164 .68103 m
.1757 .68477 L
.17111 .67957 L
.16705 .67582 L
.17164 .68103 L
s
.845 .433 0 .155 k
.17659 .68339 m
.18065 .68715 L
.1757 .68477 L
.17164 .68103 L
.17659 .68339 L
F
0 g
.17659 .68339 m
.18065 .68715 L
.1757 .68477 L
.17164 .68103 L
.17659 .68339 L
s
.624 .323 0 .036 k
.18178 .68396 m
.18584 .68772 L
.18065 .68715 L
.17659 .68339 L
.18178 .68396 L
F
0 g
.18178 .68396 m
.18584 .68772 L
.18065 .68715 L
.17659 .68339 L
.18178 .68396 L
s
.463 .252 0 .033 k
.18711 .6834 m
.19117 .68717 L
.18584 .68772 L
.18178 .68396 L
.18711 .6834 L
F
0 g
.18711 .6834 m
.19117 .68717 L
.18584 .68772 L
.18178 .68396 L
.18711 .6834 L
s
.379 .213 0 .045 k
.19254 .68218 m
.19659 .68596 L
.19117 .68717 L
.18711 .6834 L
.19254 .68218 L
F
0 g
.19254 .68218 m
.19659 .68596 L
.19117 .68717 L
.18711 .6834 L
.19254 .68218 L
s
.334 .192 0 .055 k
.19803 .68056 m
.20207 .68434 L
.19659 .68596 L
.19254 .68218 L
.19803 .68056 L
F
0 g
.19803 .68056 m
.20207 .68434 L
.19659 .68596 L
.19254 .68218 L
.19803 .68056 L
s
.311 .182 0 .06 k
.20356 .67873 m
.20759 .68252 L
.20207 .68434 L
.19803 .68056 L
.20356 .67873 L
F
0 g
.20356 .67873 m
.20759 .68252 L
.20207 .68434 L
.19803 .68056 L
.20356 .67873 L
s
.299 .177 0 .063 k
.2091 .67677 m
.21314 .68057 L
.20759 .68252 L
.20356 .67873 L
.2091 .67677 L
F
0 g
.2091 .67677 m
.21314 .68057 L
.20759 .68252 L
.20356 .67873 L
.2091 .67677 L
s
.293 .174 0 .065 k
.21468 .67475 m
.2187 .67857 L
.21314 .68057 L
.2091 .67677 L
.21468 .67475 L
F
0 g
.21468 .67475 m
.2187 .67857 L
.21314 .68057 L
.2091 .67677 L
.21468 .67475 L
s
.29 .172 0 .066 k
.22027 .6727 m
.22429 .67652 L
.2187 .67857 L
.21468 .67475 L
.22027 .6727 L
F
0 g
.22027 .6727 m
.22429 .67652 L
.2187 .67857 L
.21468 .67475 L
.22027 .6727 L
s
.289 .172 0 .066 k
.22587 .67063 m
.22988 .67446 L
.22429 .67652 L
.22027 .6727 L
.22587 .67063 L
F
0 g
.22587 .67063 m
.22988 .67446 L
.22429 .67652 L
.22027 .6727 L
.22587 .67063 L
s
.288 .172 0 .066 k
.23149 .66854 m
.23549 .67239 L
.22988 .67446 L
.22587 .67063 L
.23149 .66854 L
F
0 g
.23149 .66854 m
.23549 .67239 L
.22988 .67446 L
.22587 .67063 L
.23149 .66854 L
s
.288 .172 0 .066 k
.23712 .66646 m
.24111 .67031 L
.23549 .67239 L
.23149 .66854 L
.23712 .66646 L
F
0 g
.23712 .66646 m
.24111 .67031 L
.23549 .67239 L
.23149 .66854 L
.23712 .66646 L
s
.288 .172 0 .066 k
.24277 .66437 m
.24676 .66822 L
.24111 .67031 L
.23712 .66646 L
.24277 .66437 L
F
0 g
.24277 .66437 m
.24676 .66822 L
.24111 .67031 L
.23712 .66646 L
.24277 .66437 L
s
.288 .172 0 .066 k
.24843 .66226 m
.2524 .66614 L
.24676 .66822 L
.24277 .66437 L
.24843 .66226 L
F
0 g
.24843 .66226 m
.2524 .66614 L
.24676 .66822 L
.24277 .66437 L
.24843 .66226 L
s
.288 .172 0 .066 k
.25411 .66015 m
.25807 .66404 L
.2524 .66614 L
.24843 .66226 L
.25411 .66015 L
F
0 g
.25411 .66015 m
.25807 .66404 L
.2524 .66614 L
.24843 .66226 L
.25411 .66015 L
s
.288 .172 0 .066 k
.2598 .65805 m
.26375 .66194 L
.25807 .66404 L
.25411 .66015 L
.2598 .65805 L
F
0 g
.2598 .65805 m
.26375 .66194 L
.25807 .66404 L
.25411 .66015 L
.2598 .65805 L
s
.288 .172 0 .066 k
.2655 .65593 m
.26945 .65983 L
.26375 .66194 L
.2598 .65805 L
.2655 .65593 L
F
0 g
.2655 .65593 m
.26945 .65983 L
.26375 .66194 L
.2598 .65805 L
.2655 .65593 L
s
.288 .172 0 .066 k
.27122 .65381 m
.27516 .65772 L
.26945 .65983 L
.2655 .65593 L
.27122 .65381 L
F
0 g
.27122 .65381 m
.27516 .65772 L
.26945 .65983 L
.2655 .65593 L
.27122 .65381 L
s
.288 .172 0 .066 k
.27695 .65169 m
.28088 .6556 L
.27516 .65772 L
.27122 .65381 L
.27695 .65169 L
F
0 g
.27695 .65169 m
.28088 .6556 L
.27516 .65772 L
.27122 .65381 L
.27695 .65169 L
s
.288 .172 0 .066 k
.28269 .64955 m
.28662 .65348 L
.28088 .6556 L
.27695 .65169 L
.28269 .64955 L
F
0 g
.28269 .64955 m
.28662 .65348 L
.28088 .6556 L
.27695 .65169 L
.28269 .64955 L
s
.288 .172 0 .066 k
.28845 .64741 m
.29237 .65135 L
.28662 .65348 L
.28269 .64955 L
.28845 .64741 L
F
0 g
.28845 .64741 m
.29237 .65135 L
.28662 .65348 L
.28269 .64955 L
.28845 .64741 L
s
.288 .172 0 .066 k
.29423 .64528 m
.29814 .64922 L
.29237 .65135 L
.28845 .64741 L
.29423 .64528 L
F
0 g
.29423 .64528 m
.29814 .64922 L
.29237 .65135 L
.28845 .64741 L
.29423 .64528 L
s
.288 .172 0 .066 k
.30002 .64312 m
.30392 .64709 L
.29814 .64922 L
.29423 .64528 L
.30002 .64312 L
F
0 g
.30002 .64312 m
.30392 .64709 L
.29814 .64922 L
.29423 .64528 L
.30002 .64312 L
s
.288 .172 0 .066 k
.30583 .64097 m
.30971 .64494 L
.30392 .64709 L
.30002 .64312 L
.30583 .64097 L
F
0 g
.30583 .64097 m
.30971 .64494 L
.30392 .64709 L
.30002 .64312 L
.30583 .64097 L
s
.288 .172 0 .066 k
.31164 .63882 m
.31552 .64279 L
.30971 .64494 L
.30583 .64097 L
.31164 .63882 L
F
0 g
.31164 .63882 m
.31552 .64279 L
.30971 .64494 L
.30583 .64097 L
.31164 .63882 L
s
.288 .172 0 .066 k
.31748 .63665 m
.32135 .64064 L
.31552 .64279 L
.31164 .63882 L
.31748 .63665 L
F
0 g
.31748 .63665 m
.32135 .64064 L
.31552 .64279 L
.31164 .63882 L
.31748 .63665 L
s
.288 .172 0 .066 k
.32333 .63448 m
.32719 .63848 L
.32135 .64064 L
.31748 .63665 L
.32333 .63448 L
F
0 g
.32333 .63448 m
.32719 .63848 L
.32135 .64064 L
.31748 .63665 L
.32333 .63448 L
s
.288 .172 0 .066 k
.32919 .63231 m
.33304 .63632 L
.32719 .63848 L
.32333 .63448 L
.32919 .63231 L
F
0 g
.32919 .63231 m
.33304 .63632 L
.32719 .63848 L
.32333 .63448 L
.32919 .63231 L
s
.288 .172 0 .066 k
.33507 .63012 m
.33892 .63415 L
.33304 .63632 L
.32919 .63231 L
.33507 .63012 L
F
0 g
.33507 .63012 m
.33892 .63415 L
.33304 .63632 L
.32919 .63231 L
.33507 .63012 L
s
.288 .171 0 .066 k
.34096 .62793 m
.3448 .63197 L
.33892 .63415 L
.33507 .63012 L
.34096 .62793 L
F
0 g
.34096 .62793 m
.3448 .63197 L
.33892 .63415 L
.33507 .63012 L
.34096 .62793 L
s
.286 .17 0 .067 k
.34687 .62573 m
.3507 .62977 L
.3448 .63197 L
.34096 .62793 L
.34687 .62573 L
F
0 g
.34687 .62573 m
.3507 .62977 L
.3448 .63197 L
.34096 .62793 L
.34687 .62573 L
s
.285 .17 0 .067 k
.3528 .6235 m
.35661 .62755 L
.3507 .62977 L
.34687 .62573 L
.3528 .6235 L
F
0 g
.3528 .6235 m
.35661 .62755 L
.3507 .62977 L
.34687 .62573 L
.3528 .6235 L
s
.281 .168 0 .068 k
.35873 .62122 m
.36255 .62528 L
.35661 .62755 L
.3528 .6235 L
.35873 .62122 L
F
0 g
.35873 .62122 m
.36255 .62528 L
.35661 .62755 L
.3528 .6235 L
.35873 .62122 L
s
.273 .164 0 .07 k
.3647 .61886 m
.3685 .62293 L
.36255 .62528 L
.35873 .62122 L
.3647 .61886 L
F
0 g
.3647 .61886 m
.3685 .62293 L
.36255 .62528 L
.35873 .62122 L
.3647 .61886 L
s
.259 .157 0 .074 k
.37068 .61632 m
.37448 .6204 L
.3685 .62293 L
.3647 .61886 L
.37068 .61632 L
F
0 g
.37068 .61632 m
.37448 .6204 L
.3685 .62293 L
.3647 .61886 L
.37068 .61632 L
s
.233 .144 0 .082 k
.3767 .61348 m
.38049 .61758 L
.37448 .6204 L
.37068 .61632 L
.3767 .61348 L
F
0 g
.3767 .61348 m
.38049 .61758 L
.37448 .6204 L
.37068 .61632 L
.3767 .61348 L
s
.192 .125 0 .095 k
.38276 .61012 m
.38653 .61423 L
.38049 .61758 L
.3767 .61348 L
.38276 .61012 L
F
0 g
.38276 .61012 m
.38653 .61423 L
.38049 .61758 L
.3767 .61348 L
.38276 .61012 L
s
.129 .094 0 .118 k
.38887 .60588 m
.39263 .60999 L
.38653 .61423 L
.38276 .61012 L
.38887 .60588 L
F
0 g
.38887 .60588 m
.39263 .60999 L
.38653 .61423 L
.38276 .61012 L
.38887 .60588 L
s
.043 .051 0 .155 k
.39508 .60015 m
.39882 .60429 L
.39263 .60999 L
.38887 .60588 L
.39508 .60015 L
F
0 g
.39508 .60015 m
.39882 .60429 L
.39263 .60999 L
.38887 .60588 L
.39508 .60015 L
s
0 .059 .059 .148 k
.40138 .59211 m
.40512 .59625 L
.39882 .60429 L
.39508 .60015 L
.40138 .59211 L
F
0 g
.40138 .59211 m
.40512 .59625 L
.39882 .60429 L
.39508 .60015 L
.40138 .59211 L
s
0 .111 .164 .105 k
.40786 .58043 m
.41157 .5846 L
.40512 .59625 L
.40138 .59211 L
.40786 .58043 L
F
0 g
.40786 .58043 m
.41157 .5846 L
.40512 .59625 L
.40138 .59211 L
.40786 .58043 L
s
0 .156 .255 .075 k
.41457 .56335 m
.41824 .56755 L
.41157 .5846 L
.40786 .58043 L
.41457 .56335 L
F
0 g
.41457 .56335 m
.41824 .56755 L
.41157 .5846 L
.40786 .58043 L
.41457 .56335 L
s
0 .191 .328 .057 k
.42156 .5385 m
.4252 .54274 L
.41824 .56755 L
.41457 .56335 L
.42156 .5385 L
F
0 g
.42156 .5385 m
.4252 .54274 L
.41824 .56755 L
.41457 .56335 L
.42156 .5385 L
s
0 .216 .38 .047 k
.42892 .50314 m
.4325 .50742 L
.4252 .54274 L
.42156 .5385 L
.42892 .50314 L
F
0 g
.42892 .50314 m
.4325 .50742 L
.4252 .54274 L
.42156 .5385 L
.42892 .50314 L
s
0 .23 .409 .042 k
.43652 .45877 m
.44004 .46308 L
.4325 .50742 L
.42892 .50314 L
.43652 .45877 L
F
0 g
.43652 .45877 m
.44004 .46308 L
.4325 .50742 L
.42892 .50314 L
.43652 .45877 L
s
0 .216 .38 .047 k
.44358 .42489 m
.44705 .42925 L
.44004 .46308 L
.43652 .45877 L
.44358 .42489 L
F
0 g
.44358 .42489 m
.44705 .42925 L
.44004 .46308 L
.43652 .45877 L
.44358 .42489 L
s
0 .191 .325 .058 k
.45015 .40174 m
.45359 .40612 L
.44705 .42925 L
.44358 .42489 L
.45015 .40174 L
F
0 g
.45015 .40174 m
.45359 .40612 L
.44705 .42925 L
.44358 .42489 L
.45015 .40174 L
s
0 .155 .249 .079 k
.4564 .38601 m
.45983 .39041 L
.45359 .40612 L
.45015 .40174 L
.4564 .38601 L
F
0 g
.4564 .38601 m
.45983 .39041 L
.45359 .40612 L
.45015 .40174 L
.4564 .38601 L
s
0 .111 .156 .112 k
.46247 .37525 m
.46587 .37967 L
.45983 .39041 L
.4564 .38601 L
.46247 .37525 L
F
0 g
.46247 .37525 m
.46587 .37967 L
.45983 .39041 L
.4564 .38601 L
.46247 .37525 L
s
0 .064 .055 .156 k
.46843 .36773 m
.4718 .37216 L
.46587 .37967 L
.46247 .37525 L
.46843 .36773 L
F
0 g
.46843 .36773 m
.4718 .37216 L
.46587 .37967 L
.46247 .37525 L
.46843 .36773 L
s
.039 .059 0 .165 k
.47431 .36227 m
.47769 .36671 L
.4718 .37216 L
.46843 .36773 L
.47431 .36227 L
F
0 g
.47431 .36227 m
.47769 .36671 L
.4718 .37216 L
.46843 .36773 L
.47431 .36227 L
s
.114 .099 0 .134 k
.48017 .35808 m
.48353 .36254 L
.47769 .36671 L
.47431 .36227 L
.48017 .35808 L
F
0 g
.48017 .35808 m
.48353 .36254 L
.47769 .36671 L
.47431 .36227 L
.48017 .35808 L
s
.167 .126 0 .115 k
.48601 .35466 m
.48937 .35914 L
.48353 .36254 L
.48017 .35808 L
.48601 .35466 L
F
0 g
.48601 .35466 m
.48937 .35914 L
.48353 .36254 L
.48017 .35808 L
.48601 .35466 L
s
.202 .144 0 .104 k
.49186 .3517 m
.49521 .35618 L
.48937 .35914 L
.48601 .35466 L
.49186 .3517 L
F
0 g
.49186 .3517 m
.49521 .35618 L
.48937 .35914 L
.48601 .35466 L
.49186 .3517 L
s
.222 .155 0 .098 k
.49772 .34898 m
.50104 .35348 L
.49521 .35618 L
.49186 .3517 L
.49772 .34898 L
F
0 g
.49772 .34898 m
.50104 .35348 L
.49521 .35618 L
.49186 .3517 L
.49772 .34898 L
s
.233 .161 0 .095 k
.50359 .3464 m
.5069 .3509 L
.50104 .35348 L
.49772 .34898 L
.50359 .3464 L
F
0 g
.50359 .3464 m
.5069 .3509 L
.50104 .35348 L
.49772 .34898 L
.50359 .3464 L
s
.238 .163 0 .094 k
.50946 .34388 m
.51277 .3484 L
.5069 .3509 L
.50359 .3464 L
.50946 .34388 L
F
0 g
.50946 .34388 m
.51277 .3484 L
.5069 .3509 L
.50359 .3464 L
.50946 .34388 L
s
.242 .165 0 .093 k
.51535 .3414 m
.51865 .34593 L
.51277 .3484 L
.50946 .34388 L
.51535 .3414 L
F
0 g
.51535 .3414 m
.51865 .34593 L
.51277 .3484 L
.50946 .34388 L
.51535 .3414 L
s
.244 .166 0 .092 k
.52125 .33892 m
.52455 .34346 L
.51865 .34593 L
.51535 .3414 L
.52125 .33892 L
F
0 g
.52125 .33892 m
.52455 .34346 L
.51865 .34593 L
.51535 .3414 L
.52125 .33892 L
s
.244 .167 0 .092 k
.52717 .33646 m
.53045 .34101 L
.52455 .34346 L
.52125 .33892 L
.52717 .33646 L
F
0 g
.52717 .33646 m
.53045 .34101 L
.52455 .34346 L
.52125 .33892 L
.52717 .33646 L
s
.244 .167 0 .092 k
.53311 .33398 m
.53638 .33854 L
.53045 .34101 L
.52717 .33646 L
.53311 .33398 L
F
0 g
.53311 .33398 m
.53638 .33854 L
.53045 .34101 L
.52717 .33646 L
.53311 .33398 L
s
.244 .167 0 .092 k
.53905 .3315 m
.54232 .33607 L
.53638 .33854 L
.53311 .33398 L
.53905 .3315 L
F
0 g
.53905 .3315 m
.54232 .33607 L
.53638 .33854 L
.53311 .33398 L
.53905 .3315 L
s
.244 .167 0 .092 k
.54501 .32902 m
.54827 .3336 L
.54232 .33607 L
.53905 .3315 L
.54501 .32902 L
F
0 g
.54501 .32902 m
.54827 .3336 L
.54232 .33607 L
.53905 .3315 L
.54501 .32902 L
s
.244 .167 0 .092 k
.551 .32652 m
.55424 .33112 L
.54827 .3336 L
.54501 .32902 L
.551 .32652 L
F
0 g
.551 .32652 m
.55424 .33112 L
.54827 .3336 L
.54501 .32902 L
.551 .32652 L
s
.244 .167 0 .092 k
.55698 .32402 m
.56022 .32863 L
.55424 .33112 L
.551 .32652 L
.55698 .32402 L
F
0 g
.55698 .32402 m
.56022 .32863 L
.55424 .33112 L
.551 .32652 L
.55698 .32402 L
s
.244 .167 0 .092 k
.56299 .32152 m
.56622 .32614 L
.56022 .32863 L
.55698 .32402 L
.56299 .32152 L
F
0 g
.56299 .32152 m
.56622 .32614 L
.56022 .32863 L
.55698 .32402 L
.56299 .32152 L
s
.244 .167 0 .092 k
.56901 .31901 m
.57223 .32364 L
.56622 .32614 L
.56299 .32152 L
.56901 .31901 L
F
0 g
.56901 .31901 m
.57223 .32364 L
.56622 .32614 L
.56299 .32152 L
.56901 .31901 L
s
.244 .167 0 .092 k
.57505 .31649 m
.57825 .32114 L
.57223 .32364 L
.56901 .31901 L
.57505 .31649 L
F
0 g
.57505 .31649 m
.57825 .32114 L
.57223 .32364 L
.56901 .31901 L
.57505 .31649 L
s
.244 .167 0 .092 k
.5811 .31397 m
.5843 .31862 L
.57825 .32114 L
.57505 .31649 L
.5811 .31397 L
F
0 g
.5811 .31397 m
.5843 .31862 L
.57825 .32114 L
.57505 .31649 L
.5811 .31397 L
s
.244 .167 0 .092 k
.58716 .31144 m
.59035 .3161 L
.5843 .31862 L
.5811 .31397 L
.58716 .31144 L
F
0 g
.58716 .31144 m
.59035 .3161 L
.5843 .31862 L
.5811 .31397 L
.58716 .31144 L
s
.244 .167 0 .092 k
.59325 .3089 m
.59642 .31358 L
.59035 .3161 L
.58716 .31144 L
.59325 .3089 L
F
0 g
.59325 .3089 m
.59642 .31358 L
.59035 .3161 L
.58716 .31144 L
.59325 .3089 L
s
.244 .167 0 .092 k
.59934 .30636 m
.60251 .31105 L
.59642 .31358 L
.59325 .3089 L
.59934 .30636 L
F
0 g
.59934 .30636 m
.60251 .31105 L
.59642 .31358 L
.59325 .3089 L
.59934 .30636 L
s
.244 .167 0 .092 k
.60546 .30381 m
.60862 .30851 L
.60251 .31105 L
.59934 .30636 L
.60546 .30381 L
F
0 g
.60546 .30381 m
.60862 .30851 L
.60251 .31105 L
.59934 .30636 L
.60546 .30381 L
s
.244 .167 0 .092 k
.61158 .30126 m
.61473 .30597 L
.60862 .30851 L
.60546 .30381 L
.61158 .30126 L
F
0 g
.61158 .30126 m
.61473 .30597 L
.60862 .30851 L
.60546 .30381 L
.61158 .30126 L
s
.244 .167 0 .092 k
.61773 .2987 m
.62086 .30342 L
.61473 .30597 L
.61158 .30126 L
.61773 .2987 L
F
0 g
.61773 .2987 m
.62086 .30342 L
.61473 .30597 L
.61158 .30126 L
.61773 .2987 L
s
.244 .167 0 .092 k
.62389 .29614 m
.62701 .30086 L
.62086 .30342 L
.61773 .2987 L
.62389 .29614 L
F
0 g
.62389 .29614 m
.62701 .30086 L
.62086 .30342 L
.61773 .2987 L
.62389 .29614 L
s
.244 .167 0 .092 k
.63005 .29356 m
.63318 .29831 L
.62701 .30086 L
.62389 .29614 L
.63005 .29356 L
F
0 g
.63005 .29356 m
.63318 .29831 L
.62701 .30086 L
.62389 .29614 L
.63005 .29356 L
s
.245 .167 0 .092 k
.63625 .29098 m
.63935 .29573 L
.63318 .29831 L
.63005 .29356 L
.63625 .29098 L
F
0 g
.63625 .29098 m
.63935 .29573 L
.63318 .29831 L
.63005 .29356 L
.63625 .29098 L
s
.245 .167 0 .092 k
.64244 .28839 m
.64554 .29317 L
.63935 .29573 L
.63625 .29098 L
.64244 .28839 L
F
0 g
.64244 .28839 m
.64554 .29317 L
.63935 .29573 L
.63625 .29098 L
.64244 .28839 L
s
.245 .167 0 .092 k
.64866 .28581 m
.65175 .2906 L
.64554 .29317 L
.64244 .28839 L
.64866 .28581 L
F
0 g
.64866 .28581 m
.65175 .2906 L
.64554 .29317 L
.64244 .28839 L
.64866 .28581 L
s
.246 .167 0 .092 k
.6549 .28322 m
.65798 .28802 L
.65175 .2906 L
.64866 .28581 L
.6549 .28322 L
F
0 g
.6549 .28322 m
.65798 .28802 L
.65175 .2906 L
.64866 .28581 L
.6549 .28322 L
s
.248 .169 0 .091 k
.66116 .28067 m
.66422 .28548 L
.65798 .28802 L
.6549 .28322 L
.66116 .28067 L
F
0 g
.66116 .28067 m
.66422 .28548 L
.65798 .28802 L
.6549 .28322 L
.66116 .28067 L
s
.252 .171 0 .09 k
.66743 .27815 m
.67048 .28297 L
.66422 .28548 L
.66116 .28067 L
.66743 .27815 L
F
0 g
.66743 .27815 m
.67048 .28297 L
.66422 .28548 L
.66116 .28067 L
.66743 .27815 L
s
.26 .176 0 .088 k
.67372 .27574 m
.67676 .28056 L
.67048 .28297 L
.66743 .27815 L
.67372 .27574 L
F
0 g
.67372 .27574 m
.67676 .28056 L
.67048 .28297 L
.66743 .27815 L
.67372 .27574 L
s
.276 .184 0 .085 k
.68004 .2735 m
.68307 .27834 L
.67676 .28056 L
.67372 .27574 L
.68004 .2735 L
F
0 g
.68004 .2735 m
.68307 .27834 L
.67676 .28056 L
.67372 .27574 L
.68004 .2735 L
s
.304 .2 0 .079 k
.68638 .27162 m
.68941 .27646 L
.68307 .27834 L
.68004 .2735 L
.68638 .27162 L
F
0 g
.68638 .27162 m
.68941 .27646 L
.68307 .27834 L
.68004 .2735 L
.68638 .27162 L
s
.354 .227 0 .072 k
.69278 .27031 m
.69579 .27518 L
.68941 .27646 L
.68638 .27162 L
.69278 .27031 L
F
0 g
.69278 .27031 m
.69579 .27518 L
.68941 .27646 L
.68638 .27162 L
.69278 .27031 L
s
.444 .276 0 .064 k
.69925 .27003 m
.70226 .27491 L
.69579 .27518 L
.69278 .27031 L
.69925 .27003 L
F
0 g
.69925 .27003 m
.70226 .27491 L
.69579 .27518 L
.69278 .27031 L
.69925 .27003 L
s
.592 .356 0 .074 k
.70584 .2714 m
.70884 .27629 L
.70226 .27491 L
.69925 .27003 L
.70584 .2714 L
F
0 g
.70584 .2714 m
.70884 .27629 L
.70226 .27491 L
.69925 .27003 L
.70584 .2714 L
s
.799 .466 0 .158 k
.7126 .27541 m
.7156 .28031 L
.70884 .27629 L
.70584 .2714 L
.7126 .27541 L
F
0 g
.7126 .27541 m
.7156 .28031 L
.70884 .27629 L
.70584 .2714 L
.7126 .27541 L
s
.605 .547 0 .395 k
.71965 .28352 m
.72264 .28842 L
.7156 .28031 L
.7126 .27541 L
.71965 .28352 L
F
0 g
.71965 .28352 m
.72264 .28842 L
.7156 .28031 L
.7126 .27541 L
.71965 .28352 L
s
0 .428 .671 .329 k
.72714 .29786 m
.73014 .30276 L
.72264 .28842 L
.71965 .28352 L
.72714 .29786 L
F
0 g
.72714 .29786 m
.73014 .30276 L
.72264 .28842 L
.71965 .28352 L
.72714 .29786 L
s
0 .404 .828 .172 k
.73529 .32139 m
.73829 .32628 L
.73014 .30276 L
.72714 .29786 L
.73529 .32139 L
F
0 g
.73529 .32139 m
.73829 .32628 L
.73014 .30276 L
.72714 .29786 L
.73529 .32139 L
s
0 .379 .835 .105 k
.7444 .35777 m
.74743 .36266 L
.73829 .32628 L
.73529 .32139 L
.7444 .35777 L
F
0 g
.7444 .35777 m
.74743 .36266 L
.73829 .32628 L
.73529 .32139 L
.7444 .35777 L
s
0 .304 .509 .057 k
.15376 .6219 m
.15777 .6257 L
.15727 .58956 L
.15331 .58573 L
.15376 .6219 L
F
0 g
.15376 .6219 m
.15777 .6257 L
.15727 .58956 L
.15331 .58573 L
.15376 .6219 L
s
0 .33 .561 .06 k
.15577 .64665 m
.15981 .65043 L
.15777 .6257 L
.15376 .6219 L
.15577 .64665 L
F
0 g
.15577 .64665 m
.15981 .65043 L
.15777 .6257 L
.15376 .6219 L
.15577 .64665 L
s
0 .376 .654 .074 k
.15895 .66251 m
.16302 .66628 L
.15981 .65043 L
.15577 .64665 L
.15895 .66251 L
F
0 g
.15895 .66251 m
.16302 .66628 L
.15981 .65043 L
.15577 .64665 L
.15895 .66251 L
s
0 .452 .812 .141 k
.16297 .67205 m
.16705 .67582 L
.16302 .66628 L
.15895 .66251 L
.16297 .67205 L
F
0 g
.16297 .67205 m
.16705 .67582 L
.16302 .66628 L
.15895 .66251 L
.16297 .67205 L
s
0 .527 .585 .415 k
.16755 .67726 m
.17164 .68103 L
.16705 .67582 L
.16297 .67205 L
.16755 .67726 L
F
0 g
.16755 .67726 m
.17164 .68103 L
.16705 .67582 L
.16297 .67205 L
.16755 .67726 L
s
.845 .433 0 .155 k
.1725 .67963 m
.17659 .68339 L
.17164 .68103 L
.16755 .67726 L
.1725 .67963 L
F
0 g
.1725 .67963 m
.17659 .68339 L
.17164 .68103 L
.16755 .67726 L
.1725 .67963 L
s
.623 .323 0 .036 k
.1777 .68018 m
.18178 .68396 L
.17659 .68339 L
.1725 .67963 L
.1777 .68018 L
F
0 g
.1777 .68018 m
.18178 .68396 L
.17659 .68339 L
.1725 .67963 L
.1777 .68018 L
s
.463 .252 0 .033 k
.18304 .67961 m
.18711 .6834 L
.18178 .68396 L
.1777 .68018 L
.18304 .67961 L
F
0 g
.18304 .67961 m
.18711 .6834 L
.18178 .68396 L
.1777 .68018 L
.18304 .67961 L
s
.379 .213 0 .045 k
.18847 .67838 m
.19254 .68218 L
.18711 .6834 L
.18304 .67961 L
.18847 .67838 L
F
0 g
.18847 .67838 m
.19254 .68218 L
.18711 .6834 L
.18304 .67961 L
.18847 .67838 L
s
.334 .192 0 .055 k
.19397 .67676 m
.19803 .68056 L
.19254 .68218 L
.18847 .67838 L
.19397 .67676 L
F
0 g
.19397 .67676 m
.19803 .68056 L
.19254 .68218 L
.18847 .67838 L
.19397 .67676 L
s
.311 .182 0 .06 k
.19951 .67491 m
.20356 .67873 L
.19803 .68056 L
.19397 .67676 L
.19951 .67491 L
F
0 g
.19951 .67491 m
.20356 .67873 L
.19803 .68056 L
.19397 .67676 L
.19951 .67491 L
s
.299 .177 0 .063 k
.20506 .67294 m
.2091 .67677 L
.20356 .67873 L
.19951 .67491 L
.20506 .67294 L
F
0 g
.20506 .67294 m
.2091 .67677 L
.20356 .67873 L
.19951 .67491 L
.20506 .67294 L
s
.293 .174 0 .065 k
.21064 .67091 m
.21468 .67475 L
.2091 .67677 L
.20506 .67294 L
.21064 .67091 L
F
0 g
.21064 .67091 m
.21468 .67475 L
.2091 .67677 L
.20506 .67294 L
.21064 .67091 L
s
.29 .172 0 .066 k
.21623 .66886 m
.22027 .6727 L
.21468 .67475 L
.21064 .67091 L
.21623 .66886 L
F
0 g
.21623 .66886 m
.22027 .6727 L
.21468 .67475 L
.21064 .67091 L
.21623 .66886 L
s
.289 .172 0 .066 k
.22185 .66677 m
.22587 .67063 L
.22027 .6727 L
.21623 .66886 L
.22185 .66677 L
F
0 g
.22185 .66677 m
.22587 .67063 L
.22027 .6727 L
.21623 .66886 L
.22185 .66677 L
s
.288 .172 0 .066 k
.22748 .66468 m
.23149 .66854 L
.22587 .67063 L
.22185 .66677 L
.22748 .66468 L
F
0 g
.22748 .66468 m
.23149 .66854 L
.22587 .67063 L
.22185 .66677 L
.22748 .66468 L
s
.288 .172 0 .066 k
.23311 .66258 m
.23712 .66646 L
.23149 .66854 L
.22748 .66468 L
.23311 .66258 L
F
0 g
.23311 .66258 m
.23712 .66646 L
.23149 .66854 L
.22748 .66468 L
.23311 .66258 L
s
.288 .172 0 .066 k
.23877 .66048 m
.24277 .66437 L
.23712 .66646 L
.23311 .66258 L
.23877 .66048 L
F
0 g
.23877 .66048 m
.24277 .66437 L
.23712 .66646 L
.23311 .66258 L
.23877 .66048 L
s
.288 .172 0 .066 k
.24444 .65837 m
.24843 .66226 L
.24277 .66437 L
.23877 .66048 L
.24444 .65837 L
F
0 g
.24444 .65837 m
.24843 .66226 L
.24277 .66437 L
.23877 .66048 L
.24444 .65837 L
s
.288 .172 0 .066 k
.25012 .65626 m
.25411 .66015 L
.24843 .66226 L
.24444 .65837 L
.25012 .65626 L
F
0 g
.25012 .65626 m
.25411 .66015 L
.24843 .66226 L
.24444 .65837 L
.25012 .65626 L
s
.288 .172 0 .066 k
.25582 .65414 m
.2598 .65805 L
.25411 .66015 L
.25012 .65626 L
.25582 .65414 L
F
0 g
.25582 .65414 m
.2598 .65805 L
.25411 .66015 L
.25012 .65626 L
.25582 .65414 L
s
.288 .172 0 .066 k
.26153 .65201 m
.2655 .65593 L
.2598 .65805 L
.25582 .65414 L
.26153 .65201 L
F
0 g
.26153 .65201 m
.2655 .65593 L
.2598 .65805 L
.25582 .65414 L
.26153 .65201 L
s
.288 .172 0 .066 k
.26726 .64988 m
.27122 .65381 L
.2655 .65593 L
.26153 .65201 L
.26726 .64988 L
F
0 g
.26726 .64988 m
.27122 .65381 L
.2655 .65593 L
.26153 .65201 L
.26726 .64988 L
s
.288 .172 0 .066 k
.273 .64774 m
.27695 .65169 L
.27122 .65381 L
.26726 .64988 L
.273 .64774 L
F
0 g
.273 .64774 m
.27695 .65169 L
.27122 .65381 L
.26726 .64988 L
.273 .64774 L
s
.288 .172 0 .066 k
.27876 .6456 m
.28269 .64955 L
.27695 .65169 L
.273 .64774 L
.27876 .6456 L
F
0 g
.27876 .6456 m
.28269 .64955 L
.27695 .65169 L
.273 .64774 L
.27876 .6456 L
s
.288 .172 0 .066 k
.28452 .64345 m
.28845 .64741 L
.28269 .64955 L
.27876 .6456 L
.28452 .64345 L
F
0 g
.28452 .64345 m
.28845 .64741 L
.28269 .64955 L
.27876 .6456 L
.28452 .64345 L
s
.288 .172 0 .066 k
.2903 .6413 m
.29423 .64528 L
.28845 .64741 L
.28452 .64345 L
.2903 .6413 L
F
0 g
.2903 .6413 m
.29423 .64528 L
.28845 .64741 L
.28452 .64345 L
.2903 .6413 L
s
.288 .172 0 .066 k
.29611 .63915 m
.30002 .64312 L
.29423 .64528 L
.2903 .6413 L
.29611 .63915 L
F
0 g
.29611 .63915 m
.30002 .64312 L
.29423 .64528 L
.2903 .6413 L
.29611 .63915 L
s
.288 .172 0 .066 k
.30192 .63699 m
.30583 .64097 L
.30002 .64312 L
.29611 .63915 L
.30192 .63699 L
F
0 g
.30192 .63699 m
.30583 .64097 L
.30002 .64312 L
.29611 .63915 L
.30192 .63699 L
s
.288 .172 0 .066 k
.30775 .63481 m
.31164 .63882 L
.30583 .64097 L
.30192 .63699 L
.30775 .63481 L
F
0 g
.30775 .63481 m
.31164 .63882 L
.30583 .64097 L
.30192 .63699 L
.30775 .63481 L
s
.288 .172 0 .066 k
.31359 .63264 m
.31748 .63665 L
.31164 .63882 L
.30775 .63481 L
.31359 .63264 L
F
0 g
.31359 .63264 m
.31748 .63665 L
.31164 .63882 L
.30775 .63481 L
.31359 .63264 L
s
.288 .172 0 .066 k
.31944 .63046 m
.32333 .63448 L
.31748 .63665 L
.31359 .63264 L
.31944 .63046 L
F
0 g
.31944 .63046 m
.32333 .63448 L
.31748 .63665 L
.31359 .63264 L
.31944 .63046 L
s
.288 .172 0 .066 k
.32532 .62827 m
.32919 .63231 L
.32333 .63448 L
.31944 .63046 L
.32532 .62827 L
F
0 g
.32532 .62827 m
.32919 .63231 L
.32333 .63448 L
.31944 .63046 L
.32532 .62827 L
s
.288 .172 0 .066 k
.3312 .62608 m
.33507 .63012 L
.32919 .63231 L
.32532 .62827 L
.3312 .62608 L
F
0 g
.3312 .62608 m
.33507 .63012 L
.32919 .63231 L
.32532 .62827 L
.3312 .62608 L
s
.288 .172 0 .066 k
.3371 .62388 m
.34096 .62793 L
.33507 .63012 L
.3312 .62608 L
.3371 .62388 L
F
0 g
.3371 .62388 m
.34096 .62793 L
.33507 .63012 L
.3312 .62608 L
.3371 .62388 L
s
.286 .17 0 .067 k
.34302 .62167 m
.34687 .62573 L
.34096 .62793 L
.3371 .62388 L
.34302 .62167 L
F
0 g
.34302 .62167 m
.34687 .62573 L
.34096 .62793 L
.3371 .62388 L
.34302 .62167 L
s
.285 .17 0 .067 k
.34896 .61942 m
.3528 .6235 L
.34687 .62573 L
.34302 .62167 L
.34896 .61942 L
F
0 g
.34896 .61942 m
.3528 .6235 L
.34687 .62573 L
.34302 .62167 L
.34896 .61942 L
s
.281 .168 0 .068 k
.35491 .61714 m
.35873 .62122 L
.3528 .6235 L
.34896 .61942 L
.35491 .61714 L
F
0 g
.35491 .61714 m
.35873 .62122 L
.3528 .6235 L
.34896 .61942 L
.35491 .61714 L
s
.273 .164 0 .07 k
.36088 .61476 m
.3647 .61886 L
.35873 .62122 L
.35491 .61714 L
.36088 .61476 L
F
0 g
.36088 .61476 m
.3647 .61886 L
.35873 .62122 L
.35491 .61714 L
.36088 .61476 L
s
.259 .157 0 .074 k
.36687 .61222 m
.37068 .61632 L
.3647 .61886 L
.36088 .61476 L
.36687 .61222 L
F
0 g
.36687 .61222 m
.37068 .61632 L
.3647 .61886 L
.36088 .61476 L
.36687 .61222 L
s
.233 .144 0 .082 k
.37291 .60937 m
.3767 .61348 L
.37068 .61632 L
.36687 .61222 L
.37291 .60937 L
F
0 g
.37291 .60937 m
.3767 .61348 L
.37068 .61632 L
.36687 .61222 L
.37291 .60937 L
s
.192 .125 0 .095 k
.37898 .60599 m
.38276 .61012 L
.3767 .61348 L
.37291 .60937 L
.37898 .60599 L
F
0 g
.37898 .60599 m
.38276 .61012 L
.3767 .61348 L
.37291 .60937 L
.37898 .60599 L
s
.129 .094 0 .118 k
.3851 .60174 m
.38887 .60588 L
.38276 .61012 L
.37898 .60599 L
.3851 .60174 L
F
0 g
.3851 .60174 m
.38887 .60588 L
.38276 .61012 L
.37898 .60599 L
.3851 .60174 L
s
.043 .051 0 .155 k
.39131 .596 m
.39508 .60015 L
.38887 .60588 L
.3851 .60174 L
.39131 .596 L
F
0 g
.39131 .596 m
.39508 .60015 L
.38887 .60588 L
.3851 .60174 L
.39131 .596 L
s
0 .059 .059 .148 k
.39764 .58793 m
.40138 .59211 L
.39508 .60015 L
.39131 .596 L
.39764 .58793 L
F
0 g
.39764 .58793 m
.40138 .59211 L
.39508 .60015 L
.39131 .596 L
.39764 .58793 L
s
0 .111 .164 .105 k
.40414 .57624 m
.40786 .58043 L
.40138 .59211 L
.39764 .58793 L
.40414 .57624 L
F
0 g
.40414 .57624 m
.40786 .58043 L
.40138 .59211 L
.39764 .58793 L
.40414 .57624 L
s
0 .156 .255 .075 k
.41087 .55914 m
.41457 .56335 L
.40786 .58043 L
.40414 .57624 L
.41087 .55914 L
F
0 g
.41087 .55914 m
.41457 .56335 L
.40786 .58043 L
.40414 .57624 L
.41087 .55914 L
s
0 .191 .328 .057 k
.4179 .53425 m
.42156 .5385 L
.41457 .56335 L
.41087 .55914 L
.4179 .53425 L
F
0 g
.4179 .53425 m
.42156 .5385 L
.41457 .56335 L
.41087 .55914 L
.4179 .53425 L
s
0 .216 .38 .047 k
.42531 .49886 m
.42892 .50314 L
.42156 .5385 L
.4179 .53425 L
.42531 .49886 L
F
0 g
.42531 .49886 m
.42892 .50314 L
.42156 .5385 L
.4179 .53425 L
.42531 .49886 L
s
0 .23 .409 .042 k
.43297 .45442 m
.43652 .45877 L
.42892 .50314 L
.42531 .49886 L
.43297 .45442 L
F
0 g
.43297 .45442 m
.43652 .45877 L
.42892 .50314 L
.42531 .49886 L
.43297 .45442 L
s
0 .216 .38 .047 k
.44008 .42052 m
.44358 .42489 L
.43652 .45877 L
.43297 .45442 L
.44008 .42052 L
F
0 g
.44008 .42052 m
.44358 .42489 L
.43652 .45877 L
.43297 .45442 L
.44008 .42052 L
s
0 .191 .325 .058 k
.44669 .39733 m
.45015 .40174 L
.44358 .42489 L
.44008 .42052 L
.44669 .39733 L
F
0 g
.44669 .39733 m
.45015 .40174 L
.44358 .42489 L
.44008 .42052 L
.44669 .39733 L
s
0 .155 .249 .079 k
.45297 .38158 m
.4564 .38601 L
.45015 .40174 L
.44669 .39733 L
.45297 .38158 L
F
0 g
.45297 .38158 m
.4564 .38601 L
.45015 .40174 L
.44669 .39733 L
.45297 .38158 L
s
0 .111 .156 .112 k
.45906 .3708 m
.46247 .37525 L
.4564 .38601 L
.45297 .38158 L
.45906 .3708 L
F
0 g
.45906 .3708 m
.46247 .37525 L
.4564 .38601 L
.45297 .38158 L
.45906 .3708 L
s
0 .064 .055 .156 k
.46502 .36328 m
.46843 .36773 L
.46247 .37525 L
.45906 .3708 L
.46502 .36328 L
F
0 g
.46502 .36328 m
.46843 .36773 L
.46247 .37525 L
.45906 .3708 L
.46502 .36328 L
s
.039 .059 0 .165 k
.47092 .35779 m
.47431 .36227 L
.46843 .36773 L
.46502 .36328 L
.47092 .35779 L
F
0 g
.47092 .35779 m
.47431 .36227 L
.46843 .36773 L
.46502 .36328 L
.47092 .35779 L
s
.114 .099 0 .134 k
.4768 .3536 m
.48017 .35808 L
.47431 .36227 L
.47092 .35779 L
.4768 .3536 L
F
0 g
.4768 .3536 m
.48017 .35808 L
.47431 .36227 L
.47092 .35779 L
.4768 .3536 L
s
.167 .126 0 .115 k
.48265 .35017 m
.48601 .35466 L
.48017 .35808 L
.4768 .3536 L
.48265 .35017 L
F
0 g
.48265 .35017 m
.48601 .35466 L
.48017 .35808 L
.4768 .3536 L
.48265 .35017 L
s
.202 .144 0 .104 k
.48851 .34719 m
.49186 .3517 L
.48601 .35466 L
.48265 .35017 L
.48851 .34719 L
F
0 g
.48851 .34719 m
.49186 .3517 L
.48601 .35466 L
.48265 .35017 L
.48851 .34719 L
s
.222 .155 0 .098 k
.49437 .34446 m
.49772 .34898 L
.49186 .3517 L
.48851 .34719 L
.49437 .34446 L
F
0 g
.49437 .34446 m
.49772 .34898 L
.49186 .3517 L
.48851 .34719 L
.49437 .34446 L
s
.233 .161 0 .095 k
.50024 .34187 m
.50359 .3464 L
.49772 .34898 L
.49437 .34446 L
.50024 .34187 L
F
0 g
.50024 .34187 m
.50359 .3464 L
.49772 .34898 L
.49437 .34446 L
.50024 .34187 L
s
.238 .163 0 .094 k
.50612 .33934 m
.50946 .34388 L
.50359 .3464 L
.50024 .34187 L
.50612 .33934 L
F
0 g
.50612 .33934 m
.50946 .34388 L
.50359 .3464 L
.50024 .34187 L
.50612 .33934 L
s
.242 .165 0 .093 k
.51202 .33685 m
.51535 .3414 L
.50946 .34388 L
.50612 .33934 L
.51202 .33685 L
F
0 g
.51202 .33685 m
.51535 .3414 L
.50946 .34388 L
.50612 .33934 L
.51202 .33685 L
s
.244 .166 0 .092 k
.51794 .33437 m
.52125 .33892 L
.51535 .3414 L
.51202 .33685 L
.51794 .33437 L
F
0 g
.51794 .33437 m
.52125 .33892 L
.51535 .3414 L
.51202 .33685 L
.51794 .33437 L
s
.244 .167 0 .092 k
.52387 .33188 m
.52717 .33646 L
.52125 .33892 L
.51794 .33437 L
.52387 .33188 L
F
0 g
.52387 .33188 m
.52717 .33646 L
.52125 .33892 L
.51794 .33437 L
.52387 .33188 L
s
.244 .167 0 .092 k
.52982 .3294 m
.53311 .33398 L
.52717 .33646 L
.52387 .33188 L
.52982 .3294 L
F
0 g
.52982 .3294 m
.53311 .33398 L
.52717 .33646 L
.52387 .33188 L
.52982 .3294 L
s
.244 .167 0 .092 k
.53577 .3269 m
.53905 .3315 L
.53311 .33398 L
.52982 .3294 L
.53577 .3269 L
F
0 g
.53577 .3269 m
.53905 .3315 L
.53311 .33398 L
.52982 .3294 L
.53577 .3269 L
s
.244 .167 0 .092 k
.54174 .32441 m
.54501 .32902 L
.53905 .3315 L
.53577 .3269 L
.54174 .32441 L
F
0 g
.54174 .32441 m
.54501 .32902 L
.53905 .3315 L
.53577 .3269 L
.54174 .32441 L
s
.244 .167 0 .092 k
.54773 .3219 m
.551 .32652 L
.54501 .32902 L
.54174 .32441 L
.54773 .3219 L
F
0 g
.54773 .3219 m
.551 .32652 L
.54501 .32902 L
.54174 .32441 L
.54773 .3219 L
s
.244 .167 0 .092 k
.55373 .31939 m
.55698 .32402 L
.551 .32652 L
.54773 .3219 L
.55373 .31939 L
F
0 g
.55373 .31939 m
.55698 .32402 L
.551 .32652 L
.54773 .3219 L
.55373 .31939 L
s
.244 .167 0 .092 k
.55975 .31688 m
.56299 .32152 L
.55698 .32402 L
.55373 .31939 L
.55975 .31688 L
F
0 g
.55975 .31688 m
.56299 .32152 L
.55698 .32402 L
.55373 .31939 L
.55975 .31688 L
s
.244 .167 0 .092 k
.56578 .31435 m
.56901 .31901 L
.56299 .32152 L
.55975 .31688 L
.56578 .31435 L
F
0 g
.56578 .31435 m
.56901 .31901 L
.56299 .32152 L
.55975 .31688 L
.56578 .31435 L
s
.244 .167 0 .092 k
.57182 .31183 m
.57505 .31649 L
.56901 .31901 L
.56578 .31435 L
.57182 .31183 L
F
0 g
.57182 .31183 m
.57505 .31649 L
.56901 .31901 L
.56578 .31435 L
.57182 .31183 L
s
.244 .167 0 .092 k
.57788 .30929 m
.5811 .31397 L
.57505 .31649 L
.57182 .31183 L
.57788 .30929 L
F
0 g
.57788 .30929 m
.5811 .31397 L
.57505 .31649 L
.57182 .31183 L
.57788 .30929 L
s
.244 .167 0 .092 k
.58396 .30676 m
.58716 .31144 L
.5811 .31397 L
.57788 .30929 L
.58396 .30676 L
F
0 g
.58396 .30676 m
.58716 .31144 L
.5811 .31397 L
.57788 .30929 L
.58396 .30676 L
s
.244 .167 0 .092 k
.59005 .30421 m
.59325 .3089 L
.58716 .31144 L
.58396 .30676 L
.59005 .30421 L
F
0 g
.59005 .30421 m
.59325 .3089 L
.58716 .31144 L
.58396 .30676 L
.59005 .30421 L
s
.244 .167 0 .092 k
.59616 .30166 m
.59934 .30636 L
.59325 .3089 L
.59005 .30421 L
.59616 .30166 L
F
0 g
.59616 .30166 m
.59934 .30636 L
.59325 .3089 L
.59005 .30421 L
.59616 .30166 L
s
.244 .167 0 .092 k
.60228 .29909 m
.60546 .30381 L
.59934 .30636 L
.59616 .30166 L
.60228 .29909 L
F
0 g
.60228 .29909 m
.60546 .30381 L
.59934 .30636 L
.59616 .30166 L
.60228 .29909 L
s
.244 .167 0 .092 k
.60842 .29653 m
.61158 .30126 L
.60546 .30381 L
.60228 .29909 L
.60842 .29653 L
F
0 g
.60842 .29653 m
.61158 .30126 L
.60546 .30381 L
.60228 .29909 L
.60842 .29653 L
s
.244 .167 0 .092 k
.61457 .29395 m
.61773 .2987 L
.61158 .30126 L
.60842 .29653 L
.61457 .29395 L
F
0 g
.61457 .29395 m
.61773 .2987 L
.61158 .30126 L
.60842 .29653 L
.61457 .29395 L
s
.244 .167 0 .092 k
.62074 .29138 m
.62389 .29614 L
.61773 .2987 L
.61457 .29395 L
.62074 .29138 L
F
0 g
.62074 .29138 m
.62389 .29614 L
.61773 .2987 L
.61457 .29395 L
.62074 .29138 L
s
.244 .167 0 .092 k
.62692 .28879 m
.63005 .29356 L
.62389 .29614 L
.62074 .29138 L
.62692 .28879 L
F
0 g
.62692 .28879 m
.63005 .29356 L
.62389 .29614 L
.62074 .29138 L
.62692 .28879 L
s
.245 .167 0 .092 k
.63312 .2862 m
.63625 .29098 L
.63005 .29356 L
.62692 .28879 L
.63312 .2862 L
F
0 g
.63312 .2862 m
.63625 .29098 L
.63005 .29356 L
.62692 .28879 L
.63312 .2862 L
s
.245 .167 0 .092 k
.63933 .28361 m
.64244 .28839 L
.63625 .29098 L
.63312 .2862 L
.63933 .28361 L
F
0 g
.63933 .28361 m
.64244 .28839 L
.63625 .29098 L
.63312 .2862 L
.63933 .28361 L
s
.245 .167 0 .092 k
.64557 .281 m
.64866 .28581 L
.64244 .28839 L
.63933 .28361 L
.64557 .281 L
F
0 g
.64557 .281 m
.64866 .28581 L
.64244 .28839 L
.63933 .28361 L
.64557 .281 L
s
.246 .167 0 .092 k
.65181 .27842 m
.6549 .28322 L
.64866 .28581 L
.64557 .281 L
.65181 .27842 L
F
0 g
.65181 .27842 m
.6549 .28322 L
.64866 .28581 L
.64557 .281 L
.65181 .27842 L
s
.248 .169 0 .091 k
.65808 .27584 m
.66116 .28067 L
.6549 .28322 L
.65181 .27842 L
.65808 .27584 L
F
0 g
.65808 .27584 m
.66116 .28067 L
.6549 .28322 L
.65181 .27842 L
.65808 .27584 L
s
.252 .171 0 .09 k
.66436 .27331 m
.66743 .27815 L
.66116 .28067 L
.65808 .27584 L
.66436 .27331 L
F
0 g
.66436 .27331 m
.66743 .27815 L
.66116 .28067 L
.65808 .27584 L
.66436 .27331 L
s
.26 .176 0 .088 k
.67066 .27088 m
.67372 .27574 L
.66743 .27815 L
.66436 .27331 L
.67066 .27088 L
F
0 g
.67066 .27088 m
.67372 .27574 L
.66743 .27815 L
.66436 .27331 L
.67066 .27088 L
s
.276 .184 0 .085 k
.67698 .26864 m
.68004 .2735 L
.67372 .27574 L
.67066 .27088 L
.67698 .26864 L
F
0 g
.67698 .26864 m
.68004 .2735 L
.67372 .27574 L
.67066 .27088 L
.67698 .26864 L
s
.304 .2 0 .079 k
.68334 .26673 m
.68638 .27162 L
.68004 .2735 L
.67698 .26864 L
.68334 .26673 L
F
0 g
.68334 .26673 m
.68638 .27162 L
.68004 .2735 L
.67698 .26864 L
.68334 .26673 L
s
.354 .227 0 .072 k
.68975 .26543 m
.69278 .27031 L
.68638 .27162 L
.68334 .26673 L
.68975 .26543 L
F
0 g
.68975 .26543 m
.69278 .27031 L
.68638 .27162 L
.68334 .26673 L
.68975 .26543 L
s
.444 .276 0 .064 k
.69624 .26514 m
.69925 .27003 L
.69278 .27031 L
.68975 .26543 L
.69624 .26514 L
F
0 g
.69624 .26514 m
.69925 .27003 L
.69278 .27031 L
.68975 .26543 L
.69624 .26514 L
s
.592 .356 0 .074 k
.70283 .2665 m
.70584 .2714 L
.69925 .27003 L
.69624 .26514 L
.70283 .2665 L
F
0 g
.70283 .2665 m
.70584 .2714 L
.69925 .27003 L
.69624 .26514 L
.70283 .2665 L
s
.799 .466 0 .158 k
.70959 .2705 m
.7126 .27541 L
.70584 .2714 L
.70283 .2665 L
.70959 .2705 L
F
0 g
.70959 .2705 m
.7126 .27541 L
.70584 .2714 L
.70283 .2665 L
.70959 .2705 L
s
.605 .547 0 .395 k
.71664 .2786 m
.71965 .28352 L
.7126 .27541 L
.70959 .2705 L
.71664 .2786 L
F
0 g
.71664 .2786 m
.71965 .28352 L
.7126 .27541 L
.70959 .2705 L
.71664 .2786 L
s
0 .428 .671 .329 k
.72413 .29293 m
.72714 .29786 L
.71965 .28352 L
.71664 .2786 L
.72413 .29293 L
F
0 g
.72413 .29293 m
.72714 .29786 L
.71965 .28352 L
.71664 .2786 L
.72413 .29293 L
s
0 .404 .828 .172 k
.73227 .31647 m
.73529 .32139 L
.72714 .29786 L
.72413 .29293 L
.73227 .31647 L
F
0 g
.73227 .31647 m
.73529 .32139 L
.72714 .29786 L
.72413 .29293 L
.73227 .31647 L
s
0 .379 .835 .105 k
.74136 .35288 m
.7444 .35777 L
.73529 .32139 L
.73227 .31647 L
.74136 .35288 L
F
0 g
.74136 .35288 m
.7444 .35777 L
.73529 .32139 L
.73227 .31647 L
.74136 .35288 L
s
0 .304 .509 .057 k
.14972 .61808 m
.15376 .6219 L
.15331 .58573 L
.14933 .58189 L
.14972 .61808 L
F
0 g
.14972 .61808 m
.15376 .6219 L
.15331 .58573 L
.14933 .58189 L
.14972 .61808 L
s
0 .33 .561 .06 k
.1517 .64284 m
.15577 .64665 L
.15376 .6219 L
.14972 .61808 L
.1517 .64284 L
F
0 g
.1517 .64284 m
.15577 .64665 L
.15376 .6219 L
.14972 .61808 L
.1517 .64284 L
s
0 .376 .654 .074 k
.15485 .65873 m
.15895 .66251 L
.15577 .64665 L
.1517 .64284 L
.15485 .65873 L
F
0 g
.15485 .65873 m
.15895 .66251 L
.15577 .64665 L
.1517 .64284 L
.15485 .65873 L
s
0 .452 .812 .141 k
.15887 .66826 m
.16297 .67205 L
.15895 .66251 L
.15485 .65873 L
.15887 .66826 L
F
0 g
.15887 .66826 m
.16297 .67205 L
.15895 .66251 L
.15485 .65873 L
.15887 .66826 L
s
0 .527 .585 .415 k
.16345 .67347 m
.16755 .67726 L
.16297 .67205 L
.15887 .66826 L
.16345 .67347 L
F
0 g
.16345 .67347 m
.16755 .67726 L
.16297 .67205 L
.15887 .66826 L
.16345 .67347 L
s
.845 .432 0 .155 k
.16841 .67583 m
.1725 .67963 L
.16755 .67726 L
.16345 .67347 L
.16841 .67583 L
F
0 g
.16841 .67583 m
.1725 .67963 L
.16755 .67726 L
.16345 .67347 L
.16841 .67583 L
s
.623 .323 0 .036 k
.1736 .67637 m
.1777 .68018 L
.1725 .67963 L
.16841 .67583 L
.1736 .67637 L
F
0 g
.1736 .67637 m
.1777 .68018 L
.1725 .67963 L
.16841 .67583 L
.1736 .67637 L
s
.462 .251 0 .034 k
.17894 .67581 m
.18304 .67961 L
.1777 .68018 L
.1736 .67637 L
.17894 .67581 L
F
0 g
.17894 .67581 m
.18304 .67961 L
.1777 .68018 L
.1736 .67637 L
.17894 .67581 L
s
.379 .213 0 .045 k
.18439 .67457 m
.18847 .67838 L
.18304 .67961 L
.17894 .67581 L
.18439 .67457 L
F
0 g
.18439 .67457 m
.18847 .67838 L
.18304 .67961 L
.17894 .67581 L
.18439 .67457 L
s
.334 .192 0 .055 k
.18989 .67293 m
.19397 .67676 L
.18847 .67838 L
.18439 .67457 L
.18989 .67293 L
F
0 g
.18989 .67293 m
.19397 .67676 L
.18847 .67838 L
.18439 .67457 L
.18989 .67293 L
s
.311 .182 0 .06 k
.19543 .67107 m
.19951 .67491 L
.19397 .67676 L
.18989 .67293 L
.19543 .67107 L
F
0 g
.19543 .67107 m
.19951 .67491 L
.19397 .67676 L
.18989 .67293 L
.19543 .67107 L
s
.299 .177 0 .063 k
.20099 .6691 m
.20506 .67294 L
.19951 .67491 L
.19543 .67107 L
.20099 .6691 L
F
0 g
.20099 .6691 m
.20506 .67294 L
.19951 .67491 L
.19543 .67107 L
.20099 .6691 L
s
.293 .174 0 .065 k
.20658 .66706 m
.21064 .67091 L
.20506 .67294 L
.20099 .6691 L
.20658 .66706 L
F
0 g
.20658 .66706 m
.21064 .67091 L
.20506 .67294 L
.20099 .6691 L
.20658 .66706 L
s
.29 .172 0 .066 k
.21218 .66499 m
.21623 .66886 L
.21064 .67091 L
.20658 .66706 L
.21218 .66499 L
F
0 g
.21218 .66499 m
.21623 .66886 L
.21064 .67091 L
.20658 .66706 L
.21218 .66499 L
s
.289 .172 0 .066 k
.21781 .6629 m
.22185 .66677 L
.21623 .66886 L
.21218 .66499 L
.21781 .6629 L
F
0 g
.21781 .6629 m
.22185 .66677 L
.21623 .66886 L
.21218 .66499 L
.21781 .6629 L
s
.288 .172 0 .066 k
.22345 .6608 m
.22748 .66468 L
.22185 .66677 L
.21781 .6629 L
.22345 .6608 L
F
0 g
.22345 .6608 m
.22748 .66468 L
.22185 .66677 L
.21781 .6629 L
.22345 .6608 L
s
.288 .172 0 .066 k
.22909 .65869 m
.23311 .66258 L
.22748 .66468 L
.22345 .6608 L
.22909 .65869 L
F
0 g
.22909 .65869 m
.23311 .66258 L
.22748 .66468 L
.22345 .6608 L
.22909 .65869 L
s
.288 .172 0 .066 k
.23475 .65658 m
.23877 .66048 L
.23311 .66258 L
.22909 .65869 L
.23475 .65658 L
F
0 g
.23475 .65658 m
.23877 .66048 L
.23311 .66258 L
.22909 .65869 L
.23475 .65658 L
s
.288 .172 0 .066 k
.24043 .65446 m
.24444 .65837 L
.23877 .66048 L
.23475 .65658 L
.24043 .65446 L
F
0 g
.24043 .65446 m
.24444 .65837 L
.23877 .66048 L
.23475 .65658 L
.24043 .65446 L
s
.288 .172 0 .066 k
.24612 .65234 m
.25012 .65626 L
.24444 .65837 L
.24043 .65446 L
.24612 .65234 L
F
0 g
.24612 .65234 m
.25012 .65626 L
.24444 .65837 L
.24043 .65446 L
.24612 .65234 L
s
.288 .172 0 .066 k
.25183 .6502 m
.25582 .65414 L
.25012 .65626 L
.24612 .65234 L
.25183 .6502 L
F
0 g
.25183 .6502 m
.25582 .65414 L
.25012 .65626 L
.24612 .65234 L
.25183 .6502 L
s
.288 .172 0 .066 k
.25755 .64807 m
.26153 .65201 L
.25582 .65414 L
.25183 .6502 L
.25755 .64807 L
F
0 g
.25755 .64807 m
.26153 .65201 L
.25582 .65414 L
.25183 .6502 L
.25755 .64807 L
s
.288 .172 0 .066 k
.26328 .64593 m
.26726 .64988 L
.26153 .65201 L
.25755 .64807 L
.26328 .64593 L
F
0 g
.26328 .64593 m
.26726 .64988 L
.26153 .65201 L
.25755 .64807 L
.26328 .64593 L
s
.288 .172 0 .066 k
.26902 .64378 m
.273 .64774 L
.26726 .64988 L
.26328 .64593 L
.26902 .64378 L
F
0 g
.26902 .64378 m
.273 .64774 L
.26726 .64988 L
.26328 .64593 L
.26902 .64378 L
s
.288 .172 0 .066 k
.27479 .64164 m
.27876 .6456 L
.273 .64774 L
.26902 .64378 L
.27479 .64164 L
F
0 g
.27479 .64164 m
.27876 .6456 L
.273 .64774 L
.26902 .64378 L
.27479 .64164 L
s
.288 .172 0 .066 k
.28057 .63947 m
.28452 .64345 L
.27876 .6456 L
.27479 .64164 L
.28057 .63947 L
F
0 g
.28057 .63947 m
.28452 .64345 L
.27876 .6456 L
.27479 .64164 L
.28057 .63947 L
s
.288 .172 0 .066 k
.28636 .63731 m
.2903 .6413 L
.28452 .64345 L
.28057 .63947 L
.28636 .63731 L
F
0 g
.28636 .63731 m
.2903 .6413 L
.28452 .64345 L
.28057 .63947 L
.28636 .63731 L
s
.288 .172 0 .066 k
.29217 .63515 m
.29611 .63915 L
.2903 .6413 L
.28636 .63731 L
.29217 .63515 L
F
0 g
.29217 .63515 m
.29611 .63915 L
.2903 .6413 L
.28636 .63731 L
.29217 .63515 L
s
.288 .172 0 .066 k
.29799 .63297 m
.30192 .63699 L
.29611 .63915 L
.29217 .63515 L
.29799 .63297 L
F
0 g
.29799 .63297 m
.30192 .63699 L
.29611 .63915 L
.29217 .63515 L
.29799 .63297 L
s
.288 .172 0 .066 k
.30383 .63079 m
.30775 .63481 L
.30192 .63699 L
.29799 .63297 L
.30383 .63079 L
F
0 g
.30383 .63079 m
.30775 .63481 L
.30192 .63699 L
.29799 .63297 L
.30383 .63079 L
s
.288 .172 0 .066 k
.30968 .62861 m
.31359 .63264 L
.30775 .63481 L
.30383 .63079 L
.30968 .62861 L
F
0 g
.30968 .62861 m
.31359 .63264 L
.30775 .63481 L
.30383 .63079 L
.30968 .62861 L
s
.288 .172 0 .066 k
.31554 .62642 m
.31944 .63046 L
.31359 .63264 L
.30968 .62861 L
.31554 .62642 L
F
0 g
.31554 .62642 m
.31944 .63046 L
.31359 .63264 L
.30968 .62861 L
.31554 .62642 L
s
.288 .172 0 .066 k
.32143 .62422 m
.32532 .62827 L
.31944 .63046 L
.31554 .62642 L
.32143 .62422 L
F
0 g
.32143 .62422 m
.32532 .62827 L
.31944 .63046 L
.31554 .62642 L
.32143 .62422 L
s
.288 .172 0 .066 k
.32732 .62202 m
.3312 .62608 L
.32532 .62827 L
.32143 .62422 L
.32732 .62202 L
F
0 g
.32732 .62202 m
.3312 .62608 L
.32532 .62827 L
.32143 .62422 L
.32732 .62202 L
s
.287 .171 0 .067 k
.33323 .61981 m
.3371 .62388 L
.3312 .62608 L
.32732 .62202 L
.33323 .61981 L
F
0 g
.33323 .61981 m
.3371 .62388 L
.3312 .62608 L
.32732 .62202 L
.33323 .61981 L
s
.286 .171 0 .067 k
.33915 .61758 m
.34302 .62167 L
.3371 .62388 L
.33323 .61981 L
.33915 .61758 L
F
0 g
.33915 .61758 m
.34302 .62167 L
.3371 .62388 L
.33323 .61981 L
.33915 .61758 L
s
.285 .17 0 .067 k
.3451 .61533 m
.34896 .61942 L
.34302 .62167 L
.33915 .61758 L
.3451 .61533 L
F
0 g
.3451 .61533 m
.34896 .61942 L
.34302 .62167 L
.33915 .61758 L
.3451 .61533 L
s
.281 .168 0 .068 k
.35106 .61303 m
.35491 .61714 L
.34896 .61942 L
.3451 .61533 L
.35106 .61303 L
F
0 g
.35106 .61303 m
.35491 .61714 L
.34896 .61942 L
.3451 .61533 L
.35106 .61303 L
s
.273 .165 0 .07 k
.35704 .61065 m
.36088 .61476 L
.35491 .61714 L
.35106 .61303 L
.35704 .61065 L
F
0 g
.35704 .61065 m
.36088 .61476 L
.35491 .61714 L
.35106 .61303 L
.35704 .61065 L
s
.259 .158 0 .074 k
.36305 .60809 m
.36687 .61222 L
.36088 .61476 L
.35704 .61065 L
.36305 .60809 L
F
0 g
.36305 .60809 m
.36687 .61222 L
.36088 .61476 L
.35704 .61065 L
.36305 .60809 L
s
.233 .145 0 .082 k
.36908 .60523 m
.37291 .60937 L
.36687 .61222 L
.36305 .60809 L
.36908 .60523 L
F
0 g
.36908 .60523 m
.37291 .60937 L
.36687 .61222 L
.36305 .60809 L
.36908 .60523 L
s
.192 .125 0 .095 k
.37516 .60185 m
.37898 .60599 L
.37291 .60937 L
.36908 .60523 L
.37516 .60185 L
F
0 g
.37516 .60185 m
.37898 .60599 L
.37291 .60937 L
.36908 .60523 L
.37516 .60185 L
s
.129 .094 0 .118 k
.3813 .59758 m
.3851 .60174 L
.37898 .60599 L
.37516 .60185 L
.3813 .59758 L
F
0 g
.3813 .59758 m
.3851 .60174 L
.37898 .60599 L
.37516 .60185 L
.3813 .59758 L
s
.043 .051 0 .155 k
.38753 .59183 m
.39131 .596 L
.3851 .60174 L
.3813 .59758 L
.38753 .59183 L
F
0 g
.38753 .59183 m
.39131 .596 L
.3851 .60174 L
.3813 .59758 L
.38753 .59183 L
s
0 .059 .059 .148 k
.39388 .58373 m
.39764 .58793 L
.39131 .596 L
.38753 .59183 L
.39388 .58373 L
F
0 g
.39388 .58373 m
.39764 .58793 L
.39131 .596 L
.38753 .59183 L
.39388 .58373 L
s
0 .111 .164 .105 k
.4004 .57203 m
.40414 .57624 L
.39764 .58793 L
.39388 .58373 L
.4004 .57203 L
F
0 g
.4004 .57203 m
.40414 .57624 L
.39764 .58793 L
.39388 .58373 L
.4004 .57203 L
s
0 .156 .255 .075 k
.40715 .5549 m
.41087 .55914 L
.40414 .57624 L
.4004 .57203 L
.40715 .5549 L
F
0 g
.40715 .5549 m
.41087 .55914 L
.40414 .57624 L
.4004 .57203 L
.40715 .5549 L
s
0 .191 .328 .057 k
.41422 .52999 m
.4179 .53425 L
.41087 .55914 L
.40715 .5549 L
.41422 .52999 L
F
0 g
.41422 .52999 m
.4179 .53425 L
.41087 .55914 L
.40715 .5549 L
.41422 .52999 L
s
0 .216 .38 .047 k
.42168 .49454 m
.42531 .49886 L
.4179 .53425 L
.41422 .52999 L
.42168 .49454 L
F
0 g
.42168 .49454 m
.42531 .49886 L
.4179 .53425 L
.41422 .52999 L
.42168 .49454 L
s
0 .23 .409 .042 k
.42941 .45006 m
.43297 .45442 L
.42531 .49886 L
.42168 .49454 L
.42941 .45006 L
F
0 g
.42941 .45006 m
.43297 .45442 L
.42531 .49886 L
.42168 .49454 L
.42941 .45006 L
s
0 .216 .38 .047 k
.43657 .41612 m
.44008 .42052 L
.43297 .45442 L
.42941 .45006 L
.43657 .41612 L
F
0 g
.43657 .41612 m
.44008 .42052 L
.43297 .45442 L
.42941 .45006 L
.43657 .41612 L
s
0 .191 .325 .058 k
.44321 .39292 m
.44669 .39733 L
.44008 .42052 L
.43657 .41612 L
.44321 .39292 L
F
0 g
.44321 .39292 m
.44669 .39733 L
.44008 .42052 L
.43657 .41612 L
.44321 .39292 L
s
0 .155 .249 .079 k
.44952 .37715 m
.45297 .38158 L
.44669 .39733 L
.44321 .39292 L
.44952 .37715 L
F
0 g
.44952 .37715 m
.45297 .38158 L
.44669 .39733 L
.44321 .39292 L
.44952 .37715 L
s
0 .111 .156 .112 k
.45563 .36635 m
.45906 .3708 L
.45297 .38158 L
.44952 .37715 L
.45563 .36635 L
F
0 g
.45563 .36635 m
.45906 .3708 L
.45297 .38158 L
.44952 .37715 L
.45563 .36635 L
s
0 .064 .055 .156 k
.4616 .3588 m
.46502 .36328 L
.45906 .3708 L
.45563 .36635 L
.4616 .3588 L
F
0 g
.4616 .3588 m
.46502 .36328 L
.45906 .3708 L
.45563 .36635 L
.4616 .3588 L
s
.039 .059 0 .165 k
.46752 .35331 m
.47092 .35779 L
.46502 .36328 L
.4616 .3588 L
.46752 .35331 L
F
0 g
.46752 .35331 m
.47092 .35779 L
.46502 .36328 L
.4616 .3588 L
.46752 .35331 L
s
.114 .098 0 .134 k
.4734 .3491 m
.4768 .3536 L
.47092 .35779 L
.46752 .35331 L
.4734 .3491 L
F
0 g
.4734 .3491 m
.4768 .3536 L
.47092 .35779 L
.46752 .35331 L
.4734 .3491 L
s
.167 .126 0 .115 k
.47926 .34567 m
.48265 .35017 L
.4768 .3536 L
.4734 .3491 L
.47926 .34567 L
F
0 g
.47926 .34567 m
.48265 .35017 L
.4768 .3536 L
.4734 .3491 L
.47926 .34567 L
s
.201 .144 0 .104 k
.48513 .34267 m
.48851 .34719 L
.48265 .35017 L
.47926 .34567 L
.48513 .34267 L
F
0 g
.48513 .34267 m
.48851 .34719 L
.48265 .35017 L
.47926 .34567 L
.48513 .34267 L
s
.222 .155 0 .098 k
.49101 .33993 m
.49437 .34446 L
.48851 .34719 L
.48513 .34267 L
.49101 .33993 L
F
0 g
.49101 .33993 m
.49437 .34446 L
.48851 .34719 L
.48513 .34267 L
.49101 .33993 L
s
.233 .161 0 .095 k
.49689 .33733 m
.50024 .34187 L
.49437 .34446 L
.49101 .33993 L
.49689 .33733 L
F
0 g
.49689 .33733 m
.50024 .34187 L
.49437 .34446 L
.49101 .33993 L
.49689 .33733 L
s
.239 .164 0 .093 k
.50278 .33479 m
.50612 .33934 L
.50024 .34187 L
.49689 .33733 L
.50278 .33479 L
F
0 g
.50278 .33479 m
.50612 .33934 L
.50024 .34187 L
.49689 .33733 L
.50278 .33479 L
s
.242 .165 0 .093 k
.50869 .33228 m
.51202 .33685 L
.50612 .33934 L
.50278 .33479 L
.50869 .33228 L
F
0 g
.50869 .33228 m
.51202 .33685 L
.50612 .33934 L
.50278 .33479 L
.50869 .33228 L
s
.244 .166 0 .092 k
.51462 .32979 m
.51794 .33437 L
.51202 .33685 L
.50869 .33228 L
.51462 .32979 L
F
0 g
.51462 .32979 m
.51794 .33437 L
.51202 .33685 L
.50869 .33228 L
.51462 .32979 L
s
.244 .166 0 .092 k
.52055 .32729 m
.52387 .33188 L
.51794 .33437 L
.51462 .32979 L
.52055 .32729 L
F
0 g
.52055 .32729 m
.52387 .33188 L
.51794 .33437 L
.51462 .32979 L
.52055 .32729 L
s
.244 .166 0 .092 k
.52651 .3248 m
.52982 .3294 L
.52387 .33188 L
.52055 .32729 L
.52651 .3248 L
F
0 g
.52651 .3248 m
.52982 .3294 L
.52387 .33188 L
.52055 .32729 L
.52651 .3248 L
s
.244 .167 0 .092 k
.53247 .32229 m
.53577 .3269 L
.52982 .3294 L
.52651 .3248 L
.53247 .32229 L
F
0 g
.53247 .32229 m
.53577 .3269 L
.52982 .3294 L
.52651 .3248 L
.53247 .32229 L
s
.244 .167 0 .092 k
.53845 .31979 m
.54174 .32441 L
.53577 .3269 L
.53247 .32229 L
.53845 .31979 L
F
0 g
.53845 .31979 m
.54174 .32441 L
.53577 .3269 L
.53247 .32229 L
.53845 .31979 L
s
.244 .167 0 .092 k
.54445 .31727 m
.54773 .3219 L
.54174 .32441 L
.53845 .31979 L
.54445 .31727 L
F
0 g
.54445 .31727 m
.54773 .3219 L
.54174 .32441 L
.53845 .31979 L
.54445 .31727 L
s
.244 .167 0 .092 k
.55046 .31475 m
.55373 .31939 L
.54773 .3219 L
.54445 .31727 L
.55046 .31475 L
F
0 g
.55046 .31475 m
.55373 .31939 L
.54773 .3219 L
.54445 .31727 L
.55046 .31475 L
s
.244 .167 0 .092 k
.55649 .31222 m
.55975 .31688 L
.55373 .31939 L
.55046 .31475 L
.55649 .31222 L
F
0 g
.55649 .31222 m
.55975 .31688 L
.55373 .31939 L
.55046 .31475 L
.55649 .31222 L
s
.244 .167 0 .092 k
.56253 .30969 m
.56578 .31435 L
.55975 .31688 L
.55649 .31222 L
.56253 .30969 L
F
0 g
.56253 .30969 m
.56578 .31435 L
.55975 .31688 L
.55649 .31222 L
.56253 .30969 L
s
.244 .167 0 .092 k
.56858 .30715 m
.57182 .31183 L
.56578 .31435 L
.56253 .30969 L
.56858 .30715 L
F
0 g
.56858 .30715 m
.57182 .31183 L
.56578 .31435 L
.56253 .30969 L
.56858 .30715 L
s
.244 .167 0 .092 k
.57465 .3046 m
.57788 .30929 L
.57182 .31183 L
.56858 .30715 L
.57465 .3046 L
F
0 g
.57465 .3046 m
.57788 .30929 L
.57182 .31183 L
.56858 .30715 L
.57465 .3046 L
s
.244 .167 0 .092 k
.58074 .30205 m
.58396 .30676 L
.57788 .30929 L
.57465 .3046 L
.58074 .30205 L
F
0 g
.58074 .30205 m
.58396 .30676 L
.57788 .30929 L
.57465 .3046 L
.58074 .30205 L
s
.244 .167 0 .092 k
.58684 .29949 m
.59005 .30421 L
.58396 .30676 L
.58074 .30205 L
.58684 .29949 L
F
0 g
.58684 .29949 m
.59005 .30421 L
.58396 .30676 L
.58074 .30205 L
.58684 .29949 L
s
.244 .167 0 .092 k
.59296 .29693 m
.59616 .30166 L
.59005 .30421 L
.58684 .29949 L
.59296 .29693 L
F
0 g
.59296 .29693 m
.59616 .30166 L
.59005 .30421 L
.58684 .29949 L
.59296 .29693 L
s
.244 .167 0 .092 k
.59909 .29435 m
.60228 .29909 L
.59616 .30166 L
.59296 .29693 L
.59909 .29435 L
F
0 g
.59909 .29435 m
.60228 .29909 L
.59616 .30166 L
.59296 .29693 L
.59909 .29435 L
s
.244 .167 0 .092 k
.60523 .29178 m
.60842 .29653 L
.60228 .29909 L
.59909 .29435 L
.60523 .29178 L
F
0 g
.60523 .29178 m
.60842 .29653 L
.60228 .29909 L
.59909 .29435 L
.60523 .29178 L
s
.244 .167 0 .092 k
.6114 .2892 m
.61457 .29395 L
.60842 .29653 L
.60523 .29178 L
.6114 .2892 L
F
0 g
.6114 .2892 m
.61457 .29395 L
.60842 .29653 L
.60523 .29178 L
.6114 .2892 L
s
.244 .167 0 .092 k
.61758 .2866 m
.62074 .29138 L
.61457 .29395 L
.6114 .2892 L
.61758 .2866 L
F
0 g
.61758 .2866 m
.62074 .29138 L
.61457 .29395 L
.6114 .2892 L
.61758 .2866 L
s
.244 .167 0 .092 k
.62377 .28401 m
.62692 .28879 L
.62074 .29138 L
.61758 .2866 L
.62377 .28401 L
F
0 g
.62377 .28401 m
.62692 .28879 L
.62074 .29138 L
.61758 .2866 L
.62377 .28401 L
s
.244 .167 0 .092 k
.62998 .2814 m
.63312 .2862 L
.62692 .28879 L
.62377 .28401 L
.62998 .2814 L
F
0 g
.62998 .2814 m
.63312 .2862 L
.62692 .28879 L
.62377 .28401 L
.62998 .2814 L
s
.245 .167 0 .092 k
.63621 .27879 m
.63933 .28361 L
.63312 .2862 L
.62998 .2814 L
.63621 .27879 L
F
0 g
.63621 .27879 m
.63933 .28361 L
.63312 .2862 L
.62998 .2814 L
.63621 .27879 L
s
.245 .167 0 .092 k
.64244 .27619 m
.64557 .281 L
.63933 .28361 L
.63621 .27879 L
.64244 .27619 L
F
0 g
.64244 .27619 m
.64557 .281 L
.63933 .28361 L
.63621 .27879 L
.64244 .27619 L
s
.246 .167 0 .092 k
.64871 .27358 m
.65181 .27842 L
.64557 .281 L
.64244 .27619 L
.64871 .27358 L
F
0 g
.64871 .27358 m
.65181 .27842 L
.64557 .281 L
.64244 .27619 L
.64871 .27358 L
s
.248 .169 0 .091 k
.65498 .27099 m
.65808 .27584 L
.65181 .27842 L
.64871 .27358 L
.65498 .27099 L
F
0 g
.65498 .27099 m
.65808 .27584 L
.65181 .27842 L
.64871 .27358 L
.65498 .27099 L
s
.252 .171 0 .09 k
.66127 .26845 m
.66436 .27331 L
.65808 .27584 L
.65498 .27099 L
.66127 .26845 L
F
0 g
.66127 .26845 m
.66436 .27331 L
.65808 .27584 L
.65498 .27099 L
.66127 .26845 L
s
.26 .175 0 .088 k
.66758 .26601 m
.67066 .27088 L
.66436 .27331 L
.66127 .26845 L
.66758 .26601 L
F
0 g
.66758 .26601 m
.67066 .27088 L
.66436 .27331 L
.66127 .26845 L
.66758 .26601 L
s
.276 .184 0 .085 k
.67392 .26375 m
.67698 .26864 L
.67066 .27088 L
.66758 .26601 L
.67392 .26375 L
F
0 g
.67392 .26375 m
.67698 .26864 L
.67066 .27088 L
.66758 .26601 L
.67392 .26375 L
s
.304 .2 0 .079 k
.68029 .26184 m
.68334 .26673 L
.67698 .26864 L
.67392 .26375 L
.68029 .26184 L
F
0 g
.68029 .26184 m
.68334 .26673 L
.67698 .26864 L
.67392 .26375 L
.68029 .26184 L
s
.355 .227 0 .071 k
.68671 .26052 m
.68975 .26543 L
.68334 .26673 L
.68029 .26184 L
.68671 .26052 L
F
0 g
.68671 .26052 m
.68975 .26543 L
.68334 .26673 L
.68029 .26184 L
.68671 .26052 L
s
.444 .276 0 .064 k
.6932 .26022 m
.69624 .26514 L
.68975 .26543 L
.68671 .26052 L
.6932 .26022 L
F
0 g
.6932 .26022 m
.69624 .26514 L
.68975 .26543 L
.68671 .26052 L
.6932 .26022 L
s
.592 .356 0 .074 k
.6998 .26156 m
.70283 .2665 L
.69624 .26514 L
.6932 .26022 L
.6998 .26156 L
F
0 g
.6998 .26156 m
.70283 .2665 L
.69624 .26514 L
.6932 .26022 L
.6998 .26156 L
s
.799 .466 0 .158 k
.70658 .26556 m
.70959 .2705 L
.70283 .2665 L
.6998 .26156 L
.70658 .26556 L
F
0 g
.70658 .26556 m
.70959 .2705 L
.70283 .2665 L
.6998 .26156 L
.70658 .26556 L
s
.605 .547 0 .395 k
.71363 .27365 m
.71664 .2786 L
.70959 .2705 L
.70658 .26556 L
.71363 .27365 L
F
0 g
.71363 .27365 m
.71664 .2786 L
.70959 .2705 L
.70658 .26556 L
.71363 .27365 L
s
0 .428 .671 .329 k
.7211 .28799 m
.72413 .29293 L
.71664 .2786 L
.71363 .27365 L
.7211 .28799 L
F
0 g
.7211 .28799 m
.72413 .29293 L
.71664 .2786 L
.71363 .27365 L
.7211 .28799 L
s
0 .404 .828 .172 k
.72922 .31153 m
.73227 .31647 L
.72413 .29293 L
.7211 .28799 L
.72922 .31153 L
F
0 g
.72922 .31153 m
.73227 .31647 L
.72413 .29293 L
.7211 .28799 L
.72922 .31153 L
s
0 .379 .835 .105 k
.7383 .34795 m
.74136 .35288 L
.73227 .31647 L
.72922 .31153 L
.7383 .34795 L
F
0 g
.7383 .34795 m
.74136 .35288 L
.73227 .31647 L
.72922 .31153 L
.7383 .34795 L
s
0 .304 .509 .057 k
.14567 .61425 m
.14972 .61808 L
.14933 .58189 L
.14533 .57803 L
.14567 .61425 L
F
0 g
.14567 .61425 m
.14972 .61808 L
.14933 .58189 L
.14533 .57803 L
.14567 .61425 L
s
0 .331 .562 .059 k
.14761 .63902 m
.1517 .64284 L
.14972 .61808 L
.14567 .61425 L
.14761 .63902 L
F
0 g
.14761 .63902 m
.1517 .64284 L
.14972 .61808 L
.14567 .61425 L
.14761 .63902 L
s
0 .376 .654 .074 k
.15075 .65491 m
.15485 .65873 L
.1517 .64284 L
.14761 .63902 L
.15075 .65491 L
F
0 g
.15075 .65491 m
.15485 .65873 L
.1517 .64284 L
.14761 .63902 L
.15075 .65491 L
s
0 .453 .813 .141 k
.15475 .66444 m
.15887 .66826 L
.15485 .65873 L
.15075 .65491 L
.15475 .66444 L
F
0 g
.15475 .66444 m
.15887 .66826 L
.15485 .65873 L
.15075 .65491 L
.15475 .66444 L
s
0 .527 .584 .416 k
.15933 .66965 m
.16345 .67347 L
.15887 .66826 L
.15475 .66444 L
.15933 .66965 L
F
0 g
.15933 .66965 m
.16345 .67347 L
.15887 .66826 L
.15475 .66444 L
.15933 .66965 L
s
.846 .433 0 .154 k
.16429 .672 m
.16841 .67583 L
.16345 .67347 L
.15933 .66965 L
.16429 .672 L
F
0 g
.16429 .672 m
.16841 .67583 L
.16345 .67347 L
.15933 .66965 L
.16429 .672 L
s
.622 .323 0 .036 k
.16949 .67255 m
.1736 .67637 L
.16841 .67583 L
.16429 .672 L
.16949 .67255 L
F
0 g
.16949 .67255 m
.1736 .67637 L
.16841 .67583 L
.16429 .672 L
.16949 .67255 L
s
.462 .251 0 .034 k
.17484 .67197 m
.17894 .67581 L
.1736 .67637 L
.16949 .67255 L
.17484 .67197 L
F
0 g
.17484 .67197 m
.17894 .67581 L
.1736 .67637 L
.16949 .67255 L
.17484 .67197 L
s
.377 .213 0 .046 k
.18028 .67072 m
.18439 .67457 L
.17894 .67581 L
.17484 .67197 L
.18028 .67072 L
F
0 g
.18028 .67072 m
.18439 .67457 L
.17894 .67581 L
.17484 .67197 L
.18028 .67072 L
s
.333 .193 0 .055 k
.18579 .66907 m
.18989 .67293 L
.18439 .67457 L
.18028 .67072 L
.18579 .66907 L
F
0 g
.18579 .66907 m
.18989 .67293 L
.18439 .67457 L
.18028 .67072 L
.18579 .66907 L
s
.31 .182 0 .061 k
.19134 .6672 m
.19543 .67107 L
.18989 .67293 L
.18579 .66907 L
.19134 .6672 L
F
0 g
.19134 .6672 m
.19543 .67107 L
.18989 .67293 L
.18579 .66907 L
.19134 .6672 L
s
.298 .177 0 .064 k
.19691 .66523 m
.20099 .6691 L
.19543 .67107 L
.19134 .6672 L
.19691 .66523 L
F
0 g
.19691 .66523 m
.20099 .6691 L
.19543 .67107 L
.19134 .6672 L
.19691 .66523 L
s
.292 .173 0 .066 k
.2025 .66318 m
.20658 .66706 L
.20099 .6691 L
.19691 .66523 L
.2025 .66318 L
F
0 g
.2025 .66318 m
.20658 .66706 L
.20099 .6691 L
.19691 .66523 L
.2025 .66318 L
s
.29 .173 0 .066 k
.20812 .6611 m
.21218 .66499 L
.20658 .66706 L
.2025 .66318 L
.20812 .6611 L
F
0 g
.20812 .6611 m
.21218 .66499 L
.20658 .66706 L
.2025 .66318 L
.20812 .6611 L
s
.288 .172 0 .067 k
.21375 .65899 m
.21781 .6629 L
.21218 .66499 L
.20812 .6611 L
.21375 .65899 L
F
0 g
.21375 .65899 m
.21781 .6629 L
.21218 .66499 L
.20812 .6611 L
.21375 .65899 L
s
.287 .172 0 .067 k
.21939 .65688 m
.22345 .6608 L
.21781 .6629 L
.21375 .65899 L
.21939 .65688 L
F
0 g
.21939 .65688 m
.22345 .6608 L
.21781 .6629 L
.21375 .65899 L
.21939 .65688 L
s
.287 .172 0 .067 k
.22505 .65477 m
.22909 .65869 L
.22345 .6608 L
.21939 .65688 L
.22505 .65477 L
F
0 g
.22505 .65477 m
.22909 .65869 L
.22345 .6608 L
.21939 .65688 L
.22505 .65477 L
s
.287 .171 0 .067 k
.23072 .65265 m
.23475 .65658 L
.22909 .65869 L
.22505 .65477 L
.23072 .65265 L
F
0 g
.23072 .65265 m
.23475 .65658 L
.22909 .65869 L
.22505 .65477 L
.23072 .65265 L
s
.287 .171 0 .067 k
.23641 .65051 m
.24043 .65446 L
.23475 .65658 L
.23072 .65265 L
.23641 .65051 L
F
0 g
.23641 .65051 m
.24043 .65446 L
.23475 .65658 L
.23072 .65265 L
.23641 .65051 L
s
.287 .171 0 .067 k
.2421 .64838 m
.24612 .65234 L
.24043 .65446 L
.23641 .65051 L
.2421 .64838 L
F
0 g
.2421 .64838 m
.24612 .65234 L
.24043 .65446 L
.23641 .65051 L
.2421 .64838 L
s
.287 .171 0 .067 k
.24782 .64625 m
.25183 .6502 L
.24612 .65234 L
.2421 .64838 L
.24782 .64625 L
F
0 g
.24782 .64625 m
.25183 .6502 L
.24612 .65234 L
.2421 .64838 L
.24782 .64625 L
s
.287 .171 0 .067 k
.25354 .64409 m
.25755 .64807 L
.25183 .6502 L
.24782 .64625 L
.25354 .64409 L
F
0 g
.25354 .64409 m
.25755 .64807 L
.25183 .6502 L
.24782 .64625 L
.25354 .64409 L
s
.287 .171 0 .067 k
.25928 .64195 m
.26328 .64593 L
.25755 .64807 L
.25354 .64409 L
.25928 .64195 L
F
0 g
.25928 .64195 m
.26328 .64593 L
.25755 .64807 L
.25354 .64409 L
.25928 .64195 L
s
.287 .171 0 .067 k
.26504 .63978 m
.26902 .64378 L
.26328 .64593 L
.25928 .64195 L
.26504 .63978 L
F
0 g
.26504 .63978 m
.26902 .64378 L
.26328 .64593 L
.25928 .64195 L
.26504 .63978 L
s
.287 .171 0 .067 k
.27081 .63763 m
.27479 .64164 L
.26902 .64378 L
.26504 .63978 L
.27081 .63763 L
F
0 g
.27081 .63763 m
.27479 .64164 L
.26902 .64378 L
.26504 .63978 L
.27081 .63763 L
s
.287 .171 0 .067 k
.2766 .63546 m
.28057 .63947 L
.27479 .64164 L
.27081 .63763 L
.2766 .63546 L
F
0 g
.2766 .63546 m
.28057 .63947 L
.27479 .64164 L
.27081 .63763 L
.2766 .63546 L
s
.287 .171 0 .067 k
.2824 .63329 m
.28636 .63731 L
.28057 .63947 L
.2766 .63546 L
.2824 .63329 L
F
0 g
.2824 .63329 m
.28636 .63731 L
.28057 .63947 L
.2766 .63546 L
.2824 .63329 L
s
.287 .171 0 .067 k
.28821 .63111 m
.29217 .63515 L
.28636 .63731 L
.2824 .63329 L
.28821 .63111 L
F
0 g
.28821 .63111 m
.29217 .63515 L
.28636 .63731 L
.2824 .63329 L
.28821 .63111 L
s
.287 .171 0 .067 k
.29404 .62893 m
.29799 .63297 L
.29217 .63515 L
.28821 .63111 L
.29404 .62893 L
F
0 g
.29404 .62893 m
.29799 .63297 L
.29217 .63515 L
.28821 .63111 L
.29404 .62893 L
s
.287 .171 0 .067 k
.29989 .62674 m
.30383 .63079 L
.29799 .63297 L
.29404 .62893 L
.29989 .62674 L
F
0 g
.29989 .62674 m
.30383 .63079 L
.29799 .63297 L
.29404 .62893 L
.29989 .62674 L
s
.287 .171 0 .067 k
.30575 .62454 m
.30968 .62861 L
.30383 .63079 L
.29989 .62674 L
.30575 .62454 L
F
0 g
.30575 .62454 m
.30968 .62861 L
.30383 .63079 L
.29989 .62674 L
.30575 .62454 L
s
.287 .171 0 .067 k
.31162 .62234 m
.31554 .62642 L
.30968 .62861 L
.30575 .62454 L
.31162 .62234 L
F
0 g
.31162 .62234 m
.31554 .62642 L
.30968 .62861 L
.30575 .62454 L
.31162 .62234 L
s
.287 .171 0 .067 k
.31751 .62014 m
.32143 .62422 L
.31554 .62642 L
.31162 .62234 L
.31751 .62014 L
F
0 g
.31751 .62014 m
.32143 .62422 L
.31554 .62642 L
.31162 .62234 L
.31751 .62014 L
s
.287 .171 0 .067 k
.32342 .61793 m
.32732 .62202 L
.32143 .62422 L
.31751 .62014 L
.32342 .61793 L
F
0 g
.32342 .61793 m
.32732 .62202 L
.32143 .62422 L
.31751 .62014 L
.32342 .61793 L
s
.287 .171 0 .067 k
.32934 .61571 m
.33323 .61981 L
.32732 .62202 L
.32342 .61793 L
.32934 .61571 L
F
0 g
.32934 .61571 m
.33323 .61981 L
.32732 .62202 L
.32342 .61793 L
.32934 .61571 L
s
.286 .171 0 .067 k
.33527 .61347 m
.33915 .61758 L
.33323 .61981 L
.32934 .61571 L
.33527 .61347 L
F
0 g
.33527 .61347 m
.33915 .61758 L
.33323 .61981 L
.32934 .61571 L
.33527 .61347 L
s
.284 .17 0 .068 k
.34122 .6112 m
.3451 .61533 L
.33915 .61758 L
.33527 .61347 L
.34122 .6112 L
F
0 g
.34122 .6112 m
.3451 .61533 L
.33915 .61758 L
.33527 .61347 L
.34122 .6112 L
s
.28 .168 0 .069 k
.3472 .60889 m
.35106 .61303 L
.3451 .61533 L
.34122 .6112 L
.3472 .60889 L
F
0 g
.3472 .60889 m
.35106 .61303 L
.3451 .61533 L
.34122 .6112 L
.3472 .60889 L
s
.272 .164 0 .071 k
.35319 .60649 m
.35704 .61065 L
.35106 .61303 L
.3472 .60889 L
.35319 .60649 L
F
0 g
.35319 .60649 m
.35704 .61065 L
.35106 .61303 L
.3472 .60889 L
.35319 .60649 L
s
.258 .157 0 .075 k
.3592 .60393 m
.36305 .60809 L
.35704 .61065 L
.35319 .60649 L
.3592 .60393 L
F
0 g
.3592 .60393 m
.36305 .60809 L
.35704 .61065 L
.35319 .60649 L
.3592 .60393 L
s
.233 .145 0 .082 k
.36525 .60106 m
.36908 .60523 L
.36305 .60809 L
.3592 .60393 L
.36525 .60106 L
F
0 g
.36525 .60106 m
.36908 .60523 L
.36305 .60809 L
.3592 .60393 L
.36525 .60106 L
s
.191 .124 0 .096 k
.37134 .59766 m
.37516 .60185 L
.36908 .60523 L
.36525 .60106 L
.37134 .59766 L
F
0 g
.37134 .59766 m
.37516 .60185 L
.36908 .60523 L
.36525 .60106 L
.37134 .59766 L
s
.128 .093 0 .119 k
.37749 .59338 m
.3813 .59758 L
.37516 .60185 L
.37134 .59766 L
.37749 .59338 L
F
0 g
.37749 .59338 m
.3813 .59758 L
.37516 .60185 L
.37134 .59766 L
.37749 .59338 L
s
.042 .051 0 .156 k
.38374 .58762 m
.38753 .59183 L
.3813 .59758 L
.37749 .59338 L
.38374 .58762 L
F
0 g
.38374 .58762 m
.38753 .59183 L
.3813 .59758 L
.37749 .59338 L
.38374 .58762 L
s
0 .059 .059 .148 k
.3901 .57952 m
.39388 .58373 L
.38753 .59183 L
.38374 .58762 L
.3901 .57952 L
F
0 g
.3901 .57952 m
.39388 .58373 L
.38753 .59183 L
.38374 .58762 L
.3901 .57952 L
s
0 .11 .163 .106 k
.39664 .56778 m
.4004 .57203 L
.39388 .58373 L
.3901 .57952 L
.39664 .56778 L
F
0 g
.39664 .56778 m
.4004 .57203 L
.39388 .58373 L
.3901 .57952 L
.39664 .56778 L
s
0 .155 .254 .076 k
.40343 .55063 m
.40715 .5549 L
.4004 .57203 L
.39664 .56778 L
.40343 .55063 L
F
0 g
.40343 .55063 m
.40715 .5549 L
.4004 .57203 L
.39664 .56778 L
.40343 .55063 L
s
0 .191 .328 .057 k
.41053 .52569 m
.41422 .52999 L
.40715 .5549 L
.40343 .55063 L
.41053 .52569 L
F
0 g
.41053 .52569 m
.41422 .52999 L
.40715 .5549 L
.40343 .55063 L
.41053 .52569 L
s
0 .216 .38 .047 k
.41804 .49021 m
.42168 .49454 L
.41422 .52999 L
.41053 .52569 L
.41804 .49021 L
F
0 g
.41804 .49021 m
.42168 .49454 L
.41422 .52999 L
.41053 .52569 L
.41804 .49021 L
s
0 .23 .409 .042 k
.42583 .44569 m
.42941 .45006 L
.42168 .49454 L
.41804 .49021 L
.42583 .44569 L
F
0 g
.42583 .44569 m
.42941 .45006 L
.42168 .49454 L
.41804 .49021 L
.42583 .44569 L
s
0 .216 .38 .047 k
.43304 .41171 m
.43657 .41612 L
.42941 .45006 L
.42583 .44569 L
.43304 .41171 L
F
0 g
.43304 .41171 m
.43657 .41612 L
.42941 .45006 L
.42583 .44569 L
.43304 .41171 L
s
0 .191 .325 .058 k
.43972 .38848 m
.44321 .39292 L
.43657 .41612 L
.43304 .41171 L
.43972 .38848 L
F
0 g
.43972 .38848 m
.44321 .39292 L
.43657 .41612 L
.43304 .41171 L
.43972 .38848 L
s
0 .155 .249 .079 k
.44605 .37269 m
.44952 .37715 L
.44321 .39292 L
.43972 .38848 L
.44605 .37269 L
F
0 g
.44605 .37269 m
.44952 .37715 L
.44321 .39292 L
.43972 .38848 L
.44605 .37269 L
s
0 .112 .157 .111 k
.45217 .36188 m
.45563 .36635 L
.44952 .37715 L
.44605 .37269 L
.45217 .36188 L
F
0 g
.45217 .36188 m
.45563 .36635 L
.44952 .37715 L
.44605 .37269 L
.45217 .36188 L
s
0 .064 .055 .155 k
.45817 .35432 m
.4616 .3588 L
.45563 .36635 L
.45217 .36188 L
.45817 .35432 L
F
0 g
.45817 .35432 m
.4616 .3588 L
.45563 .36635 L
.45217 .36188 L
.45817 .35432 L
s
.039 .058 0 .165 k
.4641 .34882 m
.46752 .35331 L
.4616 .3588 L
.45817 .35432 L
.4641 .34882 L
F
0 g
.4641 .34882 m
.46752 .35331 L
.4616 .3588 L
.45817 .35432 L
.4641 .34882 L
s
.114 .098 0 .134 k
.46999 .3446 m
.4734 .3491 L
.46752 .35331 L
.4641 .34882 L
.46999 .3446 L
F
0 g
.46999 .3446 m
.4734 .3491 L
.46752 .35331 L
.4641 .34882 L
.46999 .3446 L
s
.167 .126 0 .115 k
.47587 .34114 m
.47926 .34567 L
.4734 .3491 L
.46999 .3446 L
.47587 .34114 L
F
0 g
.47587 .34114 m
.47926 .34567 L
.4734 .3491 L
.46999 .3446 L
.47587 .34114 L
s
.201 .144 0 .104 k
.48174 .33814 m
.48513 .34267 L
.47926 .34567 L
.47587 .34114 L
.48174 .33814 L
F
0 g
.48174 .33814 m
.48513 .34267 L
.47926 .34567 L
.47587 .34114 L
.48174 .33814 L
s
.222 .154 0 .098 k
.48762 .33539 m
.49101 .33993 L
.48513 .34267 L
.48174 .33814 L
.48762 .33539 L
F
0 g
.48762 .33539 m
.49101 .33993 L
.48513 .34267 L
.48174 .33814 L
.48762 .33539 L
s
.233 .16 0 .095 k
.49352 .33277 m
.49689 .33733 L
.49101 .33993 L
.48762 .33539 L
.49352 .33277 L
F
0 g
.49352 .33277 m
.49689 .33733 L
.49101 .33993 L
.48762 .33539 L
.49352 .33277 L
s
.239 .164 0 .093 k
.49943 .33023 m
.50278 .33479 L
.49689 .33733 L
.49352 .33277 L
.49943 .33023 L
F
0 g
.49943 .33023 m
.50278 .33479 L
.49689 .33733 L
.49352 .33277 L
.49943 .33023 L
s
.243 .165 0 .092 k
.50535 .3277 m
.50869 .33228 L
.50278 .33479 L
.49943 .33023 L
.50535 .3277 L
F
0 g
.50535 .3277 m
.50869 .33228 L
.50278 .33479 L
.49943 .33023 L
.50535 .3277 L
s
.244 .166 0 .092 k
.51127 .3252 m
.51462 .32979 L
.50869 .33228 L
.50535 .3277 L
.51127 .3252 L
F
0 g
.51127 .3252 m
.51462 .32979 L
.50869 .33228 L
.50535 .3277 L
.51127 .3252 L
s
.244 .166 0 .092 k
.51722 .32269 m
.52055 .32729 L
.51462 .32979 L
.51127 .3252 L
.51722 .32269 L
F
0 g
.51722 .32269 m
.52055 .32729 L
.51462 .32979 L
.51127 .3252 L
.51722 .32269 L
s
.244 .166 0 .092 k
.52318 .32019 m
.52651 .3248 L
.52055 .32729 L
.51722 .32269 L
.52318 .32019 L
F
0 g
.52318 .32019 m
.52651 .3248 L
.52055 .32729 L
.51722 .32269 L
.52318 .32019 L
s
.244 .166 0 .092 k
.52916 .31767 m
.53247 .32229 L
.52651 .3248 L
.52318 .32019 L
.52916 .31767 L
F
0 g
.52916 .31767 m
.53247 .32229 L
.52651 .3248 L
.52318 .32019 L
.52916 .31767 L
s
.244 .166 0 .092 k
.53515 .31516 m
.53845 .31979 L
.53247 .32229 L
.52916 .31767 L
.53515 .31516 L
F
0 g
.53515 .31516 m
.53845 .31979 L
.53247 .32229 L
.52916 .31767 L
.53515 .31516 L
s
.244 .166 0 .092 k
.54116 .31263 m
.54445 .31727 L
.53845 .31979 L
.53515 .31516 L
.54116 .31263 L
F
0 g
.54116 .31263 m
.54445 .31727 L
.53845 .31979 L
.53515 .31516 L
.54116 .31263 L
s
.244 .166 0 .092 k
.54717 .31009 m
.55046 .31475 L
.54445 .31727 L
.54116 .31263 L
.54717 .31009 L
F
0 g
.54717 .31009 m
.55046 .31475 L
.54445 .31727 L
.54116 .31263 L
.54717 .31009 L
s
.244 .166 0 .092 k
.55321 .30756 m
.55649 .31222 L
.55046 .31475 L
.54717 .31009 L
.55321 .30756 L
F
0 g
.55321 .30756 m
.55649 .31222 L
.55046 .31475 L
.54717 .31009 L
.55321 .30756 L
s
.244 .166 0 .092 k
.55927 .30501 m
.56253 .30969 L
.55649 .31222 L
.55321 .30756 L
.55927 .30501 L
F
0 g
.55927 .30501 m
.56253 .30969 L
.55649 .31222 L
.55321 .30756 L
.55927 .30501 L
s
.244 .166 0 .092 k
.56533 .30246 m
.56858 .30715 L
.56253 .30969 L
.55927 .30501 L
.56533 .30246 L
F
0 g
.56533 .30246 m
.56858 .30715 L
.56253 .30969 L
.55927 .30501 L
.56533 .30246 L
s
.244 .166 0 .092 k
.57141 .2999 m
.57465 .3046 L
.56858 .30715 L
.56533 .30246 L
.57141 .2999 L
F
0 g
.57141 .2999 m
.57465 .3046 L
.56858 .30715 L
.56533 .30246 L
.57141 .2999 L
s
.244 .166 0 .092 k
.57751 .29734 m
.58074 .30205 L
.57465 .3046 L
.57141 .2999 L
.57751 .29734 L
F
0 g
.57751 .29734 m
.58074 .30205 L
.57465 .3046 L
.57141 .2999 L
.57751 .29734 L
s
.244 .166 0 .092 k
.58362 .29477 m
.58684 .29949 L
.58074 .30205 L
.57751 .29734 L
.58362 .29477 L
F
0 g
.58362 .29477 m
.58684 .29949 L
.58074 .30205 L
.57751 .29734 L
.58362 .29477 L
s
.244 .166 0 .092 k
.58975 .29219 m
.59296 .29693 L
.58684 .29949 L
.58362 .29477 L
.58975 .29219 L
F
0 g
.58975 .29219 m
.59296 .29693 L
.58684 .29949 L
.58362 .29477 L
.58975 .29219 L
s
.244 .166 0 .092 k
.59588 .28961 m
.59909 .29435 L
.59296 .29693 L
.58975 .29219 L
.59588 .28961 L
F
0 g
.59588 .28961 m
.59909 .29435 L
.59296 .29693 L
.58975 .29219 L
.59588 .28961 L
s
.244 .166 0 .092 k
.60204 .28701 m
.60523 .29178 L
.59909 .29435 L
.59588 .28961 L
.60204 .28701 L
F
0 g
.60204 .28701 m
.60523 .29178 L
.59909 .29435 L
.59588 .28961 L
.60204 .28701 L
s
.244 .166 0 .092 k
.60822 .28442 m
.6114 .2892 L
.60523 .29178 L
.60204 .28701 L
.60822 .28442 L
F
0 g
.60822 .28442 m
.6114 .2892 L
.60523 .29178 L
.60204 .28701 L
.60822 .28442 L
s
.244 .166 0 .092 k
.61441 .28181 m
.61758 .2866 L
.6114 .2892 L
.60822 .28442 L
.61441 .28181 L
F
0 g
.61441 .28181 m
.61758 .2866 L
.6114 .2892 L
.60822 .28442 L
.61441 .28181 L
s
.244 .166 0 .092 k
.62061 .2792 m
.62377 .28401 L
.61758 .2866 L
.61441 .28181 L
.62061 .2792 L
F
0 g
.62061 .2792 m
.62377 .28401 L
.61758 .2866 L
.61441 .28181 L
.62061 .2792 L
s
.244 .166 0 .092 k
.62683 .27659 m
.62998 .2814 L
.62377 .28401 L
.62061 .2792 L
.62683 .27659 L
F
0 g
.62683 .27659 m
.62998 .2814 L
.62377 .28401 L
.62061 .2792 L
.62683 .27659 L
s
.246 .167 0 .091 k
.63307 .27397 m
.63621 .27879 L
.62998 .2814 L
.62683 .27659 L
.63307 .27397 L
F
0 g
.63307 .27397 m
.63621 .27879 L
.62998 .2814 L
.62683 .27659 L
.63307 .27397 L
s
.246 .167 0 .091 k
.63931 .27135 m
.64244 .27619 L
.63621 .27879 L
.63307 .27397 L
.63931 .27135 L
F
0 g
.63931 .27135 m
.64244 .27619 L
.63621 .27879 L
.63307 .27397 L
.63931 .27135 L
s
.247 .167 0 .091 k
.64559 .26873 m
.64871 .27358 L
.64244 .27619 L
.63931 .27135 L
.64559 .26873 L
F
0 g
.64559 .26873 m
.64871 .27358 L
.64244 .27619 L
.63931 .27135 L
.64559 .26873 L
s
.248 .168 0 .091 k
.65187 .26613 m
.65498 .27099 L
.64871 .27358 L
.64559 .26873 L
.65187 .26613 L
F
0 g
.65187 .26613 m
.65498 .27099 L
.64871 .27358 L
.64559 .26873 L
.65187 .26613 L
s
.252 .17 0 .09 k
.65817 .26358 m
.66127 .26845 L
.65498 .27099 L
.65187 .26613 L
.65817 .26358 L
F
0 g
.65817 .26358 m
.66127 .26845 L
.65498 .27099 L
.65187 .26613 L
.65817 .26358 L
s
.26 .175 0 .088 k
.66449 .26112 m
.66758 .26601 L
.66127 .26845 L
.65817 .26358 L
.66449 .26112 L
F
0 g
.66449 .26112 m
.66758 .26601 L
.66127 .26845 L
.65817 .26358 L
.66449 .26112 L
s
.277 .184 0 .084 k
.67084 .25886 m
.67392 .26375 L
.66758 .26601 L
.66449 .26112 L
.67084 .25886 L
F
0 g
.67084 .25886 m
.67392 .26375 L
.66758 .26601 L
.66449 .26112 L
.67084 .25886 L
s
.304 .199 0 .079 k
.67722 .25693 m
.68029 .26184 L
.67392 .26375 L
.67084 .25886 L
.67722 .25693 L
F
0 g
.67722 .25693 m
.68029 .26184 L
.67392 .26375 L
.67084 .25886 L
.67722 .25693 L
s
.355 .227 0 .071 k
.68366 .2556 m
.68671 .26052 L
.68029 .26184 L
.67722 .25693 L
.68366 .2556 L
F
0 g
.68366 .2556 m
.68671 .26052 L
.68029 .26184 L
.67722 .25693 L
.68366 .2556 L
s
.444 .275 0 .064 k
.69015 .25529 m
.6932 .26022 L
.68671 .26052 L
.68366 .2556 L
.69015 .25529 L
F
0 g
.69015 .25529 m
.6932 .26022 L
.68671 .26052 L
.68366 .2556 L
.69015 .25529 L
s
.593 .356 0 .074 k
.69676 .25663 m
.6998 .26156 L
.6932 .26022 L
.69015 .25529 L
.69676 .25663 L
F
0 g
.69676 .25663 m
.6998 .26156 L
.6932 .26022 L
.69015 .25529 L
.69676 .25663 L
s
.8 .467 0 .158 k
.70354 .2606 m
.70658 .26556 L
.6998 .26156 L
.69676 .25663 L
.70354 .2606 L
F
0 g
.70354 .2606 m
.70658 .26556 L
.6998 .26156 L
.69676 .25663 L
.70354 .2606 L
s
.605 .547 0 .395 k
.7106 .2687 m
.71363 .27365 L
.70658 .26556 L
.70354 .2606 L
.7106 .2687 L
F
0 g
.7106 .2687 m
.71363 .27365 L
.70658 .26556 L
.70354 .2606 L
.7106 .2687 L
s
0 .429 .672 .328 k
.71806 .28303 m
.7211 .28799 L
.71363 .27365 L
.7106 .2687 L
.71806 .28303 L
F
0 g
.71806 .28303 m
.7211 .28799 L
.71363 .27365 L
.7106 .2687 L
.71806 .28303 L
s
0 .404 .828 .172 k
.72618 .30657 m
.72922 .31153 L
.7211 .28799 L
.71806 .28303 L
.72618 .30657 L
F
0 g
.72618 .30657 m
.72922 .31153 L
.7211 .28799 L
.71806 .28303 L
.72618 .30657 L
s
0 .379 .835 .105 k
.73522 .343 m
.7383 .34795 L
.72922 .31153 L
.72618 .30657 L
.73522 .343 L
F
0 g
.73522 .343 m
.7383 .34795 L
.72922 .31153 L
.72618 .30657 L
.73522 .343 L
s
0 .304 .509 .057 k
.14161 .61038 m
.14567 .61425 L
.14533 .57803 L
.14131 .57414 L
.14161 .61038 L
F
0 g
.14161 .61038 m
.14567 .61425 L
.14533 .57803 L
.14131 .57414 L
.14161 .61038 L
s
0 .33 .563 .059 k
.14351 .63515 m
.14761 .63902 L
.14567 .61425 L
.14161 .61038 L
.14351 .63515 L
F
0 g
.14351 .63515 m
.14761 .63902 L
.14567 .61425 L
.14161 .61038 L
.14351 .63515 L
s
0 .376 .655 .074 k
.14664 .65103 m
.15075 .65491 L
.14761 .63902 L
.14351 .63515 L
.14664 .65103 L
F
0 g
.14664 .65103 m
.15075 .65491 L
.14761 .63902 L
.14351 .63515 L
.14664 .65103 L
s
0 .452 .814 .142 k
.15063 .66057 m
.15475 .66444 L
.15075 .65491 L
.14664 .65103 L
.15063 .66057 L
F
0 g
.15063 .66057 m
.15475 .66444 L
.15075 .65491 L
.14664 .65103 L
.15063 .66057 L
s
0 .526 .58 .42 k
.1552 .66577 m
.15933 .66965 L
.15475 .66444 L
.15063 .66057 L
.1552 .66577 L
F
0 g
.1552 .66577 m
.15933 .66965 L
.15475 .66444 L
.15063 .66057 L
.1552 .66577 L
s
.848 .433 0 .152 k
.16015 .66813 m
.16429 .672 L
.15933 .66965 L
.1552 .66577 L
.16015 .66813 L
F
0 g
.16015 .66813 m
.16429 .672 L
.15933 .66965 L
.1552 .66577 L
.16015 .66813 L
s
.618 .323 0 .037 k
.16536 .66865 m
.16949 .67255 L
.16429 .672 L
.16015 .66813 L
.16536 .66865 L
F
0 g
.16536 .66865 m
.16949 .67255 L
.16429 .672 L
.16015 .66813 L
.16536 .66865 L
s
.458 .251 0 .036 k
.17071 .66807 m
.17484 .67197 L
.16949 .67255 L
.16536 .66865 L
.17071 .66807 L
F
0 g
.17071 .66807 m
.17484 .67197 L
.16949 .67255 L
.16536 .66865 L
.17071 .66807 L
s
.375 .213 0 .048 k
.17617 .6668 m
.18028 .67072 L
.17484 .67197 L
.17071 .66807 L
.17617 .6668 L
F
0 g
.17617 .6668 m
.18028 .67072 L
.17484 .67197 L
.17071 .66807 L
.17617 .6668 L
s
.331 .193 0 .057 k
.18168 .66515 m
.18579 .66907 L
.18028 .67072 L
.17617 .6668 L
.18168 .66515 L
F
0 g
.18168 .66515 m
.18579 .66907 L
.18028 .67072 L
.17617 .6668 L
.18168 .66515 L
s
.308 .182 0 .063 k
.18723 .66328 m
.19134 .6672 L
.18579 .66907 L
.18168 .66515 L
.18723 .66328 L
F
0 g
.18723 .66328 m
.19134 .6672 L
.18579 .66907 L
.18168 .66515 L
.18723 .66328 L
s
.296 .177 0 .066 k
.19282 .66128 m
.19691 .66523 L
.19134 .6672 L
.18723 .66328 L
.19282 .66128 L
F
0 g
.19282 .66128 m
.19691 .66523 L
.19134 .6672 L
.18723 .66328 L
.19282 .66128 L
s
.291 .175 0 .067 k
.19842 .65923 m
.2025 .66318 L
.19691 .66523 L
.19282 .66128 L
.19842 .65923 L
F
0 g
.19842 .65923 m
.2025 .66318 L
.19691 .66523 L
.19282 .66128 L
.19842 .65923 L
s
.288 .173 0 .068 k
.20404 .65714 m
.20812 .6611 L
.2025 .66318 L
.19842 .65923 L
.20404 .65714 L
F
0 g
.20404 .65714 m
.20812 .6611 L
.2025 .66318 L
.19842 .65923 L
.20404 .65714 L
s
.287 .173 0 .068 k
.20967 .65503 m
.21375 .65899 L
.20812 .6611 L
.20404 .65714 L
.20967 .65503 L
F
0 g
.20967 .65503 m
.21375 .65899 L
.20812 .6611 L
.20404 .65714 L
.20967 .65503 L
s
.285 .172 0 .069 k
.21532 .65291 m
.21939 .65688 L
.21375 .65899 L
.20967 .65503 L
.21532 .65291 L
F
0 g
.21532 .65291 m
.21939 .65688 L
.21375 .65899 L
.20967 .65503 L
.21532 .65291 L
s
.285 .172 0 .069 k
.22099 .65078 m
.22505 .65477 L
.21939 .65688 L
.21532 .65291 L
.22099 .65078 L
F
0 g
.22099 .65078 m
.22505 .65477 L
.21939 .65688 L
.21532 .65291 L
.22099 .65078 L
s
.285 .172 0 .069 k
.22667 .64864 m
.23072 .65265 L
.22505 .65477 L
.22099 .65078 L
.22667 .64864 L
F
0 g
.22667 .64864 m
.23072 .65265 L
.22505 .65477 L
.22099 .65078 L
.22667 .64864 L
s
.285 .172 0 .069 k
.23236 .64651 m
.23641 .65051 L
.23072 .65265 L
.22667 .64864 L
.23236 .64651 L
F
0 g
.23236 .64651 m
.23641 .65051 L
.23072 .65265 L
.22667 .64864 L
.23236 .64651 L
s
.285 .172 0 .069 k
.23807 .64437 m
.2421 .64838 L
.23641 .65051 L
.23236 .64651 L
.23807 .64437 L
F
0 g
.23807 .64437 m
.2421 .64838 L
.23641 .65051 L
.23236 .64651 L
.23807 .64437 L
s
.285 .172 0 .069 k
.24379 .64221 m
.24782 .64625 L
.2421 .64838 L
.23807 .64437 L
.24379 .64221 L
F
0 g
.24379 .64221 m
.24782 .64625 L
.2421 .64838 L
.23807 .64437 L
.24379 .64221 L
s
.285 .172 0 .069 k
.24953 .64006 m
.25354 .64409 L
.24782 .64625 L
.24379 .64221 L
.24953 .64006 L
F
0 g
.24953 .64006 m
.25354 .64409 L
.24782 .64625 L
.24379 .64221 L
.24953 .64006 L
s
.285 .172 0 .069 k
.25528 .6379 m
.25928 .64195 L
.25354 .64409 L
.24953 .64006 L
.25528 .6379 L
F
0 g
.25528 .6379 m
.25928 .64195 L
.25354 .64409 L
.24953 .64006 L
.25528 .6379 L
s
.285 .172 0 .069 k
.26104 .63573 m
.26504 .63978 L
.25928 .64195 L
.25528 .6379 L
.26104 .63573 L
F
0 g
.26104 .63573 m
.26504 .63978 L
.25928 .64195 L
.25528 .6379 L
.26104 .63573 L
s
.285 .172 0 .069 k
.26682 .63356 m
.27081 .63763 L
.26504 .63978 L
.26104 .63573 L
.26682 .63356 L
F
0 g
.26682 .63356 m
.27081 .63763 L
.26504 .63978 L
.26104 .63573 L
.26682 .63356 L
s
.285 .172 0 .069 k
.27262 .63139 m
.2766 .63546 L
.27081 .63763 L
.26682 .63356 L
.27262 .63139 L
F
0 g
.27262 .63139 m
.2766 .63546 L
.27081 .63763 L
.26682 .63356 L
.27262 .63139 L
s
.285 .172 0 .069 k
.27842 .6292 m
.2824 .63329 L
.2766 .63546 L
.27262 .63139 L
.27842 .6292 L
F
0 g
.27842 .6292 m
.2824 .63329 L
.2766 .63546 L
.27262 .63139 L
.27842 .6292 L
s
.285 .172 0 .069 k
.28425 .62701 m
.28821 .63111 L
.2824 .63329 L
.27842 .6292 L
.28425 .62701 L
F
0 g
.28425 .62701 m
.28821 .63111 L
.2824 .63329 L
.27842 .6292 L
.28425 .62701 L
s
.285 .172 0 .069 k
.29009 .62482 m
.29404 .62893 L
.28821 .63111 L
.28425 .62701 L
.29009 .62482 L
F
0 g
.29009 .62482 m
.29404 .62893 L
.28821 .63111 L
.28425 .62701 L
.29009 .62482 L
s
.285 .172 0 .069 k
.29594 .62262 m
.29989 .62674 L
.29404 .62893 L
.29009 .62482 L
.29594 .62262 L
F
0 g
.29594 .62262 m
.29989 .62674 L
.29404 .62893 L
.29009 .62482 L
.29594 .62262 L
s
.285 .172 0 .069 k
.30181 .62041 m
.30575 .62454 L
.29989 .62674 L
.29594 .62262 L
.30181 .62041 L
F
0 g
.30181 .62041 m
.30575 .62454 L
.29989 .62674 L
.29594 .62262 L
.30181 .62041 L
s
.285 .172 0 .069 k
.30769 .6182 m
.31162 .62234 L
.30575 .62454 L
.30181 .62041 L
.30769 .6182 L
F
0 g
.30769 .6182 m
.31162 .62234 L
.30575 .62454 L
.30181 .62041 L
.30769 .6182 L
s
.285 .172 0 .069 k
.31359 .61599 m
.31751 .62014 L
.31162 .62234 L
.30769 .6182 L
.31359 .61599 L
F
0 g
.31359 .61599 m
.31751 .62014 L
.31162 .62234 L
.30769 .6182 L
.31359 .61599 L
s
.285 .172 0 .069 k
.31951 .61377 m
.32342 .61793 L
.31751 .62014 L
.31359 .61599 L
.31951 .61377 L
F
0 g
.31951 .61377 m
.32342 .61793 L
.31751 .62014 L
.31359 .61599 L
.31951 .61377 L
s
.285 .172 0 .069 k
.32543 .61154 m
.32934 .61571 L
.32342 .61793 L
.31951 .61377 L
.32543 .61154 L
F
0 g
.32543 .61154 m
.32934 .61571 L
.32342 .61793 L
.31951 .61377 L
.32543 .61154 L
s
.284 .172 0 .069 k
.33138 .60928 m
.33527 .61347 L
.32934 .61571 L
.32543 .61154 L
.33138 .60928 L
F
0 g
.33138 .60928 m
.33527 .61347 L
.32934 .61571 L
.32543 .61154 L
.33138 .60928 L
s
.283 .171 0 .069 k
.33734 .60701 m
.34122 .6112 L
.33527 .61347 L
.33138 .60928 L
.33734 .60701 L
F
0 g
.33734 .60701 m
.34122 .6112 L
.33527 .61347 L
.33138 .60928 L
.33734 .60701 L
s
.279 .169 0 .07 k
.34332 .60469 m
.3472 .60889 L
.34122 .6112 L
.33734 .60701 L
.34332 .60469 L
F
0 g
.34332 .60469 m
.3472 .60889 L
.34122 .6112 L
.33734 .60701 L
.34332 .60469 L
s
.271 .166 0 .072 k
.34932 .60229 m
.35319 .60649 L
.3472 .60889 L
.34332 .60469 L
.34932 .60229 L
F
0 g
.34932 .60229 m
.35319 .60649 L
.3472 .60889 L
.34332 .60469 L
.34932 .60229 L
s
.257 .159 0 .076 k
.35534 .59971 m
.3592 .60393 L
.35319 .60649 L
.34932 .60229 L
.35534 .59971 L
F
0 g
.35534 .59971 m
.3592 .60393 L
.35319 .60649 L
.34932 .60229 L
.35534 .59971 L
s
.231 .146 0 .084 k
.36139 .59683 m
.36525 .60106 L
.3592 .60393 L
.35534 .59971 L
.36139 .59683 L
F
0 g
.36139 .59683 m
.36525 .60106 L
.3592 .60393 L
.35534 .59971 L
.36139 .59683 L
s
.19 .126 0 .097 k
.3675 .59343 m
.37134 .59766 L
.36525 .60106 L
.36139 .59683 L
.3675 .59343 L
F
0 g
.3675 .59343 m
.37134 .59766 L
.36525 .60106 L
.36139 .59683 L
.3675 .59343 L
s
.128 .095 0 .12 k
.37367 .58912 m
.37749 .59338 L
.37134 .59766 L
.3675 .59343 L
.37367 .58912 L
F
0 g
.37367 .58912 m
.37749 .59338 L
.37134 .59766 L
.3675 .59343 L
.37367 .58912 L
s
.042 .052 0 .157 k
.37992 .58335 m
.38374 .58762 L
.37749 .59338 L
.37367 .58912 L
.37992 .58335 L
F
0 g
.37992 .58335 m
.38374 .58762 L
.37749 .59338 L
.37367 .58912 L
.37992 .58335 L
s
0 .06 .059 .149 k
.3863 .57523 m
.3901 .57952 L
.38374 .58762 L
.37992 .58335 L
.3863 .57523 L
F
0 g
.3863 .57523 m
.3901 .57952 L
.38374 .58762 L
.37992 .58335 L
.3863 .57523 L
s
0 .111 .163 .106 k
.39286 .56348 m
.39664 .56778 L
.3901 .57952 L
.3863 .57523 L
.39286 .56348 L
F
0 g
.39286 .56348 m
.39664 .56778 L
.3901 .57952 L
.3863 .57523 L
.39286 .56348 L
s
0 .156 .254 .076 k
.39968 .54632 m
.40343 .55063 L
.39664 .56778 L
.39286 .56348 L
.39968 .54632 L
F
0 g
.39968 .54632 m
.40343 .55063 L
.39664 .56778 L
.39286 .56348 L
.39968 .54632 L
s
0 .191 .328 .057 k
.40683 .52135 m
.41053 .52569 L
.40343 .55063 L
.39968 .54632 L
.40683 .52135 L
F
0 g
.40683 .52135 m
.41053 .52569 L
.40343 .55063 L
.39968 .54632 L
.40683 .52135 L
s
0 .216 .38 .047 k
.41439 .48585 m
.41804 .49021 L
.41053 .52569 L
.40683 .52135 L
.41439 .48585 L
F
0 g
.41439 .48585 m
.41804 .49021 L
.41053 .52569 L
.40683 .52135 L
.41439 .48585 L
s
0 .23 .409 .042 k
.42224 .4413 m
.42583 .44569 L
.41804 .49021 L
.41439 .48585 L
.42224 .4413 L
F
0 g
.42224 .4413 m
.42583 .44569 L
.41804 .49021 L
.41439 .48585 L
.42224 .4413 L
s
0 .216 .38 .047 k
.42949 .40731 m
.43304 .41171 L
.42583 .44569 L
.42224 .4413 L
.42949 .40731 L
F
0 g
.42949 .40731 m
.43304 .41171 L
.42583 .44569 L
.42224 .4413 L
.42949 .40731 L
s
0 .19 .325 .058 k
.43621 .38406 m
.43972 .38848 L
.43304 .41171 L
.42949 .40731 L
.43621 .38406 L
F
0 g
.43621 .38406 m
.43972 .38848 L
.43304 .41171 L
.42949 .40731 L
.43621 .38406 L
s
0 .155 .25 .078 k
.44257 .36825 m
.44605 .37269 L
.43972 .38848 L
.43621 .38406 L
.44257 .36825 L
F
0 g
.44257 .36825 m
.44605 .37269 L
.43972 .38848 L
.43621 .38406 L
.44257 .36825 L
s
0 .111 .156 .111 k
.44872 .35743 m
.45217 .36188 L
.44605 .37269 L
.44257 .36825 L
.44872 .35743 L
F
0 g
.44872 .35743 m
.45217 .36188 L
.44605 .37269 L
.44257 .36825 L
.44872 .35743 L
s
0 .063 .055 .155 k
.45472 .34986 m
.45817 .35432 L
.45217 .36188 L
.44872 .35743 L
.45472 .34986 L
F
0 g
.45472 .34986 m
.45817 .35432 L
.45217 .36188 L
.44872 .35743 L
.45472 .34986 L
s
.039 .058 0 .164 k
.46067 .34433 m
.4641 .34882 L
.45817 .35432 L
.45472 .34986 L
.46067 .34433 L
F
0 g
.46067 .34433 m
.4641 .34882 L
.45817 .35432 L
.45472 .34986 L
.46067 .34433 L
s
.114 .097 0 .133 k
.46657 .34011 m
.46999 .3446 L
.4641 .34882 L
.46067 .34433 L
.46657 .34011 L
F
0 g
.46657 .34011 m
.46999 .3446 L
.4641 .34882 L
.46067 .34433 L
.46657 .34011 L
s
.169 .126 0 .113 k
.47245 .33664 m
.47587 .34114 L
.46999 .3446 L
.46657 .34011 L
.47245 .33664 L
F
0 g
.47245 .33664 m
.47587 .34114 L
.46999 .3446 L
.46657 .34011 L
.47245 .33664 L
s
.203 .143 0 .102 k
.47835 .33364 m
.48174 .33814 L
.47587 .34114 L
.47245 .33664 L
.47835 .33364 L
F
0 g
.47835 .33364 m
.48174 .33814 L
.47587 .34114 L
.47245 .33664 L
.47835 .33364 L
s
.224 .154 0 .096 k
.48424 .33087 m
.48762 .33539 L
.48174 .33814 L
.47835 .33364 L
.48424 .33087 L
F
0 g
.48424 .33087 m
.48762 .33539 L
.48174 .33814 L
.47835 .33364 L
.48424 .33087 L
s
.235 .16 0 .093 k
.49014 .32824 m
.49352 .33277 L
.48762 .33539 L
.48424 .33087 L
.49014 .32824 L
F
0 g
.49014 .32824 m
.49352 .33277 L
.48762 .33539 L
.48424 .33087 L
.49014 .32824 L
s
.241 .163 0 .091 k
.49605 .32568 m
.49943 .33023 L
.49352 .33277 L
.49014 .32824 L
.49605 .32568 L
F
0 g
.49605 .32568 m
.49943 .33023 L
.49352 .33277 L
.49014 .32824 L
.49605 .32568 L
s
.243 .164 0 .091 k
.50198 .32315 m
.50535 .3277 L
.49943 .33023 L
.49605 .32568 L
.50198 .32315 L
F
0 g
.50198 .32315 m
.50535 .3277 L
.49943 .33023 L
.49605 .32568 L
.50198 .32315 L
s
.246 .166 0 .09 k
.50792 .32064 m
.51127 .3252 L
.50535 .3277 L
.50198 .32315 L
.50792 .32064 L
F
0 g
.50792 .32064 m
.51127 .3252 L
.50535 .3277 L
.50198 .32315 L
.50792 .32064 L
s
.246 .166 0 .09 k
.51387 .31812 m
.51722 .32269 L
.51127 .3252 L
.50792 .32064 L
.51387 .31812 L
F
0 g
.51387 .31812 m
.51722 .32269 L
.51127 .3252 L
.50792 .32064 L
.51387 .31812 L
s
.246 .166 0 .09 k
.51984 .3156 m
.52318 .32019 L
.51722 .32269 L
.51387 .31812 L
.51984 .3156 L
F
0 g
.51984 .3156 m
.52318 .32019 L
.51722 .32269 L
.51387 .31812 L
.51984 .3156 L
s
.246 .166 0 .09 k
.52584 .31307 m
.52916 .31767 L
.52318 .32019 L
.51984 .3156 L
.52584 .31307 L
F
0 g
.52584 .31307 m
.52916 .31767 L
.52318 .32019 L
.51984 .3156 L
.52584 .31307 L
s
.246 .166 0 .09 k
.53183 .31053 m
.53515 .31516 L
.52916 .31767 L
.52584 .31307 L
.53183 .31053 L
F
0 g
.53183 .31053 m
.53515 .31516 L
.52916 .31767 L
.52584 .31307 L
.53183 .31053 L
s
.246 .166 0 .09 k
.53785 .308 m
.54116 .31263 L
.53515 .31516 L
.53183 .31053 L
.53785 .308 L
F
0 g
.53785 .308 m
.54116 .31263 L
.53515 .31516 L
.53183 .31053 L
.53785 .308 L
s
.246 .166 0 .09 k
.54388 .30545 m
.54717 .31009 L
.54116 .31263 L
.53785 .308 L
.54388 .30545 L
F
0 g
.54388 .30545 m
.54717 .31009 L
.54116 .31263 L
.53785 .308 L
.54388 .30545 L
s
.246 .166 0 .09 k
.54992 .30291 m
.55321 .30756 L
.54717 .31009 L
.54388 .30545 L
.54992 .30291 L
F
0 g
.54992 .30291 m
.55321 .30756 L
.54717 .31009 L
.54388 .30545 L
.54992 .30291 L
s
.246 .166 0 .09 k
.55599 .30035 m
.55927 .30501 L
.55321 .30756 L
.54992 .30291 L
.55599 .30035 L
F
0 g
.55599 .30035 m
.55927 .30501 L
.55321 .30756 L
.54992 .30291 L
.55599 .30035 L
s
.246 .166 0 .09 k
.56206 .29779 m
.56533 .30246 L
.55927 .30501 L
.55599 .30035 L
.56206 .29779 L
F
0 g
.56206 .29779 m
.56533 .30246 L
.55927 .30501 L
.55599 .30035 L
.56206 .29779 L
s
.246 .166 0 .09 k
.56815 .29522 m
.57141 .2999 L
.56533 .30246 L
.56206 .29779 L
.56815 .29522 L
F
0 g
.56815 .29522 m
.57141 .2999 L
.56533 .30246 L
.56206 .29779 L
.56815 .29522 L
s
.246 .166 0 .09 k
.57425 .29264 m
.57751 .29734 L
.57141 .2999 L
.56815 .29522 L
.57425 .29264 L
F
0 g
.57425 .29264 m
.57751 .29734 L
.57141 .2999 L
.56815 .29522 L
.57425 .29264 L
s
.246 .166 0 .09 k
.58038 .29006 m
.58362 .29477 L
.57751 .29734 L
.57425 .29264 L
.58038 .29006 L
F
0 g
.58038 .29006 m
.58362 .29477 L
.57751 .29734 L
.57425 .29264 L
.58038 .29006 L
s
.246 .166 0 .09 k
.58652 .28747 m
.58975 .29219 L
.58362 .29477 L
.58038 .29006 L
.58652 .28747 L
F
0 g
.58652 .28747 m
.58975 .29219 L
.58362 .29477 L
.58038 .29006 L
.58652 .28747 L
s
.246 .166 0 .09 k
.59267 .28488 m
.59588 .28961 L
.58975 .29219 L
.58652 .28747 L
.59267 .28488 L
F
0 g
.59267 .28488 m
.59588 .28961 L
.58975 .29219 L
.58652 .28747 L
.59267 .28488 L
s
.246 .166 0 .09 k
.59884 .28228 m
.60204 .28701 L
.59588 .28961 L
.59267 .28488 L
.59884 .28228 L
F
0 g
.59884 .28228 m
.60204 .28701 L
.59588 .28961 L
.59267 .28488 L
.59884 .28228 L
s
.246 .166 0 .09 k
.60502 .27966 m
.60822 .28442 L
.60204 .28701 L
.59884 .28228 L
.60502 .27966 L
F
0 g
.60502 .27966 m
.60822 .28442 L
.60204 .28701 L
.59884 .28228 L
.60502 .27966 L
s
.246 .166 0 .09 k
.61122 .27705 m
.61441 .28181 L
.60822 .28442 L
.60502 .27966 L
.61122 .27705 L
F
0 g
.61122 .27705 m
.61441 .28181 L
.60822 .28442 L
.60502 .27966 L
.61122 .27705 L
s
.246 .166 0 .09 k
.61744 .27442 m
.62061 .2792 L
.61441 .28181 L
.61122 .27705 L
.61744 .27442 L
F
0 g
.61744 .27442 m
.62061 .2792 L
.61441 .28181 L
.61122 .27705 L
.61744 .27442 L
s
.246 .166 0 .09 k
.62367 .2718 m
.62683 .27659 L
.62061 .2792 L
.61744 .27442 L
.62367 .2718 L
F
0 g
.62367 .2718 m
.62683 .27659 L
.62061 .2792 L
.61744 .27442 L
.62367 .2718 L
s
.246 .166 0 .09 k
.62991 .26917 m
.63307 .27397 L
.62683 .27659 L
.62367 .2718 L
.62991 .26917 L
F
0 g
.62991 .26917 m
.63307 .27397 L
.62683 .27659 L
.62367 .2718 L
.62991 .26917 L
s
.247 .166 0 .09 k
.63617 .26653 m
.63931 .27135 L
.63307 .27397 L
.62991 .26917 L
.63617 .26653 L
F
0 g
.63617 .26653 m
.63931 .27135 L
.63307 .27397 L
.62991 .26917 L
.63617 .26653 L
s
.247 .166 0 .09 k
.64245 .2639 m
.64559 .26873 L
.63931 .27135 L
.63617 .26653 L
.64245 .2639 L
F
0 g
.64245 .2639 m
.64559 .26873 L
.63931 .27135 L
.63617 .26653 L
.64245 .2639 L
s
.25 .168 0 .089 k
.64874 .26129 m
.65187 .26613 L
.64559 .26873 L
.64245 .2639 L
.64874 .26129 L
F
0 g
.64874 .26129 m
.65187 .26613 L
.64559 .26873 L
.64245 .2639 L
.64874 .26129 L
s
.254 .17 0 .088 k
.65506 .25872 m
.65817 .26358 L
.65187 .26613 L
.64874 .26129 L
.65506 .25872 L
F
0 g
.65506 .25872 m
.65817 .26358 L
.65187 .26613 L
.64874 .26129 L
.65506 .25872 L
s
.262 .175 0 .086 k
.66139 .25626 m
.66449 .26112 L
.65817 .26358 L
.65506 .25872 L
.66139 .25626 L
F
0 g
.66139 .25626 m
.66449 .26112 L
.65817 .26358 L
.65506 .25872 L
.66139 .25626 L
s
.278 .183 0 .083 k
.66776 .25398 m
.67084 .25886 L
.66449 .26112 L
.66139 .25626 L
.66776 .25398 L
F
0 g
.66776 .25398 m
.67084 .25886 L
.66449 .26112 L
.66139 .25626 L
.66776 .25398 L
s
.306 .199 0 .077 k
.67415 .25204 m
.67722 .25693 L
.67084 .25886 L
.66776 .25398 L
.67415 .25204 L
F
0 g
.67415 .25204 m
.67722 .25693 L
.67084 .25886 L
.66776 .25398 L
.67415 .25204 L
s
.357 .227 0 .069 k
.68059 .2507 m
.68366 .2556 L
.67722 .25693 L
.67415 .25204 L
.68059 .2507 L
F
0 g
.68059 .2507 m
.68366 .2556 L
.67722 .25693 L
.67415 .25204 L
.68059 .2507 L
s
.447 .276 0 .062 k
.68709 .25037 m
.69015 .25529 L
.68366 .2556 L
.68059 .2507 L
.68709 .25037 L
F
0 g
.68709 .25037 m
.69015 .25529 L
.68366 .2556 L
.68059 .2507 L
.68709 .25037 L
s
.595 .356 0 .073 k
.6937 .2517 m
.69676 .25663 L
.69015 .25529 L
.68709 .25037 L
.6937 .2517 L
F
0 g
.6937 .2517 m
.69676 .25663 L
.69015 .25529 L
.68709 .25037 L
.6937 .2517 L
s
.803 .467 0 .158 k
.70049 .25567 m
.70354 .2606 L
.69676 .25663 L
.6937 .2517 L
.70049 .25567 L
F
0 g
.70049 .25567 m
.70354 .2606 L
.69676 .25663 L
.6937 .2517 L
.70049 .25567 L
s
.603 .547 0 .397 k
.70754 .26375 m
.7106 .2687 L
.70354 .2606 L
.70049 .25567 L
.70754 .26375 L
F
0 g
.70754 .26375 m
.7106 .2687 L
.70354 .2606 L
.70049 .25567 L
.70754 .26375 L
s
0 .429 .673 .327 k
.71501 .27807 m
.71806 .28303 L
.7106 .2687 L
.70754 .26375 L
.71501 .27807 L
F
0 g
.71501 .27807 m
.71806 .28303 L
.7106 .2687 L
.70754 .26375 L
.71501 .27807 L
s
0 .404 .828 .172 k
.72311 .3016 m
.72618 .30657 L
.71806 .28303 L
.71501 .27807 L
.72311 .3016 L
F
0 g
.72311 .3016 m
.72618 .30657 L
.71806 .28303 L
.71501 .27807 L
.72311 .3016 L
s
0 .379 .834 .105 k
.73214 .33802 m
.73522 .343 L
.72618 .30657 L
.72311 .3016 L
.73214 .33802 L
F
0 g
.73214 .33802 m
.73522 .343 L
.72618 .30657 L
.72311 .3016 L
.73214 .33802 L
s
0 .304 .51 .057 k
.13753 .60645 m
.14161 .61038 L
.14131 .57414 L
.13728 .57025 L
.13753 .60645 L
F
0 g
.13753 .60645 m
.14161 .61038 L
.14131 .57414 L
.13728 .57025 L
.13753 .60645 L
s
0 .33 .563 .059 k
.1394 .63119 m
.14351 .63515 L
.14161 .61038 L
.13753 .60645 L
.1394 .63119 L
F
0 g
.1394 .63119 m
.14351 .63515 L
.14161 .61038 L
.13753 .60645 L
.1394 .63119 L
s
0 .377 .659 .073 k
.1425 .64705 m
.14664 .65103 L
.14351 .63515 L
.1394 .63119 L
.1425 .64705 L
F
0 g
.1425 .64705 m
.14664 .65103 L
.14351 .63515 L
.1394 .63119 L
.1425 .64705 L
s
0 .453 .821 .143 k
.14649 .65656 m
.15063 .66057 L
.14664 .65103 L
.1425 .64705 L
.14649 .65656 L
F
0 g
.14649 .65656 m
.15063 .66057 L
.14664 .65103 L
.1425 .64705 L
.14649 .65656 L
s
0 .522 .568 .432 k
.15106 .66175 m
.1552 .66577 L
.15063 .66057 L
.14649 .65656 L
.15106 .66175 L
F
0 g
.15106 .66175 m
.1552 .66577 L
.15063 .66057 L
.14649 .65656 L
.15106 .66175 L
s
.855 .435 0 .145 k
.15601 .66409 m
.16015 .66813 L
.1552 .66577 L
.15106 .66175 L
.15601 .66409 L
F
0 g
.15601 .66409 m
.16015 .66813 L
.1552 .66577 L
.15106 .66175 L
.15601 .66409 L
s
.607 .324 0 .039 k
.16122 .66461 m
.16536 .66865 L
.16015 .66813 L
.15601 .66409 L
.16122 .66461 L
F
0 g
.16122 .66461 m
.16536 .66865 L
.16015 .66813 L
.15601 .66409 L
.16122 .66461 L
s
.449 .253 0 .041 k
.16659 .66401 m
.17071 .66807 L
.16536 .66865 L
.16122 .66461 L
.16659 .66401 L
F
0 g
.16659 .66401 m
.17071 .66807 L
.16536 .66865 L
.16122 .66461 L
.16659 .66401 L
s
.367 .215 0 .053 k
.17204 .66274 m
.17617 .6668 L
.17071 .66807 L
.16659 .66401 L
.17204 .66274 L
F
0 g
.17204 .66274 m
.17617 .6668 L
.17071 .66807 L
.16659 .66401 L
.17204 .66274 L
s
.325 .196 0 .062 k
.17757 .66108 m
.18168 .66515 L
.17617 .6668 L
.17204 .66274 L
.17757 .66108 L
F
0 g
.17757 .66108 m
.18168 .66515 L
.17617 .6668 L
.17204 .66274 L
.17757 .66108 L
s
.302 .185 0 .068 k
.18313 .6592 m
.18723 .66328 L
.18168 .66515 L
.17757 .66108 L
.18313 .6592 L
F
0 g
.18313 .6592 m
.18723 .66328 L
.18168 .66515 L
.17757 .66108 L
.18313 .6592 L
s
.291 .179 0 .071 k
.18872 .65719 m
.19282 .66128 L
.18723 .66328 L
.18313 .6592 L
.18872 .65719 L
F
0 g
.18872 .65719 m
.19282 .66128 L
.18723 .66328 L
.18313 .6592 L
.18872 .65719 L
s
.285 .177 0 .072 k
.19433 .65513 m
.19842 .65923 L
.19282 .66128 L
.18872 .65719 L
.19433 .65513 L
F
0 g
.19433 .65513 m
.19842 .65923 L
.19282 .66128 L
.18872 .65719 L
.19433 .65513 L
s
.282 .176 0 .073 k
.19996 .65302 m
.20404 .65714 L
.19842 .65923 L
.19433 .65513 L
.19996 .65302 L
F
0 g
.19996 .65302 m
.20404 .65714 L
.19842 .65923 L
.19433 .65513 L
.19996 .65302 L
s
.28 .174 0 .074 k
.2056 .65091 m
.20967 .65503 L
.20404 .65714 L
.19996 .65302 L
.2056 .65091 L
F
0 g
.2056 .65091 m
.20967 .65503 L
.20404 .65714 L
.19996 .65302 L
.2056 .65091 L
s
.28 .174 0 .074 k
.21125 .64877 m
.21532 .65291 L
.20967 .65503 L
.2056 .65091 L
.21125 .64877 L
F
0 g
.21125 .64877 m
.21532 .65291 L
.20967 .65503 L
.2056 .65091 L
.21125 .64877 L
s
.28 .174 0 .074 k
.21692 .64664 m
.22099 .65078 L
.21532 .65291 L
.21125 .64877 L
.21692 .64664 L
F
0 g
.21692 .64664 m
.22099 .65078 L
.21532 .65291 L
.21125 .64877 L
.21692 .64664 L
s
.28 .174 0 .074 k
.22261 .6445 m
.22667 .64864 L
.22099 .65078 L
.21692 .64664 L
.22261 .6445 L
F
0 g
.22261 .6445 m
.22667 .64864 L
.22099 .65078 L
.21692 .64664 L
.22261 .6445 L
s
.28 .174 0 .074 k
.22831 .64234 m
.23236 .64651 L
.22667 .64864 L
.22261 .6445 L
.22831 .64234 L
F
0 g
.22831 .64234 m
.23236 .64651 L
.22667 .64864 L
.22261 .6445 L
.22831 .64234 L
s
.28 .174 0 .074 k
.23403 .64019 m
.23807 .64437 L
.23236 .64651 L
.22831 .64234 L
.23403 .64019 L
F
0 g
.23403 .64019 m
.23807 .64437 L
.23236 .64651 L
.22831 .64234 L
.23403 .64019 L
s
.28 .174 0 .074 k
.23976 .63803 m
.24379 .64221 L
.23807 .64437 L
.23403 .64019 L
.23976 .63803 L
F
0 g
.23976 .63803 m
.24379 .64221 L
.23807 .64437 L
.23403 .64019 L
.23976 .63803 L
s
.28 .174 0 .074 k
.2455 .63586 m
.24953 .64006 L
.24379 .64221 L
.23976 .63803 L
.2455 .63586 L
F
0 g
.2455 .63586 m
.24953 .64006 L
.24379 .64221 L
.23976 .63803 L
.2455 .63586 L
s
.28 .174 0 .074 k
.25126 .6337 m
.25528 .6379 L
.24953 .64006 L
.2455 .63586 L
.25126 .6337 L
F
0 g
.25126 .6337 m
.25528 .6379 L
.24953 .64006 L
.2455 .63586 L
.25126 .6337 L
s
.28 .174 0 .074 k
.25704 .63151 m
.26104 .63573 L
.25528 .6379 L
.25126 .6337 L
.25704 .63151 L
F
0 g
.25704 .63151 m
.26104 .63573 L
.25528 .6379 L
.25126 .6337 L
.25704 .63151 L
s
.28 .174 0 .074 k
.26282 .62933 m
.26682 .63356 L
.26104 .63573 L
.25704 .63151 L
.26282 .62933 L
F
0 g
.26282 .62933 m
.26682 .63356 L
.26104 .63573 L
.25704 .63151 L
.26282 .62933 L
s
.28 .174 0 .074 k
.26863 .62715 m
.27262 .63139 L
.26682 .63356 L
.26282 .62933 L
.26863 .62715 L
F
0 g
.26863 .62715 m
.27262 .63139 L
.26682 .63356 L
.26282 .62933 L
.26863 .62715 L
s
.28 .174 0 .074 k
.27444 .62495 m
.27842 .6292 L
.27262 .63139 L
.26863 .62715 L
.27444 .62495 L
F
0 g
.27444 .62495 m
.27842 .6292 L
.27262 .63139 L
.26863 .62715 L
.27444 .62495 L
s
.28 .174 0 .074 k
.28028 .62275 m
.28425 .62701 L
.27842 .6292 L
.27444 .62495 L
.28028 .62275 L
F
0 g
.28028 .62275 m
.28425 .62701 L
.27842 .6292 L
.27444 .62495 L
.28028 .62275 L
s
.28 .174 0 .074 k
.28613 .62055 m
.29009 .62482 L
.28425 .62701 L
.28028 .62275 L
.28613 .62055 L
F
0 g
.28613 .62055 m
.29009 .62482 L
.28425 .62701 L
.28028 .62275 L
.28613 .62055 L
s
.28 .174 0 .074 k
.29198 .61834 m
.29594 .62262 L
.29009 .62482 L
.28613 .62055 L
.29198 .61834 L
F
0 g
.29198 .61834 m
.29594 .62262 L
.29009 .62482 L
.28613 .62055 L
.29198 .61834 L
s
.28 .174 0 .074 k
.29786 .61613 m
.30181 .62041 L
.29594 .62262 L
.29198 .61834 L
.29786 .61613 L
F
0 g
.29786 .61613 m
.30181 .62041 L
.29594 .62262 L
.29198 .61834 L
.29786 .61613 L
s
.28 .174 0 .074 k
.30375 .61391 m
.30769 .6182 L
.30181 .62041 L
.29786 .61613 L
.30375 .61391 L
F
0 g
.30375 .61391 m
.30769 .6182 L
.30181 .62041 L
.29786 .61613 L
.30375 .61391 L
s
.28 .174 0 .074 k
.30966 .61168 m
.31359 .61599 L
.30769 .6182 L
.30375 .61391 L
.30966 .61168 L
F
0 g
.30966 .61168 m
.31359 .61599 L
.30769 .6182 L
.30375 .61391 L
.30966 .61168 L
s
.28 .174 0 .074 k
.31558 .60944 m
.31951 .61377 L
.31359 .61599 L
.30966 .61168 L
.31558 .60944 L
F
0 g
.31558 .60944 m
.31951 .61377 L
.31359 .61599 L
.30966 .61168 L
.31558 .60944 L
s
.279 .174 0 .074 k
.32152 .6072 m
.32543 .61154 L
.31951 .61377 L
.31558 .60944 L
.32152 .6072 L
F
0 g
.32152 .6072 m
.32543 .61154 L
.31951 .61377 L
.31558 .60944 L
.32152 .6072 L
s
.279 .174 0 .074 k
.32747 .60495 m
.33138 .60928 L
.32543 .61154 L
.32152 .6072 L
.32747 .60495 L
F
0 g
.32747 .60495 m
.33138 .60928 L
.32543 .61154 L
.32152 .6072 L
.32747 .60495 L
s
.277 .172 0 .075 k
.33344 .60266 m
.33734 .60701 L
.33138 .60928 L
.32747 .60495 L
.33344 .60266 L
F
0 g
.33344 .60266 m
.33734 .60701 L
.33138 .60928 L
.32747 .60495 L
.33344 .60266 L
s
.273 .171 0 .076 k
.33943 .60033 m
.34332 .60469 L
.33734 .60701 L
.33344 .60266 L
.33943 .60033 L
F
0 g
.33943 .60033 m
.34332 .60469 L
.33734 .60701 L
.33344 .60266 L
.33943 .60033 L
s
.265 .167 0 .078 k
.34544 .59791 m
.34932 .60229 L
.34332 .60469 L
.33943 .60033 L
.34544 .59791 L
F
0 g
.34544 .59791 m
.34932 .60229 L
.34332 .60469 L
.33943 .60033 L
.34544 .59791 L
s
.252 .161 0 .081 k
.35147 .59532 m
.35534 .59971 L
.34932 .60229 L
.34544 .59791 L
.35147 .59532 L
F
0 g
.35147 .59532 m
.35534 .59971 L
.34932 .60229 L
.34544 .59791 L
.35147 .59532 L
s
.227 .148 0 .089 k
.35754 .59244 m
.36139 .59683 L
.35534 .59971 L
.35147 .59532 L
.35754 .59244 L
F
0 g
.35754 .59244 m
.36139 .59683 L
.35534 .59971 L
.35147 .59532 L
.35754 .59244 L
s
.187 .128 0 .102 k
.36365 .58902 m
.3675 .59343 L
.36139 .59683 L
.35754 .59244 L
.36365 .58902 L
F
0 g
.36365 .58902 m
.3675 .59343 L
.36139 .59683 L
.35754 .59244 L
.36365 .58902 L
s
.126 .097 0 .124 k
.36983 .58471 m
.37367 .58912 L
.3675 .59343 L
.36365 .58902 L
.36983 .58471 L
F
0 g
.36983 .58471 m
.37367 .58912 L
.3675 .59343 L
.36365 .58902 L
.36983 .58471 L
s
.041 .055 0 .16 k
.37609 .57892 m
.37992 .58335 L
.37367 .58912 L
.36983 .58471 L
.37609 .57892 L
F
0 g
.37609 .57892 m
.37992 .58335 L
.37367 .58912 L
.36983 .58471 L
.37609 .57892 L
s
0 .063 .059 .151 k
.3825 .57079 m
.3863 .57523 L
.37992 .58335 L
.37609 .57892 L
.3825 .57079 L
F
0 g
.3825 .57079 m
.3863 .57523 L
.37992 .58335 L
.37609 .57892 L
.3825 .57079 L
s
0 .113 .162 .108 k
.38908 .55905 m
.39286 .56348 L
.3863 .57523 L
.3825 .57079 L
.38908 .55905 L
F
0 g
.38908 .55905 m
.39286 .56348 L
.3863 .57523 L
.3825 .57079 L
.38908 .55905 L
s
0 .156 .252 .078 k
.39592 .54188 m
.39968 .54632 L
.39286 .56348 L
.38908 .55905 L
.39592 .54188 L
F
0 g
.39592 .54188 m
.39968 .54632 L
.39286 .56348 L
.38908 .55905 L
.39592 .54188 L
s
0 .192 .326 .058 k
.4031 .51693 m
.40683 .52135 L
.39968 .54632 L
.39592 .54188 L
.4031 .51693 L
F
0 g
.4031 .51693 m
.40683 .52135 L
.39968 .54632 L
.39592 .54188 L
.4031 .51693 L
s
0 .217 .38 .047 k
.41072 .48144 m
.41439 .48585 L
.40683 .52135 L
.4031 .51693 L
.41072 .48144 L
F
0 g
.41072 .48144 m
.41439 .48585 L
.40683 .52135 L
.4031 .51693 L
.41072 .48144 L
s
0 .229 .407 .043 k
.41863 .43692 m
.42224 .4413 L
.41439 .48585 L
.41072 .48144 L
.41863 .43692 L
F
0 g
.41863 .43692 m
.42224 .4413 L
.41439 .48585 L
.41072 .48144 L
.41863 .43692 L
s
0 .216 .38 .047 k
.42593 .40294 m
.42949 .40731 L
.42224 .4413 L
.41863 .43692 L
.42593 .40294 L
F
0 g
.42593 .40294 m
.42949 .40731 L
.42224 .4413 L
.41863 .43692 L
.42593 .40294 L
s
0 .189 .325 .058 k
.43268 .37969 m
.43621 .38406 L
.42949 .40731 L
.42593 .40294 L
.43268 .37969 L
F
0 g
.43268 .37969 m
.43621 .38406 L
.42949 .40731 L
.42593 .40294 L
.43268 .37969 L
s
0 .155 .251 .077 k
.43907 .36389 m
.44257 .36825 L
.43621 .38406 L
.43268 .37969 L
.43907 .36389 L
F
0 g
.43907 .36389 m
.44257 .36825 L
.43621 .38406 L
.43268 .37969 L
.43907 .36389 L
s
0 .11 .157 .109 k
.44523 .35307 m
.44872 .35743 L
.44257 .36825 L
.43907 .36389 L
.44523 .35307 L
F
0 g
.44523 .35307 m
.44872 .35743 L
.44257 .36825 L
.43907 .36389 L
.44523 .35307 L
s
0 .061 .055 .153 k
.45125 .34548 m
.45472 .34986 L
.44872 .35743 L
.44523 .35307 L
.45125 .34548 L
F
0 g
.45125 .34548 m
.45472 .34986 L
.44872 .35743 L
.44523 .35307 L
.45125 .34548 L
s
.04 .055 0 .161 k
.45721 .33996 m
.46067 .34433 L
.45472 .34986 L
.45125 .34548 L
.45721 .33996 L
F
0 g
.45721 .33996 m
.46067 .34433 L
.45472 .34986 L
.45125 .34548 L
.45721 .33996 L
s
.117 .095 0 .129 k
.46313 .33572 m
.46657 .34011 L
.46067 .34433 L
.45721 .33996 L
.46313 .33572 L
F
0 g
.46313 .33572 m
.46657 .34011 L
.46067 .34433 L
.45721 .33996 L
.46313 .33572 L
s
.171 .123 0 .109 k
.46902 .33225 m
.47245 .33664 L
.46657 .34011 L
.46313 .33572 L
.46902 .33225 L
F
0 g
.46902 .33225 m
.47245 .33664 L
.46657 .34011 L
.46313 .33572 L
.46902 .33225 L
s
.206 .141 0 .098 k
.47492 .32922 m
.47835 .33364 L
.47245 .33664 L
.46902 .33225 L
.47492 .32922 L
F
0 g
.47492 .32922 m
.47835 .33364 L
.47245 .33664 L
.46902 .33225 L
.47492 .32922 L
s
.227 .152 0 .092 k
.48082 .32645 m
.48424 .33087 L
.47835 .33364 L
.47492 .32922 L
.48082 .32645 L
F
0 g
.48082 .32645 m
.48424 .33087 L
.47835 .33364 L
.47492 .32922 L
.48082 .32645 L
s
.239 .158 0 .088 k
.48673 .32381 m
.49014 .32824 L
.48424 .33087 L
.48082 .32645 L
.48673 .32381 L
F
0 g
.48673 .32381 m
.49014 .32824 L
.48424 .33087 L
.48082 .32645 L
.48673 .32381 L
s
.245 .161 0 .087 k
.49265 .32124 m
.49605 .32568 L
.49014 .32824 L
.48673 .32381 L
.49265 .32124 L
F
0 g
.49265 .32124 m
.49605 .32568 L
.49014 .32824 L
.48673 .32381 L
.49265 .32124 L
s
.248 .163 0 .086 k
.49859 .3187 m
.50198 .32315 L
.49605 .32568 L
.49265 .32124 L
.49859 .3187 L
F
0 g
.49859 .3187 m
.50198 .32315 L
.49605 .32568 L
.49265 .32124 L
.49859 .3187 L
s
.249 .163 0 .086 k
.50454 .31617 m
.50792 .32064 L
.50198 .32315 L
.49859 .3187 L
.50454 .31617 L
F
0 g
.50454 .31617 m
.50792 .32064 L
.50198 .32315 L
.49859 .3187 L
.50454 .31617 L
s
.251 .164 0 .085 k
.51051 .31364 m
.51387 .31812 L
.50792 .32064 L
.50454 .31617 L
.51051 .31364 L
F
0 g
.51051 .31364 m
.51387 .31812 L
.50792 .32064 L
.50454 .31617 L
.51051 .31364 L
s
.251 .164 0 .085 k
.51649 .31111 m
.51984 .3156 L
.51387 .31812 L
.51051 .31364 L
.51649 .31111 L
F
0 g
.51649 .31111 m
.51984 .3156 L
.51387 .31812 L
.51051 .31364 L
.51649 .31111 L
s
.251 .164 0 .085 k
.52249 .30857 m
.52584 .31307 L
.51984 .3156 L
.51649 .31111 L
.52249 .30857 L
F
0 g
.52249 .30857 m
.52584 .31307 L
.51984 .3156 L
.51649 .31111 L
.52249 .30857 L
s
.251 .164 0 .085 k
.5285 .30603 m
.53183 .31053 L
.52584 .31307 L
.52249 .30857 L
.5285 .30603 L
F
0 g
.5285 .30603 m
.53183 .31053 L
.52584 .31307 L
.52249 .30857 L
.5285 .30603 L
s
.251 .164 0 .085 k
.53452 .30348 m
.53785 .308 L
.53183 .31053 L
.5285 .30603 L
.53452 .30348 L
F
0 g
.53452 .30348 m
.53785 .308 L
.53183 .31053 L
.5285 .30603 L
.53452 .30348 L
s
.251 .164 0 .085 k
.54056 .30092 m
.54388 .30545 L
.53785 .308 L
.53452 .30348 L
.54056 .30092 L
F
0 g
.54056 .30092 m
.54388 .30545 L
.53785 .308 L
.53452 .30348 L
.54056 .30092 L
s
.251 .164 0 .085 k
.54662 .29836 m
.54992 .30291 L
.54388 .30545 L
.54056 .30092 L
.54662 .29836 L
F
0 g
.54662 .29836 m
.54992 .30291 L
.54388 .30545 L
.54056 .30092 L
.54662 .29836 L
s
.251 .164 0 .085 k
.55269 .29579 m
.55599 .30035 L
.54992 .30291 L
.54662 .29836 L
.55269 .29579 L
F
0 g
.55269 .29579 m
.55599 .30035 L
.54992 .30291 L
.54662 .29836 L
.55269 .29579 L
s
.251 .164 0 .085 k
.55878 .29322 m
.56206 .29779 L
.55599 .30035 L
.55269 .29579 L
.55878 .29322 L
F
0 g
.55878 .29322 m
.56206 .29779 L
.55599 .30035 L
.55269 .29579 L
.55878 .29322 L
s
.251 .164 0 .085 k
.56488 .29063 m
.56815 .29522 L
.56206 .29779 L
.55878 .29322 L
.56488 .29063 L
F
0 g
.56488 .29063 m
.56815 .29522 L
.56206 .29779 L
.55878 .29322 L
.56488 .29063 L
s
.251 .164 0 .085 k
.571 .28805 m
.57425 .29264 L
.56815 .29522 L
.56488 .29063 L
.571 .28805 L
F
0 g
.571 .28805 m
.57425 .29264 L
.56815 .29522 L
.56488 .29063 L
.571 .28805 L
s
.251 .164 0 .085 k
.57713 .28546 m
.58038 .29006 L
.57425 .29264 L
.571 .28805 L
.57713 .28546 L
F
0 g
.57713 .28546 m
.58038 .29006 L
.57425 .29264 L
.571 .28805 L
.57713 .28546 L
s
.251 .164 0 .085 k
.58328 .28285 m
.58652 .28747 L
.58038 .29006 L
.57713 .28546 L
.58328 .28285 L
F
0 g
.58328 .28285 m
.58652 .28747 L
.58038 .29006 L
.57713 .28546 L
.58328 .28285 L
s
.251 .164 0 .085 k
.58943 .28025 m
.59267 .28488 L
.58652 .28747 L
.58328 .28285 L
.58943 .28025 L
F
0 g
.58943 .28025 m
.59267 .28488 L
.58652 .28747 L
.58328 .28285 L
.58943 .28025 L
s
.251 .164 0 .085 k
.59562 .27764 m
.59884 .28228 L
.59267 .28488 L
.58943 .28025 L
.59562 .27764 L
F
0 g
.59562 .27764 m
.59884 .28228 L
.59267 .28488 L
.58943 .28025 L
.59562 .27764 L
s
.251 .164 0 .085 k
.60181 .27501 m
.60502 .27966 L
.59884 .28228 L
.59562 .27764 L
.60181 .27501 L
F
0 g
.60181 .27501 m
.60502 .27966 L
.59884 .28228 L
.59562 .27764 L
.60181 .27501 L
s
.251 .164 0 .085 k
.60802 .27238 m
.61122 .27705 L
.60502 .27966 L
.60181 .27501 L
.60802 .27238 L
F
0 g
.60802 .27238 m
.61122 .27705 L
.60502 .27966 L
.60181 .27501 L
.60802 .27238 L
s
.251 .164 0 .085 k
.61424 .26975 m
.61744 .27442 L
.61122 .27705 L
.60802 .27238 L
.61424 .26975 L
F
0 g
.61424 .26975 m
.61744 .27442 L
.61122 .27705 L
.60802 .27238 L
.61424 .26975 L
s
.251 .164 0 .085 k
.62049 .26711 m
.62367 .2718 L
.61744 .27442 L
.61424 .26975 L
.62049 .26711 L
F
0 g
.62049 .26711 m
.62367 .2718 L
.61744 .27442 L
.61424 .26975 L
.62049 .26711 L
s
.251 .164 0 .085 k
.62674 .26447 m
.62991 .26917 L
.62367 .2718 L
.62049 .26711 L
.62674 .26447 L
F
0 g
.62674 .26447 m
.62991 .26917 L
.62367 .2718 L
.62049 .26711 L
.62674 .26447 L
s
.251 .164 0 .085 k
.63301 .26182 m
.63617 .26653 L
.62991 .26917 L
.62674 .26447 L
.63301 .26182 L
F
0 g
.63301 .26182 m
.63617 .26653 L
.62991 .26917 L
.62674 .26447 L
.63301 .26182 L
s
.252 .165 0 .085 k
.6393 .25917 m
.64245 .2639 L
.63617 .26653 L
.63301 .26182 L
.6393 .25917 L
F
0 g
.6393 .25917 m
.64245 .2639 L
.63617 .26653 L
.63301 .26182 L
.6393 .25917 L
s
.255 .166 0 .084 k
.64561 .25655 m
.64874 .26129 L
.64245 .2639 L
.6393 .25917 L
.64561 .25655 L
F
0 g
.64561 .25655 m
.64874 .26129 L
.64245 .2639 L
.6393 .25917 L
.64561 .25655 L
s
.259 .169 0 .083 k
.65194 .25398 m
.65506 .25872 L
.64874 .26129 L
.64561 .25655 L
.65194 .25398 L
F
0 g
.65194 .25398 m
.65506 .25872 L
.64874 .26129 L
.64561 .25655 L
.65194 .25398 L
s
.267 .173 0 .081 k
.65828 .2515 m
.66139 .25626 L
.65506 .25872 L
.65194 .25398 L
.65828 .2515 L
F
0 g
.65828 .2515 m
.66139 .25626 L
.65506 .25872 L
.65194 .25398 L
.65828 .2515 L
s
.283 .181 0 .078 k
.66465 .2492 m
.66776 .25398 L
.66139 .25626 L
.65828 .2515 L
.66465 .2492 L
F
0 g
.66465 .2492 m
.66776 .25398 L
.66139 .25626 L
.65828 .2515 L
.66465 .2492 L
s
.312 .198 0 .072 k
.67106 .24725 m
.67415 .25204 L
.66776 .25398 L
.66465 .2492 L
.67106 .24725 L
F
0 g
.67106 .24725 m
.67415 .25204 L
.66776 .25398 L
.66465 .2492 L
.67106 .24725 L
s
.364 .226 0 .064 k
.67751 .24589 m
.68059 .2507 L
.67415 .25204 L
.67106 .24725 L
.67751 .24589 L
F
0 g
.67751 .24589 m
.68059 .2507 L
.67415 .25204 L
.67106 .24725 L
.67751 .24589 L
s
.454 .274 0 .058 k
.68402 .24555 m
.68709 .25037 L
.68059 .2507 L
.67751 .24589 L
.68402 .24555 L
F
0 g
.68402 .24555 m
.68709 .25037 L
.68059 .2507 L
.67751 .24589 L
.68402 .24555 L
s
.605 .357 0 .069 k
.69064 .24686 m
.6937 .2517 L
.68709 .25037 L
.68402 .24555 L
.69064 .24686 L
F
0 g
.69064 .24686 m
.6937 .2517 L
.68709 .25037 L
.68402 .24555 L
.69064 .24686 L
s
.812 .466 0 .159 k
.69743 .25081 m
.70049 .25567 L
.6937 .2517 L
.69064 .24686 L
.69743 .25081 L
F
0 g
.69743 .25081 m
.70049 .25567 L
.6937 .2517 L
.69064 .24686 L
.69743 .25081 L
s
.598 .545 0 .402 k
.70449 .25887 m
.70754 .26375 L
.70049 .25567 L
.69743 .25081 L
.70449 .25887 L
F
0 g
.70449 .25887 m
.70754 .26375 L
.70049 .25567 L
.69743 .25081 L
.70449 .25887 L
s
0 .432 .678 .322 k
.71195 .27315 m
.71501 .27807 L
.70754 .26375 L
.70449 .25887 L
.71195 .27315 L
F
0 g
.71195 .27315 m
.71501 .27807 L
.70754 .26375 L
.70449 .25887 L
.71195 .27315 L
s
0 .406 .83 .17 k
.72004 .29664 m
.72311 .3016 L
.71501 .27807 L
.71195 .27315 L
.72004 .29664 L
F
0 g
.72004 .29664 m
.72311 .3016 L
.71501 .27807 L
.71195 .27315 L
.72004 .29664 L
s
0 .379 .834 .105 k
.72903 .33303 m
.73214 .33802 L
.72311 .3016 L
.72004 .29664 L
.72903 .33303 L
F
0 g
.72903 .33303 m
.73214 .33802 L
.72311 .3016 L
.72004 .29664 L
.72903 .33303 L
s
0 .305 .51 .057 k
.13345 .60236 m
.13753 .60645 L
.13728 .57025 L
.13322 .56634 L
.13345 .60236 L
F
0 g
.13345 .60236 m
.13753 .60645 L
.13728 .57025 L
.13322 .56634 L
.13345 .60236 L
s
0 .331 .567 .058 k
.1353 .62699 m
.1394 .63119 L
.13753 .60645 L
.13345 .60236 L
.1353 .62699 L
F
0 g
.1353 .62699 m
.1394 .63119 L
.13753 .60645 L
.13345 .60236 L
.1353 .62699 L
s
0 .377 .667 .072 k
.1384 .64277 m
.1425 .64705 L
.1394 .63119 L
.1353 .62699 L
.1384 .64277 L
F
0 g
.1384 .64277 m
.1425 .64705 L
.1394 .63119 L
.1353 .62699 L
.1384 .64277 L
s
0 .453 .837 .148 k
.14238 .65223 m
.14649 .65656 L
.1425 .64705 L
.1384 .64277 L
.14238 .65223 L
F
0 g
.14238 .65223 m
.14649 .65656 L
.1425 .64705 L
.1384 .64277 L
.14238 .65223 L
s
0 .51 .532 .468 k
.14695 .65738 m
.15106 .66175 L
.14649 .65656 L
.14238 .65223 L
.14695 .65738 L
F
0 g
.14695 .65738 m
.15106 .66175 L
.14649 .65656 L
.14238 .65223 L
.14695 .65738 L
s
.832 .438 0 .131 k
.15191 .65968 m
.15601 .66409 L
.15106 .66175 L
.14695 .65738 L
.15191 .65968 L
F
0 g
.15191 .65968 m
.15601 .66409 L
.15106 .66175 L
.14695 .65738 L
.15191 .65968 L
s
.574 .324 0 .049 k
.15712 .66018 m
.16122 .66461 L
.15601 .66409 L
.15191 .65968 L
.15712 .66018 L
F
0 g
.15712 .66018 m
.16122 .66461 L
.15601 .66409 L
.15191 .65968 L
.15712 .66018 L
s
.425 .255 0 .055 k
.16249 .65958 m
.16659 .66401 L
.16122 .66461 L
.15712 .66018 L
.16249 .65958 L
F
0 g
.16249 .65958 m
.16659 .66401 L
.16122 .66461 L
.15712 .66018 L
.16249 .65958 L
s
.348 .218 0 .068 k
.16795 .65828 m
.17204 .66274 L
.16659 .66401 L
.16249 .65958 L
.16795 .65828 L
F
0 g
.16795 .65828 m
.17204 .66274 L
.16659 .66401 L
.16249 .65958 L
.16795 .65828 L
s
.308 .199 0 .077 k
.17348 .65661 m
.17757 .66108 L
.17204 .66274 L
.16795 .65828 L
.17348 .65661 L
F
0 g
.17348 .65661 m
.17757 .66108 L
.17204 .66274 L
.16795 .65828 L
.17348 .65661 L
s
.287 .189 0 .082 k
.17905 .65472 m
.18313 .6592 L
.17757 .66108 L
.17348 .65661 L
.17905 .65472 L
F
0 g
.17905 .65472 m
.18313 .6592 L
.17757 .66108 L
.17348 .65661 L
.17905 .65472 L
s
.276 .184 0 .085 k
.18464 .65271 m
.18872 .65719 L
.18313 .6592 L
.17905 .65472 L
.18464 .65271 L
F
0 g
.18464 .65271 m
.18872 .65719 L
.18313 .6592 L
.17905 .65472 L
.18464 .65271 L
s
.271 .182 0 .086 k
.19026 .65063 m
.19433 .65513 L
.18872 .65719 L
.18464 .65271 L
.19026 .65063 L
F
0 g
.19026 .65063 m
.19433 .65513 L
.18872 .65719 L
.18464 .65271 L
.19026 .65063 L
s
.268 .18 0 .087 k
.1959 .64852 m
.19996 .65302 L
.19433 .65513 L
.19026 .65063 L
.1959 .64852 L
F
0 g
.1959 .64852 m
.19996 .65302 L
.19433 .65513 L
.19026 .65063 L
.1959 .64852 L
s
.267 .18 0 .087 k
.20154 .64638 m
.2056 .65091 L
.19996 .65302 L
.1959 .64852 L
.20154 .64638 L
F
0 g
.20154 .64638 m
.2056 .65091 L
.19996 .65302 L
.1959 .64852 L
.20154 .64638 L
s
.266 .179 0 .088 k
.20721 .64425 m
.21125 .64877 L
.2056 .65091 L
.20154 .64638 L
.20721 .64425 L
F
0 g
.20721 .64425 m
.21125 .64877 L
.2056 .65091 L
.20154 .64638 L
.20721 .64425 L
s
.266 .179 0 .088 k
.21289 .6421 m
.21692 .64664 L
.21125 .64877 L
.20721 .64425 L
.21289 .6421 L
F
0 g
.21289 .6421 m
.21692 .64664 L
.21125 .64877 L
.20721 .64425 L
.21289 .6421 L
s
.266 .179 0 .088 k
.21858 .63994 m
.22261 .6445 L
.21692 .64664 L
.21289 .6421 L
.21858 .63994 L
F
0 g
.21858 .63994 m
.22261 .6445 L
.21692 .64664 L
.21289 .6421 L
.21858 .63994 L
s
.266 .179 0 .088 k
.22429 .63779 m
.22831 .64234 L
.22261 .6445 L
.21858 .63994 L
.22429 .63779 L
F
0 g
.22429 .63779 m
.22831 .64234 L
.22261 .6445 L
.21858 .63994 L
.22429 .63779 L
s
.266 .179 0 .088 k
.23001 .63562 m
.23403 .64019 L
.22831 .64234 L
.22429 .63779 L
.23001 .63562 L
F
0 g
.23001 .63562 m
.23403 .64019 L
.22831 .64234 L
.22429 .63779 L
.23001 .63562 L
s
.266 .179 0 .088 k
.23575 .63345 m
.23976 .63803 L
.23403 .64019 L
.23001 .63562 L
.23575 .63345 L
F
0 g
.23575 .63345 m
.23976 .63803 L
.23403 .64019 L
.23001 .63562 L
.23575 .63345 L
s
.266 .179 0 .088 k
.2415 .63128 m
.2455 .63586 L
.23976 .63803 L
.23575 .63345 L
.2415 .63128 L
F
0 g
.2415 .63128 m
.2455 .63586 L
.23976 .63803 L
.23575 .63345 L
.2415 .63128 L
s
.266 .179 0 .088 k
.24727 .6291 m
.25126 .6337 L
.2455 .63586 L
.2415 .63128 L
.24727 .6291 L
F
0 g
.24727 .6291 m
.25126 .6337 L
.2455 .63586 L
.2415 .63128 L
.24727 .6291 L
s
.266 .179 0 .088 k
.25305 .6269 m
.25704 .63151 L
.25126 .6337 L
.24727 .6291 L
.25305 .6269 L
F
0 g
.25305 .6269 m
.25704 .63151 L
.25126 .6337 L
.24727 .6291 L
.25305 .6269 L
s
.266 .179 0 .088 k
.25884 .62471 m
.26282 .62933 L
.25704 .63151 L
.25305 .6269 L
.25884 .62471 L
F
0 g
.25884 .62471 m
.26282 .62933 L
.25704 .63151 L
.25305 .6269 L
.25884 .62471 L
s
.266 .179 0 .088 k
.26465 .62252 m
.26863 .62715 L
.26282 .62933 L
.25884 .62471 L
.26465 .62252 L
F
0 g
.26465 .62252 m
.26863 .62715 L
.26282 .62933 L
.25884 .62471 L
.26465 .62252 L
s
.266 .179 0 .088 k
.27048 .62032 m
.27444 .62495 L
.26863 .62715 L
.26465 .62252 L
.27048 .62032 L
F
0 g
.27048 .62032 m
.27444 .62495 L
.26863 .62715 L
.26465 .62252 L
.27048 .62032 L
s
.266 .179 0 .088 k
.27631 .6181 m
.28028 .62275 L
.27444 .62495 L
.27048 .62032 L
.27631 .6181 L
F
0 g
.27631 .6181 m
.28028 .62275 L
.27444 .62495 L
.27048 .62032 L
.27631 .6181 L
s
.266 .179 0 .088 k
.28217 .61589 m
.28613 .62055 L
.28028 .62275 L
.27631 .6181 L
.28217 .61589 L
F
0 g
.28217 .61589 m
.28613 .62055 L
.28028 .62275 L
.27631 .6181 L
.28217 .61589 L
s
.266 .179 0 .088 k
.28804 .61367 m
.29198 .61834 L
.28613 .62055 L
.28217 .61589 L
.28804 .61367 L
F
0 g
.28804 .61367 m
.29198 .61834 L
.28613 .62055 L
.28217 .61589 L
.28804 .61367 L
s
.266 .179 0 .088 k
.29392 .61145 m
.29786 .61613 L
.29198 .61834 L
.28804 .61367 L
.29392 .61145 L
F
0 g
.29392 .61145 m
.29786 .61613 L
.29198 .61834 L
.28804 .61367 L
.29392 .61145 L
s
.266 .179 0 .088 k
.29982 .60922 m
.30375 .61391 L
.29786 .61613 L
.29392 .61145 L
.29982 .60922 L
F
0 g
.29982 .60922 m
.30375 .61391 L
.29786 .61613 L
.29392 .61145 L
.29982 .60922 L
s
.266 .179 0 .088 k
.30574 .60697 m
.30966 .61168 L
.30375 .61391 L
.29982 .60922 L
.30574 .60697 L
F
0 g
.30574 .60697 m
.30966 .61168 L
.30375 .61391 L
.29982 .60922 L
.30574 .60697 L
s
.266 .179 0 .088 k
.31167 .60473 m
.31558 .60944 L
.30966 .61168 L
.30574 .60697 L
.31167 .60473 L
F
0 g
.31167 .60473 m
.31558 .60944 L
.30966 .61168 L
.30574 .60697 L
.31167 .60473 L
s
.266 .179 0 .088 k
.31761 .60247 m
.32152 .6072 L
.31558 .60944 L
.31167 .60473 L
.31761 .60247 L
F
0 g
.31761 .60247 m
.32152 .6072 L
.31558 .60944 L
.31167 .60473 L
.31761 .60247 L
s
.265 .179 0 .088 k
.32358 .60021 m
.32747 .60495 L
.32152 .6072 L
.31761 .60247 L
.32358 .60021 L
F
0 g
.32358 .60021 m
.32747 .60495 L
.32152 .6072 L
.31761 .60247 L
.32358 .60021 L
s
.264 .178 0 .088 k
.32956 .59791 m
.33344 .60266 L
.32747 .60495 L
.32358 .60021 L
.32956 .59791 L
F
0 g
.32956 .59791 m
.33344 .60266 L
.32747 .60495 L
.32358 .60021 L
.32956 .59791 L
s
.26 .176 0 .089 k
.33555 .59557 m
.33943 .60033 L
.33344 .60266 L
.32956 .59791 L
.33555 .59557 L
F
0 g
.33555 .59557 m
.33943 .60033 L
.33344 .60266 L
.32956 .59791 L
.33555 .59557 L
s
.253 .173 0 .091 k
.34157 .59314 m
.34544 .59791 L
.33943 .60033 L
.33555 .59557 L
.34157 .59314 L
F
0 g
.34157 .59314 m
.34544 .59791 L
.33943 .60033 L
.33555 .59557 L
.34157 .59314 L
s
.24 .166 0 .095 k
.34761 .59054 m
.35147 .59532 L
.34544 .59791 L
.34157 .59314 L
.34761 .59054 L
F
0 g
.34761 .59054 m
.35147 .59532 L
.34544 .59791 L
.34157 .59314 L
.34761 .59054 L
s
.217 .155 0 .101 k
.35369 .58764 m
.35754 .59244 L
.35147 .59532 L
.34761 .59054 L
.35369 .58764 L
F
0 g
.35369 .58764 m
.35754 .59244 L
.35147 .59532 L
.34761 .59054 L
.35369 .58764 L
s
.178 .134 0 .114 k
.3598 .58422 m
.36365 .58902 L
.35754 .59244 L
.35369 .58764 L
.3598 .58422 L
F
0 g
.3598 .58422 m
.36365 .58902 L
.35754 .59244 L
.35369 .58764 L
.3598 .58422 L
s
.121 .105 0 .134 k
.366 .57991 m
.36983 .58471 L
.36365 .58902 L
.3598 .58422 L
.366 .57991 L
F
0 g
.366 .57991 m
.36983 .58471 L
.36365 .58902 L
.3598 .58422 L
.366 .57991 L
s
.041 .063 0 .167 k
.37227 .57413 m
.37609 .57892 L
.36983 .58471 L
.366 .57991 L
.37227 .57413 L
F
0 g
.37227 .57413 m
.37609 .57892 L
.36983 .58471 L
.366 .57991 L
.37227 .57413 L
s
0 .069 .056 .158 k
.37868 .56602 m
.3825 .57079 L
.37609 .57892 L
.37227 .57413 L
.37868 .56602 L
F
0 g
.37868 .56602 m
.3825 .57079 L
.37609 .57892 L
.37227 .57413 L
.37868 .56602 L
s
0 .116 .157 .114 k
.38529 .55429 m
.38908 .55905 L
.3825 .57079 L
.37868 .56602 L
.38529 .55429 L
F
0 g
.38529 .55429 m
.38908 .55905 L
.3825 .57079 L
.37868 .56602 L
.38529 .55429 L
s
0 .158 .248 .082 k
.39216 .53717 m
.39592 .54188 L
.38908 .55905 L
.38529 .55429 L
.39216 .53717 L
F
0 g
.39216 .53717 m
.39592 .54188 L
.38908 .55905 L
.38529 .55429 L
.39216 .53717 L
s
0 .192 .322 .061 k
.39938 .51231 m
.4031 .51693 L
.39592 .54188 L
.39216 .53717 L
.39938 .51231 L
F
0 g
.39938 .51231 m
.4031 .51693 L
.39592 .54188 L
.39216 .53717 L
.39938 .51231 L
s
0 .216 .377 .049 k
.40703 .47694 m
.41072 .48144 L
.4031 .51693 L
.39938 .51231 L
.40703 .47694 L
F
0 g
.40703 .47694 m
.41072 .48144 L
.4031 .51693 L
.39938 .51231 L
.40703 .47694 L
s
0 .229 .407 .043 k
.415 .43258 m
.41863 .43692 L
.41072 .48144 L
.40703 .47694 L
.415 .43258 L
F
0 g
.415 .43258 m
.41863 .43692 L
.41072 .48144 L
.40703 .47694 L
.415 .43258 L
s
0 .216 .38 .046 k
.42234 .39871 m
.42593 .40294 L
.41863 .43692 L
.415 .43258 L
.42234 .39871 L
F
0 g
.42234 .39871 m
.42593 .40294 L
.41863 .43692 L
.415 .43258 L
.42234 .39871 L
s
0 .189 .327 .056 k
.42913 .37554 m
.43268 .37969 L
.42593 .40294 L
.42234 .39871 L
.42913 .37554 L
F
0 g
.42913 .37554 m
.43268 .37969 L
.42593 .40294 L
.42234 .39871 L
.42913 .37554 L
s
0 .152 .253 .074 k
.43553 .35978 m
.43907 .36389 L
.43268 .37969 L
.42913 .37554 L
.43553 .35978 L
F
0 g
.43553 .35978 m
.43907 .36389 L
.43268 .37969 L
.42913 .37554 L
.43553 .35978 L
s
0 .105 .158 .105 k
.44172 .34897 m
.44523 .35307 L
.43907 .36389 L
.43553 .35978 L
.44172 .34897 L
F
0 g
.44172 .34897 m
.44523 .35307 L
.43907 .36389 L
.43553 .35978 L
.44172 .34897 L
s
0 .055 .056 .147 k
.44776 .3414 m
.45125 .34548 L
.44523 .35307 L
.44172 .34897 L
.44776 .3414 L
F
0 g
.44776 .3414 m
.45125 .34548 L
.44523 .35307 L
.44172 .34897 L
.44776 .3414 L
s
.043 .049 0 .153 k
.45373 .33588 m
.45721 .33996 L
.45125 .34548 L
.44776 .3414 L
.45373 .33588 L
F
0 g
.45373 .33588 m
.45721 .33996 L
.45125 .34548 L
.44776 .3414 L
.45373 .33588 L
s
.123 .088 0 .119 k
.45965 .33163 m
.46313 .33572 L
.45721 .33996 L
.45373 .33588 L
.45965 .33163 L
F
0 g
.45965 .33163 m
.46313 .33572 L
.45721 .33996 L
.45373 .33588 L
.45965 .33163 L
s
.179 .117 0 .098 k
.46556 .32815 m
.46902 .33225 L
.46313 .33572 L
.45965 .33163 L
.46556 .32815 L
F
0 g
.46556 .32815 m
.46902 .33225 L
.46313 .33572 L
.45965 .33163 L
.46556 .32815 L
s
.216 .135 0 .086 k
.47147 .32512 m
.47492 .32922 L
.46902 .33225 L
.46556 .32815 L
.47147 .32512 L
F
0 g
.47147 .32512 m
.47492 .32922 L
.46902 .33225 L
.46556 .32815 L
.47147 .32512 L
s
.237 .146 0 .08 k
.47738 .32234 m
.48082 .32645 L
.47492 .32922 L
.47147 .32512 L
.47738 .32234 L
F
0 g
.47738 .32234 m
.48082 .32645 L
.47492 .32922 L
.47147 .32512 L
.47738 .32234 L
s
.25 .152 0 .076 k
.4833 .31969 m
.48673 .32381 L
.48082 .32645 L
.47738 .32234 L
.4833 .31969 L
F
0 g
.4833 .31969 m
.48673 .32381 L
.48082 .32645 L
.47738 .32234 L
.4833 .31969 L
s
.257 .156 0 .074 k
.48923 .3171 m
.49265 .32124 L
.48673 .32381 L
.4833 .31969 L
.48923 .3171 L
F
0 g
.48923 .3171 m
.49265 .32124 L
.48673 .32381 L
.4833 .31969 L
.48923 .3171 L
s
.26 .158 0 .073 k
.49518 .31456 m
.49859 .3187 L
.49265 .32124 L
.48923 .3171 L
.49518 .31456 L
F
0 g
.49518 .31456 m
.49859 .3187 L
.49265 .32124 L
.48923 .3171 L
.49518 .31456 L
s
.261 .158 0 .073 k
.50114 .31201 m
.50454 .31617 L
.49859 .3187 L
.49518 .31456 L
.50114 .31201 L
F
0 g
.50114 .31201 m
.50454 .31617 L
.49859 .3187 L
.49518 .31456 L
.50114 .31201 L
s
.262 .158 0 .073 k
.50712 .30947 m
.51051 .31364 L
.50454 .31617 L
.50114 .31201 L
.50712 .30947 L
F
0 g
.50712 .30947 m
.51051 .31364 L
.50454 .31617 L
.50114 .31201 L
.50712 .30947 L
s
.262 .158 0 .073 k
.51311 .30693 m
.51649 .31111 L
.51051 .31364 L
.50712 .30947 L
.51311 .30693 L
F
0 g
.51311 .30693 m
.51649 .31111 L
.51051 .31364 L
.50712 .30947 L
.51311 .30693 L
s
.262 .158 0 .073 k
.51912 .30438 m
.52249 .30857 L
.51649 .31111 L
.51311 .30693 L
.51912 .30438 L
F
0 g
.51912 .30438 m
.52249 .30857 L
.51649 .31111 L
.51311 .30693 L
.51912 .30438 L
s
.262 .158 0 .073 k
.52514 .30182 m
.5285 .30603 L
.52249 .30857 L
.51912 .30438 L
.52514 .30182 L
F
0 g
.52514 .30182 m
.5285 .30603 L
.52249 .30857 L
.51912 .30438 L
.52514 .30182 L
s
.262 .158 0 .073 k
.53118 .29927 m
.53452 .30348 L
.5285 .30603 L
.52514 .30182 L
.53118 .29927 L
F
0 g
.53118 .29927 m
.53452 .30348 L
.5285 .30603 L
.52514 .30182 L
.53118 .29927 L
s
.262 .158 0 .073 k
.53723 .29669 m
.54056 .30092 L
.53452 .30348 L
.53118 .29927 L
.53723 .29669 L
F
0 g
.53723 .29669 m
.54056 .30092 L
.53452 .30348 L
.53118 .29927 L
.53723 .29669 L
s
.262 .158 0 .073 k
.5433 .29412 m
.54662 .29836 L
.54056 .30092 L
.53723 .29669 L
.5433 .29412 L
F
0 g
.5433 .29412 m
.54662 .29836 L
.54056 .30092 L
.53723 .29669 L
.5433 .29412 L
s
.262 .158 0 .073 k
.54938 .29154 m
.55269 .29579 L
.54662 .29836 L
.5433 .29412 L
.54938 .29154 L
F
0 g
.54938 .29154 m
.55269 .29579 L
.54662 .29836 L
.5433 .29412 L
.54938 .29154 L
s
.262 .158 0 .073 k
.55548 .28896 m
.55878 .29322 L
.55269 .29579 L
.54938 .29154 L
.55548 .28896 L
F
0 g
.55548 .28896 m
.55878 .29322 L
.55269 .29579 L
.54938 .29154 L
.55548 .28896 L
s
.262 .158 0 .073 k
.56158 .28637 m
.56488 .29063 L
.55878 .29322 L
.55548 .28896 L
.56158 .28637 L
F
0 g
.56158 .28637 m
.56488 .29063 L
.55878 .29322 L
.55548 .28896 L
.56158 .28637 L
s
.262 .158 0 .073 k
.56772 .28376 m
.571 .28805 L
.56488 .29063 L
.56158 .28637 L
.56772 .28376 L
F
0 g
.56772 .28376 m
.571 .28805 L
.56488 .29063 L
.56158 .28637 L
.56772 .28376 L
s
.262 .158 0 .073 k
.57387 .28116 m
.57713 .28546 L
.571 .28805 L
.56772 .28376 L
.57387 .28116 L
F
0 g
.57387 .28116 m
.57713 .28546 L
.571 .28805 L
.56772 .28376 L
.57387 .28116 L
s
.262 .158 0 .073 k
.58002 .27855 m
.58328 .28285 L
.57713 .28546 L
.57387 .28116 L
.58002 .27855 L
F
0 g
.58002 .27855 m
.58328 .28285 L
.57713 .28546 L
.57387 .28116 L
.58002 .27855 L
s
.262 .158 0 .073 k
.5862 .27592 m
.58943 .28025 L
.58328 .28285 L
.58002 .27855 L
.5862 .27592 L
F
0 g
.5862 .27592 m
.58943 .28025 L
.58328 .28285 L
.58002 .27855 L
.5862 .27592 L
s
.262 .158 0 .073 k
.59238 .2733 m
.59562 .27764 L
.58943 .28025 L
.5862 .27592 L
.59238 .2733 L
F
0 g
.59238 .2733 m
.59562 .27764 L
.58943 .28025 L
.5862 .27592 L
.59238 .2733 L
s
.262 .158 0 .073 k
.59859 .27067 m
.60181 .27501 L
.59562 .27764 L
.59238 .2733 L
.59859 .27067 L
F
0 g
.59859 .27067 m
.60181 .27501 L
.59562 .27764 L
.59238 .2733 L
.59859 .27067 L
s
.262 .158 0 .073 k
.60481 .26802 m
.60802 .27238 L
.60181 .27501 L
.59859 .27067 L
.60481 .26802 L
F
0 g
.60481 .26802 m
.60802 .27238 L
.60181 .27501 L
.59859 .27067 L
.60481 .26802 L
s
.262 .158 0 .073 k
.61105 .26538 m
.61424 .26975 L
.60802 .27238 L
.60481 .26802 L
.61105 .26538 L
F
0 g
.61105 .26538 m
.61424 .26975 L
.60802 .27238 L
.60481 .26802 L
.61105 .26538 L
s
.262 .158 0 .073 k
.6173 .26273 m
.62049 .26711 L
.61424 .26975 L
.61105 .26538 L
.6173 .26273 L
F
0 g
.6173 .26273 m
.62049 .26711 L
.61424 .26975 L
.61105 .26538 L
.6173 .26273 L
s
.262 .158 0 .073 k
.62357 .26007 m
.62674 .26447 L
.62049 .26711 L
.6173 .26273 L
.62357 .26007 L
F
0 g
.62357 .26007 m
.62674 .26447 L
.62049 .26711 L
.6173 .26273 L
.62357 .26007 L
s
.263 .158 0 .073 k
.62986 .25741 m
.63301 .26182 L
.62674 .26447 L
.62357 .26007 L
.62986 .25741 L
F
0 g
.62986 .25741 m
.63301 .26182 L
.62674 .26447 L
.62357 .26007 L
.62986 .25741 L
s
.264 .16 0 .072 k
.63615 .25476 m
.6393 .25917 L
.63301 .26182 L
.62986 .25741 L
.63615 .25476 L
F
0 g
.63615 .25476 m
.6393 .25917 L
.63301 .26182 L
.62986 .25741 L
.63615 .25476 L
s
.266 .16 0 .072 k
.64247 .25213 m
.64561 .25655 L
.6393 .25917 L
.63615 .25476 L
.64247 .25213 L
F
0 g
.64247 .25213 m
.64561 .25655 L
.6393 .25917 L
.63615 .25476 L
.64247 .25213 L
s
.27 .163 0 .071 k
.64881 .24953 m
.65194 .25398 L
.64561 .25655 L
.64247 .25213 L
.64881 .24953 L
F
0 g
.64881 .24953 m
.65194 .25398 L
.64561 .25655 L
.64247 .25213 L
.64881 .24953 L
s
.279 .167 0 .069 k
.65517 .24704 m
.65828 .2515 L
.65194 .25398 L
.64881 .24953 L
.65517 .24704 L
F
0 g
.65517 .24704 m
.65828 .2515 L
.65194 .25398 L
.64881 .24953 L
.65517 .24704 L
s
.296 .177 0 .065 k
.66155 .24473 m
.66465 .2492 L
.65828 .2515 L
.65517 .24704 L
.66155 .24473 L
F
0 g
.66155 .24473 m
.66465 .2492 L
.65828 .2515 L
.65517 .24704 L
.66155 .24473 L
s
.327 .193 0 .059 k
.66796 .24276 m
.67106 .24725 L
.66465 .2492 L
.66155 .24473 L
.66796 .24276 L
F
0 g
.66796 .24276 m
.67106 .24725 L
.66465 .2492 L
.66155 .24473 L
.66796 .24276 L
s
.381 .222 0 .051 k
.67442 .24139 m
.67751 .24589 L
.67106 .24725 L
.66796 .24276 L
.67442 .24139 L
F
0 g
.67442 .24139 m
.67751 .24589 L
.67106 .24725 L
.66796 .24276 L
.67442 .24139 L
s
.475 .273 0 .045 k
.68095 .24103 m
.68402 .24555 L
.67751 .24589 L
.67442 .24139 L
.68095 .24103 L
F
0 g
.68095 .24103 m
.68402 .24555 L
.67751 .24589 L
.67442 .24139 L
.68095 .24103 L
s
.63 .356 0 .061 k
.68758 .24231 m
.69064 .24686 L
.68402 .24555 L
.68095 .24103 L
.68758 .24231 L
F
0 g
.68758 .24231 m
.69064 .24686 L
.68402 .24555 L
.68095 .24103 L
.68758 .24231 L
s
.835 .466 0 .162 k
.69438 .24621 m
.69743 .25081 L
.69064 .24686 L
.68758 .24231 L
.69438 .24621 L
F
0 g
.69438 .24621 m
.69743 .25081 L
.69064 .24686 L
.68758 .24231 L
.69438 .24621 L
s
.584 .54 0 .416 k
.70143 .25421 m
.70449 .25887 L
.69743 .25081 L
.69438 .24621 L
.70143 .25421 L
F
0 g
.70143 .25421 m
.70449 .25887 L
.69743 .25081 L
.69438 .24621 L
.70143 .25421 L
s
0 .438 .689 .311 k
.70889 .26842 m
.71195 .27315 L
.70449 .25887 L
.70143 .25421 L
.70889 .26842 L
F
0 g
.70889 .26842 m
.71195 .27315 L
.70449 .25887 L
.70143 .25421 L
.70889 .26842 L
s
0 .408 .833 .167 k
.71695 .2918 m
.72004 .29664 L
.71195 .27315 L
.70889 .26842 L
.71695 .2918 L
F
0 g
.71695 .2918 m
.72004 .29664 L
.71195 .27315 L
.70889 .26842 L
.71695 .2918 L
s
0 .38 .833 .104 k
.72591 .328 m
.72903 .33303 L
.72004 .29664 L
.71695 .2918 L
.72591 .328 L
F
0 g
.72591 .328 m
.72903 .33303 L
.72004 .29664 L
.71695 .2918 L
.72591 .328 L
s
0 .305 .512 .057 k
.12939 .59798 m
.13345 .60236 L
.13322 .56634 L
.12915 .5624 L
.12939 .59798 L
F
0 g
.12939 .59798 m
.13345 .60236 L
.13322 .56634 L
.12915 .5624 L
.12939 .59798 L
s
0 .332 .574 .056 k
.13125 .62227 m
.1353 .62699 L
.13345 .60236 L
.12939 .59798 L
.13125 .62227 L
F
0 g
.13125 .62227 m
.1353 .62699 L
.13345 .60236 L
.12939 .59798 L
.13125 .62227 L
s
0 .379 .687 .07 k
.13436 .63782 m
.1384 .64277 L
.1353 .62699 L
.13125 .62227 L
.13436 .63782 L
F
0 g
.13436 .63782 m
.1384 .64277 L
.1353 .62699 L
.13125 .62227 L
.13436 .63782 L
s
0 .453 .836 .164 k
.13835 .64713 m
.14238 .65223 L
.1384 .64277 L
.13436 .63782 L
.13835 .64713 L
F
0 g
.13835 .64713 m
.14238 .65223 L
.1384 .64277 L
.13436 .63782 L
.13835 .64713 L
s
.56 .525 0 .44 k
.14292 .65217 m
.14695 .65738 L
.14238 .65223 L
.13835 .64713 L
.14292 .65217 L
F
0 g
.14292 .65217 m
.14695 .65738 L
.14238 .65223 L
.13835 .64713 L
.14292 .65217 L
s
.745 .434 0 .12 k
.14788 .65442 m
.15191 .65968 L
.14695 .65738 L
.14292 .65217 L
.14788 .65442 L
F
0 g
.14788 .65442 m
.15191 .65968 L
.14695 .65738 L
.14292 .65217 L
.14788 .65442 L
s
.502 .321 0 .079 k
.1531 .65488 m
.15712 .66018 L
.15191 .65968 L
.14788 .65442 L
.1531 .65488 L
F
0 g
.1531 .65488 m
.15712 .66018 L
.15191 .65968 L
.14788 .65442 L
.1531 .65488 L
s
.374 .258 0 .09 k
.15847 .65423 m
.16249 .65958 L
.15712 .66018 L
.1531 .65488 L
.15847 .65423 L
F
0 g
.15847 .65423 m
.16249 .65958 L
.15712 .66018 L
.1531 .65488 L
.15847 .65423 L
s
.307 .224 0 .103 k
.16395 .65292 m
.16795 .65828 L
.16249 .65958 L
.15847 .65423 L
.16395 .65292 L
F
0 g
.16395 .65292 m
.16795 .65828 L
.16249 .65958 L
.15847 .65423 L
.16395 .65292 L
s
.273 .207 0 .111 k
.16948 .65124 m
.17348 .65661 L
.16795 .65828 L
.16395 .65292 L
.16948 .65124 L
F
0 g
.16948 .65124 m
.17348 .65661 L
.16795 .65828 L
.16395 .65292 L
.16948 .65124 L
s
.254 .198 0 .116 k
.17505 .64933 m
.17905 .65472 L
.17348 .65661 L
.16948 .65124 L
.17505 .64933 L
F
0 g
.17505 .64933 m
.17905 .65472 L
.17348 .65661 L
.16948 .65124 L
.17505 .64933 L
s
.245 .193 0 .118 k
.18065 .6473 m
.18464 .65271 L
.17905 .65472 L
.17505 .64933 L
.18065 .6473 L
F
0 g
.18065 .6473 m
.18464 .65271 L
.17905 .65472 L
.17505 .64933 L
.18065 .6473 L
s
.241 .191 0 .119 k
.18628 .64521 m
.19026 .65063 L
.18464 .65271 L
.18065 .6473 L
.18628 .64521 L
F
0 g
.18628 .64521 m
.19026 .65063 L
.18464 .65271 L
.18065 .6473 L
.18628 .64521 L
s
.238 .19 0 .12 k
.19191 .6431 m
.1959 .64852 L
.19026 .65063 L
.18628 .64521 L
.19191 .6431 L
F
0 g
.19191 .6431 m
.1959 .64852 L
.19026 .65063 L
.18628 .64521 L
.19191 .6431 L
s
.238 .189 0 .12 k
.19758 .64095 m
.20154 .64638 L
.1959 .64852 L
.19191 .6431 L
.19758 .64095 L
F
0 g
.19758 .64095 m
.20154 .64638 L
.1959 .64852 L
.19191 .6431 L
.19758 .64095 L
s
.237 .189 0 .12 k
.20324 .6388 m
.20721 .64425 L
.20154 .64638 L
.19758 .64095 L
.20324 .6388 L
F
0 g
.20324 .6388 m
.20721 .64425 L
.20154 .64638 L
.19758 .64095 L
.20324 .6388 L
s
.237 .189 0 .12 k
.20893 .63664 m
.21289 .6421 L
.20721 .64425 L
.20324 .6388 L
.20893 .63664 L
F
0 g
.20893 .63664 m
.21289 .6421 L
.20721 .64425 L
.20324 .6388 L
.20893 .63664 L
s
.237 .189 0 .12 k
.21462 .63448 m
.21858 .63994 L
.21289 .6421 L
.20893 .63664 L
.21462 .63448 L
F
0 g
.21462 .63448 m
.21858 .63994 L
.21289 .6421 L
.20893 .63664 L
.21462 .63448 L
s
.237 .189 0 .12 k
.22034 .63231 m
.22429 .63779 L
.21858 .63994 L
.21462 .63448 L
.22034 .63231 L
F
0 g
.22034 .63231 m
.22429 .63779 L
.21858 .63994 L
.21462 .63448 L
.22034 .63231 L
s
.237 .189 0 .12 k
.22607 .63013 m
.23001 .63562 L
.22429 .63779 L
.22034 .63231 L
.22607 .63013 L
F
0 g
.22607 .63013 m
.23001 .63562 L
.22429 .63779 L
.22034 .63231 L
.22607 .63013 L
s
.237 .189 0 .12 k
.23181 .62795 m
.23575 .63345 L
.23001 .63562 L
.22607 .63013 L
.23181 .62795 L
F
0 g
.23181 .62795 m
.23575 .63345 L
.23001 .63562 L
.22607 .63013 L
.23181 .62795 L
s
.237 .189 0 .12 k
.23756 .62576 m
.2415 .63128 L
.23575 .63345 L
.23181 .62795 L
.23756 .62576 L
F
0 g
.23756 .62576 m
.2415 .63128 L
.23575 .63345 L
.23181 .62795 L
.23756 .62576 L
s
.237 .189 0 .12 k
.24334 .62357 m
.24727 .6291 L
.2415 .63128 L
.23756 .62576 L
.24334 .62357 L
F
0 g
.24334 .62357 m
.24727 .6291 L
.2415 .63128 L
.23756 .62576 L
.24334 .62357 L
s
.237 .189 0 .12 k
.24913 .62137 m
.25305 .6269 L
.24727 .6291 L
.24334 .62357 L
.24913 .62137 L
F
0 g
.24913 .62137 m
.25305 .6269 L
.24727 .6291 L
.24334 .62357 L
.24913 .62137 L
s
.237 .189 0 .12 k
.25493 .61917 m
.25884 .62471 L
.25305 .6269 L
.24913 .62137 L
.25493 .61917 L
F
0 g
.25493 .61917 m
.25884 .62471 L
.25305 .6269 L
.24913 .62137 L
.25493 .61917 L
s
.237 .189 0 .12 k
.26074 .61696 m
.26465 .62252 L
.25884 .62471 L
.25493 .61917 L
.26074 .61696 L
F
0 g
.26074 .61696 m
.26465 .62252 L
.25884 .62471 L
.25493 .61917 L
.26074 .61696 L
s
.237 .189 0 .12 k
.26657 .61475 m
.27048 .62032 L
.26465 .62252 L
.26074 .61696 L
.26657 .61475 L
F
0 g
.26657 .61475 m
.27048 .62032 L
.26465 .62252 L
.26074 .61696 L
.26657 .61475 L
s
.237 .189 0 .12 k
.27242 .61252 m
.27631 .6181 L
.27048 .62032 L
.26657 .61475 L
.27242 .61252 L
F
0 g
.27242 .61252 m
.27631 .6181 L
.27048 .62032 L
.26657 .61475 L
.27242 .61252 L
s
.237 .189 0 .12 k
.27828 .61029 m
.28217 .61589 L
.27631 .6181 L
.27242 .61252 L
.27828 .61029 L
F
0 g
.27828 .61029 m
.28217 .61589 L
.27631 .6181 L
.27242 .61252 L
.27828 .61029 L
s
.237 .189 0 .12 k
.28415 .60806 m
.28804 .61367 L
.28217 .61589 L
.27828 .61029 L
.28415 .60806 L
F
0 g
.28415 .60806 m
.28804 .61367 L
.28217 .61589 L
.27828 .61029 L
.28415 .60806 L
s
.237 .189 0 .12 k
.29005 .60583 m
.29392 .61145 L
.28804 .61367 L
.28415 .60806 L
.29005 .60583 L
F
0 g
.29005 .60583 m
.29392 .61145 L
.28804 .61367 L
.28415 .60806 L
.29005 .60583 L
s
.237 .189 0 .12 k
.29595 .60359 m
.29982 .60922 L
.29392 .61145 L
.29005 .60583 L
.29595 .60359 L
F
0 g
.29595 .60359 m
.29982 .60922 L
.29392 .61145 L
.29005 .60583 L
.29595 .60359 L
s
.237 .189 0 .12 k
.30187 .60134 m
.30574 .60697 L
.29982 .60922 L
.29595 .60359 L
.30187 .60134 L
F
0 g
.30187 .60134 m
.30574 .60697 L
.29982 .60922 L
.29595 .60359 L
.30187 .60134 L
s
.237 .189 0 .12 k
.30781 .59908 m
.31167 .60473 L
.30574 .60697 L
.30187 .60134 L
.30781 .59908 L
F
0 g
.30781 .59908 m
.31167 .60473 L
.30574 .60697 L
.30187 .60134 L
.30781 .59908 L
s
.236 .188 0 .121 k
.31376 .59681 m
.31761 .60247 L
.31167 .60473 L
.30781 .59908 L
.31376 .59681 L
F
0 g
.31376 .59681 m
.31761 .60247 L
.31167 .60473 L
.30781 .59908 L
.31376 .59681 L
s
.235 .188 0 .121 k
.31973 .59453 m
.32358 .60021 L
.31761 .60247 L
.31376 .59681 L
.31973 .59453 L
F
0 g
.31973 .59453 m
.32358 .60021 L
.31761 .60247 L
.31376 .59681 L
.31973 .59453 L
s
.234 .188 0 .121 k
.32572 .59223 m
.32956 .59791 L
.32358 .60021 L
.31973 .59453 L
.32572 .59223 L
F
0 g
.32572 .59223 m
.32956 .59791 L
.32358 .60021 L
.31973 .59453 L
.32572 .59223 L
s
.231 .186 0 .122 k
.33171 .58987 m
.33555 .59557 L
.32956 .59791 L
.32572 .59223 L
.33171 .58987 L
F
0 g
.33171 .58987 m
.33555 .59557 L
.32956 .59791 L
.32572 .59223 L
.33171 .58987 L
s
.226 .183 0 .123 k
.33774 .58743 m
.34157 .59314 L
.33555 .59557 L
.33171 .58987 L
.33774 .58743 L
F
0 g
.33774 .58743 m
.34157 .59314 L
.33555 .59557 L
.33171 .58987 L
.33774 .58743 L
s
.214 .177 0 .126 k
.34379 .58483 m
.34761 .59054 L
.34157 .59314 L
.33774 .58743 L
.34379 .58483 L
F
0 g
.34379 .58483 m
.34761 .59054 L
.34157 .59314 L
.33774 .58743 L
.34379 .58483 L
s
.194 .166 0 .132 k
.34988 .58192 m
.35369 .58764 L
.34761 .59054 L
.34379 .58483 L
.34988 .58192 L
F
0 g
.34988 .58192 m
.35369 .58764 L
.34761 .59054 L
.34379 .58483 L
.34988 .58192 L
s
.161 .147 0 .142 k
.356 .57851 m
.3598 .58422 L
.35369 .58764 L
.34988 .58192 L
.356 .57851 L
F
0 g
.356 .57851 m
.3598 .58422 L
.35369 .58764 L
.34988 .58192 L
.356 .57851 L
s
.109 .119 0 .159 k
.3622 .5742 m
.366 .57991 L
.3598 .58422 L
.356 .57851 L
.3622 .5742 L
F
0 g
.3622 .5742 m
.366 .57991 L
.3598 .58422 L
.356 .57851 L
.3622 .5742 L
s
.038 .08 0 .186 k
.36848 .56846 m
.37227 .57413 L
.366 .57991 L
.3622 .5742 L
.36848 .56846 L
F
0 g
.36848 .56846 m
.37227 .57413 L
.366 .57991 L
.3622 .5742 L
.36848 .56846 L
s
0 .081 .051 .175 k
.37491 .56041 m
.37868 .56602 L
.37227 .57413 L
.36848 .56846 L
.37491 .56041 L
F
0 g
.37491 .56041 m
.37868 .56602 L
.37227 .57413 L
.36848 .56846 L
.37491 .56041 L
s
0 .124 .148 .128 k
.38152 .54879 m
.38529 .55429 L
.37868 .56602 L
.37491 .56041 L
.38152 .54879 L
F
0 g
.38152 .54879 m
.38529 .55429 L
.37868 .56602 L
.37491 .56041 L
.38152 .54879 L
s
0 .162 .239 .092 k
.38841 .53185 m
.39216 .53717 L
.38529 .55429 L
.38152 .54879 L
.38841 .53185 L
F
0 g
.38841 .53185 m
.39216 .53717 L
.38529 .55429 L
.38152 .54879 L
.38841 .53185 L
s
0 .194 .315 .067 k
.39565 .50724 m
.39938 .51231 L
.39216 .53717 L
.38841 .53185 L
.39565 .50724 L
F
0 g
.39565 .50724 m
.39938 .51231 L
.39216 .53717 L
.38841 .53185 L
.39565 .50724 L
s
0 .217 .372 .052 k
.40333 .47226 m
.40703 .47694 L
.39938 .51231 L
.39565 .50724 L
.40333 .47226 L
F
0 g
.40333 .47226 m
.40703 .47694 L
.39938 .51231 L
.39565 .50724 L
.40333 .47226 L
s
0 .229 .404 .044 k
.41134 .42838 m
.415 .43258 L
.40703 .47694 L
.40333 .47226 L
.41134 .42838 L
F
0 g
.41134 .42838 m
.415 .43258 L
.40703 .47694 L
.40333 .47226 L
.41134 .42838 L
s
0 .214 .379 .046 k
.41872 .39486 m
.42234 .39871 L
.415 .43258 L
.41134 .42838 L
.41872 .39486 L
F
0 g
.41872 .39486 m
.42234 .39871 L
.415 .43258 L
.41134 .42838 L
.41872 .39486 L
s
0 .186 .33 .052 k
.42553 .37192 m
.42913 .37554 L
.42234 .39871 L
.41872 .39486 L
.42553 .37192 L
F
0 g
.42553 .37192 m
.42913 .37554 L
.42234 .39871 L
.41872 .39486 L
.42553 .37192 L
s
0 .146 .257 .067 k
.43196 .3563 m
.43553 .35978 L
.42913 .37554 L
.42553 .37192 L
.43196 .3563 L
F
0 g
.43196 .3563 m
.43553 .35978 L
.42913 .37554 L
.42553 .37192 L
.43196 .3563 L
s
0 .095 .163 .094 k
.43816 .34558 m
.44172 .34897 L
.43553 .35978 L
.43196 .3563 L
.43816 .34558 L
F
0 g
.43816 .34558 m
.44172 .34897 L
.43553 .35978 L
.43196 .3563 L
.43816 .34558 L
s
0 .036 .055 .135 k
.44422 .33805 m
.44776 .3414 L
.44172 .34897 L
.43816 .34558 L
.44422 .33805 L
F
0 g
.44422 .33805 m
.44776 .3414 L
.44172 .34897 L
.43816 .34558 L
.44422 .33805 L
s
.05 .029 0 .135 k
.4502 .33255 m
.45373 .33588 L
.44776 .3414 L
.44422 .33805 L
.4502 .33255 L
F
0 g
.4502 .33255 m
.45373 .33588 L
.44776 .3414 L
.44422 .33805 L
.4502 .33255 L
s
.137 .069 0 .096 k
.45614 .32831 m
.45965 .33163 L
.45373 .33588 L
.4502 .33255 L
.45614 .32831 L
F
0 g
.45614 .32831 m
.45965 .33163 L
.45373 .33588 L
.4502 .33255 L
.45614 .32831 L
s
.201 .099 0 .072 k
.46206 .32484 m
.46556 .32815 L
.45965 .33163 L
.45614 .32831 L
.46206 .32484 L
F
0 g
.46206 .32484 m
.46556 .32815 L
.45965 .33163 L
.45614 .32831 L
.46206 .32484 L
s
.242 .118 0 .058 k
.46797 .32179 m
.47147 .32512 L
.46556 .32815 L
.46206 .32484 L
.46797 .32179 L
F
0 g
.46797 .32179 m
.47147 .32512 L
.46556 .32815 L
.46206 .32484 L
.46797 .32179 L
s
.267 .129 0 .051 k
.4739 .319 m
.47738 .32234 L
.47147 .32512 L
.46797 .32179 L
.4739 .319 L
F
0 g
.4739 .319 m
.47738 .32234 L
.47147 .32512 L
.46797 .32179 L
.4739 .319 L
s
.281 .136 0 .047 k
.47984 .31635 m
.4833 .31969 L
.47738 .32234 L
.4739 .319 L
.47984 .31635 L
F
0 g
.47984 .31635 m
.4833 .31969 L
.47738 .32234 L
.4739 .319 L
.47984 .31635 L
s
.288 .139 0 .045 k
.48578 .31376 m
.48923 .3171 L
.4833 .31969 L
.47984 .31635 L
.48578 .31376 L
F
0 g
.48578 .31376 m
.48923 .3171 L
.4833 .31969 L
.47984 .31635 L
.48578 .31376 L
s
.292 .141 0 .044 k
.49174 .31119 m
.49518 .31456 L
.48923 .3171 L
.48578 .31376 L
.49174 .31119 L
F
0 g
.49174 .31119 m
.49518 .31456 L
.48923 .3171 L
.48578 .31376 L
.49174 .31119 L
s
.293 .142 0 .044 k
.49772 .30864 m
.50114 .31201 L
.49518 .31456 L
.49174 .31119 L
.49772 .30864 L
F
0 g
.49772 .30864 m
.50114 .31201 L
.49518 .31456 L
.49174 .31119 L
.49772 .30864 L
s
.294 .142 0 .044 k
.50371 .30609 m
.50712 .30947 L
.50114 .31201 L
.49772 .30864 L
.50371 .30609 L
F
0 g
.50371 .30609 m
.50712 .30947 L
.50114 .31201 L
.49772 .30864 L
.50371 .30609 L
s
.294 .142 0 .044 k
.50971 .30354 m
.51311 .30693 L
.50712 .30947 L
.50371 .30609 L
.50971 .30354 L
F
0 g
.50971 .30354 m
.51311 .30693 L
.50712 .30947 L
.50371 .30609 L
.50971 .30354 L
s
.294 .142 0 .044 k
.51573 .30097 m
.51912 .30438 L
.51311 .30693 L
.50971 .30354 L
.51573 .30097 L
F
0 g
.51573 .30097 m
.51912 .30438 L
.51311 .30693 L
.50971 .30354 L
.51573 .30097 L
s
.294 .142 0 .044 k
.52177 .29841 m
.52514 .30182 L
.51912 .30438 L
.51573 .30097 L
.52177 .29841 L
F
0 g
.52177 .29841 m
.52514 .30182 L
.51912 .30438 L
.51573 .30097 L
.52177 .29841 L
s
.294 .142 0 .044 k
.52781 .29583 m
.53118 .29927 L
.52514 .30182 L
.52177 .29841 L
.52781 .29583 L
F
0 g
.52781 .29583 m
.53118 .29927 L
.52514 .30182 L
.52177 .29841 L
.52781 .29583 L
s
.294 .142 0 .044 k
.53388 .29326 m
.53723 .29669 L
.53118 .29927 L
.52781 .29583 L
.53388 .29326 L
F
0 g
.53388 .29326 m
.53723 .29669 L
.53118 .29927 L
.52781 .29583 L
.53388 .29326 L
s
.294 .142 0 .044 k
.53996 .29067 m
.5433 .29412 L
.53723 .29669 L
.53388 .29326 L
.53996 .29067 L
F
0 g
.53996 .29067 m
.5433 .29412 L
.53723 .29669 L
.53388 .29326 L
.53996 .29067 L
s
.294 .142 0 .044 k
.54605 .28808 m
.54938 .29154 L
.5433 .29412 L
.53996 .29067 L
.54605 .28808 L
F
0 g
.54605 .28808 m
.54938 .29154 L
.5433 .29412 L
.53996 .29067 L
.54605 .28808 L
s
.294 .142 0 .044 k
.55216 .28548 m
.55548 .28896 L
.54938 .29154 L
.54605 .28808 L
.55216 .28548 L
F
0 g
.55216 .28548 m
.55548 .28896 L
.54938 .29154 L
.54605 .28808 L
.55216 .28548 L
s
.294 .142 0 .044 k
.55829 .28287 m
.56158 .28637 L
.55548 .28896 L
.55216 .28548 L
.55829 .28287 L
F
0 g
.55829 .28287 m
.56158 .28637 L
.55548 .28896 L
.55216 .28548 L
.55829 .28287 L
s
.294 .142 0 .044 k
.56443 .28026 m
.56772 .28376 L
.56158 .28637 L
.55829 .28287 L
.56443 .28026 L
F
0 g
.56443 .28026 m
.56772 .28376 L
.56158 .28637 L
.55829 .28287 L
.56443 .28026 L
s
.294 .142 0 .044 k
.57058 .27765 m
.57387 .28116 L
.56772 .28376 L
.56443 .28026 L
.57058 .27765 L
F
0 g
.57058 .27765 m
.57387 .28116 L
.56772 .28376 L
.56443 .28026 L
.57058 .27765 L
s
.294 .142 0 .044 k
.57676 .27502 m
.58002 .27855 L
.57387 .28116 L
.57058 .27765 L
.57676 .27502 L
F
0 g
.57676 .27502 m
.58002 .27855 L
.57387 .28116 L
.57058 .27765 L
.57676 .27502 L
s
.294 .142 0 .044 k
.58294 .27239 m
.5862 .27592 L
.58002 .27855 L
.57676 .27502 L
.58294 .27239 L
F
0 g
.58294 .27239 m
.5862 .27592 L
.58002 .27855 L
.57676 .27502 L
.58294 .27239 L
s
.294 .142 0 .044 k
.58914 .26976 m
.59238 .2733 L
.5862 .27592 L
.58294 .27239 L
.58914 .26976 L
F
0 g
.58914 .26976 m
.59238 .2733 L
.5862 .27592 L
.58294 .27239 L
.58914 .26976 L
s
.294 .142 0 .044 k
.59536 .2671 m
.59859 .27067 L
.59238 .2733 L
.58914 .26976 L
.59536 .2671 L
F
0 g
.59536 .2671 m
.59859 .27067 L
.59238 .2733 L
.58914 .26976 L
.59536 .2671 L
s
.294 .142 0 .044 k
.6016 .26446 m
.60481 .26802 L
.59859 .27067 L
.59536 .2671 L
.6016 .26446 L
F
0 g
.6016 .26446 m
.60481 .26802 L
.59859 .27067 L
.59536 .2671 L
.6016 .26446 L
s
.294 .142 0 .044 k
.60785 .2618 m
.61105 .26538 L
.60481 .26802 L
.6016 .26446 L
.60785 .2618 L
F
0 g
.60785 .2618 m
.61105 .26538 L
.60481 .26802 L
.6016 .26446 L
.60785 .2618 L
s
.294 .142 0 .044 k
.61412 .25913 m
.6173 .26273 L
.61105 .26538 L
.60785 .2618 L
.61412 .25913 L
F
0 g
.61412 .25913 m
.6173 .26273 L
.61105 .26538 L
.60785 .2618 L
.61412 .25913 L
s
.294 .142 0 .044 k
.6204 .25646 m
.62357 .26007 L
.6173 .26273 L
.61412 .25913 L
.6204 .25646 L
F
0 g
.6204 .25646 m
.62357 .26007 L
.6173 .26273 L
.61412 .25913 L
.6204 .25646 L
s
.296 .143 0 .043 k
.6267 .25379 m
.62986 .25741 L
.62357 .26007 L
.6204 .25646 L
.6267 .25379 L
F
0 g
.6267 .25379 m
.62986 .25741 L
.62357 .26007 L
.6204 .25646 L
.6267 .25379 L
s
.296 .143 0 .043 k
.63301 .25113 m
.63615 .25476 L
.62986 .25741 L
.6267 .25379 L
.63301 .25113 L
F
0 g
.63301 .25113 m
.63615 .25476 L
.62986 .25741 L
.6267 .25379 L
.63301 .25113 L
s
.298 .144 0 .043 k
.63934 .24847 m
.64247 .25213 L
.63615 .25476 L
.63301 .25113 L
.63934 .24847 L
F
0 g
.63934 .24847 m
.64247 .25213 L
.63615 .25476 L
.63301 .25113 L
.63934 .24847 L
s
.303 .146 0 .042 k
.64569 .24587 m
.64881 .24953 L
.64247 .25213 L
.63934 .24847 L
.64569 .24587 L
F
0 g
.64569 .24587 m
.64881 .24953 L
.64247 .25213 L
.63934 .24847 L
.64569 .24587 L
s
.314 .152 0 .039 k
.65206 .24337 m
.65517 .24704 L
.64881 .24953 L
.64569 .24587 L
.65206 .24337 L
F
0 g
.65206 .24337 m
.65517 .24704 L
.64881 .24953 L
.64569 .24587 L
.65206 .24337 L
s
.331 .161 0 .036 k
.65846 .24105 m
.66155 .24473 L
.65517 .24704 L
.65206 .24337 L
.65846 .24105 L
F
0 g
.65846 .24105 m
.66155 .24473 L
.65517 .24704 L
.65206 .24337 L
.65846 .24105 L
s
.365 .179 0 .03 k
.66489 .23905 m
.66796 .24276 L
.66155 .24473 L
.65846 .24105 L
.66489 .23905 L
F
0 g
.66489 .23905 m
.66796 .24276 L
.66155 .24473 L
.65846 .24105 L
.66489 .23905 L
s
.425 .211 0 .022 k
.67136 .23765 m
.67442 .24139 L
.66796 .24276 L
.66489 .23905 L
.67136 .23765 L
F
0 g
.67136 .23765 m
.67442 .24139 L
.66796 .24276 L
.66489 .23905 L
.67136 .23765 L
s
.527 .264 0 .02 k
.67789 .23725 m
.68095 .24103 L
.67442 .24139 L
.67136 .23765 L
.67789 .23725 L
F
0 g
.67789 .23725 m
.68095 .24103 L
.67442 .24139 L
.67136 .23765 L
.67789 .23725 L
s
.691 .352 0 .048 k
.68453 .23847 m
.68758 .24231 L
.68095 .24103 L
.67789 .23725 L
.68453 .23847 L
F
0 g
.68453 .23847 m
.68758 .24231 L
.68095 .24103 L
.67789 .23725 L
.68453 .23847 L
s
.821 .459 0 .179 k
.69133 .2423 m
.69438 .24621 L
.68758 .24231 L
.68453 .23847 L
.69133 .2423 L
F
0 g
.69133 .2423 m
.69438 .24621 L
.68758 .24231 L
.68453 .23847 L
.69133 .2423 L
s
.544 .522 0 .456 k
.69838 .25016 m
.70143 .25421 L
.69438 .24621 L
.69133 .2423 L
.69838 .25016 L
F
0 g
.69838 .25016 m
.70143 .25421 L
.69438 .24621 L
.69133 .2423 L
.69838 .25016 L
s
0 .453 .714 .286 k
.70583 .26417 m
.70889 .26842 L
.70143 .25421 L
.69838 .25016 L
.70583 .26417 L
F
0 g
.70583 .26417 m
.70889 .26842 L
.70143 .25421 L
.69838 .25016 L
.70583 .26417 L
s
0 .414 .841 .159 k
.71387 .28722 m
.71695 .2918 L
.70889 .26842 L
.70583 .26417 L
.71387 .28722 L
F
0 g
.71387 .28722 m
.71695 .2918 L
.70889 .26842 L
.70583 .26417 L
.71387 .28722 L
s
0 .382 .831 .103 k
.72278 .32295 m
.72591 .328 L
.71695 .2918 L
.71387 .28722 L
.72278 .32295 L
F
0 g
.72278 .32295 m
.72591 .328 L
.71695 .2918 L
.71387 .28722 L
.72278 .32295 L
s
0 .307 .515 .057 k
.1254 .59289 m
.12939 .59798 L
.12915 .5624 L
.12507 .55846 L
.1254 .59289 L
F
0 g
.1254 .59289 m
.12939 .59798 L
.12915 .5624 L
.12507 .55846 L
.1254 .59289 L
s
0 .334 .593 .052 k
.12735 .61637 m
.13125 .62227 L
.12939 .59798 L
.1254 .59289 L
.12735 .61637 L
F
0 g
.12735 .61637 m
.13125 .62227 L
.12939 .59798 L
.1254 .59289 L
.12735 .61637 L
s
0 .382 .737 .069 k
.1305 .63137 m
.13436 .63782 L
.13125 .62227 L
.12735 .61637 L
.1305 .63137 L
F
0 g
.1305 .63137 m
.13436 .63782 L
.13125 .62227 L
.12735 .61637 L
.1305 .63137 L
s
0 .431 .757 .243 k
.13452 .64031 m
.13835 .64713 L
.13436 .63782 L
.1305 .63137 L
.13452 .64031 L
F
0 g
.13452 .64031 m
.13835 .64713 L
.13436 .63782 L
.1305 .63137 L
.13452 .64031 L
s
.693 .543 0 .307 k
.13912 .64512 m
.14292 .65217 L
.13835 .64713 L
.13452 .64031 L
.13912 .64512 L
F
0 g
.13912 .64512 m
.14292 .65217 L
.13835 .64713 L
.13452 .64031 L
.13912 .64512 L
s
.564 .402 0 .155 k
.1441 .64721 m
.14788 .65442 L
.14292 .65217 L
.13912 .64512 L
.1441 .64721 L
F
0 g
.1441 .64721 m
.14788 .65442 L
.14292 .65217 L
.13912 .64512 L
.1441 .64721 L
s
.379 .306 0 .151 k
.14932 .64759 m
.1531 .65488 L
.14788 .65442 L
.1441 .64721 L
.14932 .64759 L
F
0 g
.14932 .64759 m
.1531 .65488 L
.14788 .65442 L
.1441 .64721 L
.14932 .64759 L
s
.286 .256 0 .163 k
.1547 .64688 m
.15847 .65423 L
.1531 .65488 L
.14932 .64759 L
.1547 .64688 L
F
0 g
.1547 .64688 m
.15847 .65423 L
.1531 .65488 L
.14932 .64759 L
.1547 .64688 L
s
.238 .231 0 .172 k
.16017 .64554 m
.16395 .65292 L
.15847 .65423 L
.1547 .64688 L
.16017 .64554 L
F
0 g
.16017 .64554 m
.16395 .65292 L
.15847 .65423 L
.1547 .64688 L
.16017 .64554 L
s
.213 .216 0 .178 k
.16571 .64383 m
.16948 .65124 L
.16395 .65292 L
.16017 .64554 L
.16571 .64383 L
F
0 g
.16571 .64383 m
.16948 .65124 L
.16395 .65292 L
.16017 .64554 L
.16571 .64383 L
s
.199 .209 0 .181 k
.17128 .6419 m
.17505 .64933 L
.16948 .65124 L
.16571 .64383 L
.17128 .6419 L
F
0 g
.17128 .6419 m
.17505 .64933 L
.16948 .65124 L
.16571 .64383 L
.17128 .6419 L
s
.193 .206 0 .182 k
.17689 .63985 m
.18065 .6473 L
.17505 .64933 L
.17128 .6419 L
.17689 .63985 L
F
0 g
.17689 .63985 m
.18065 .6473 L
.17505 .64933 L
.17128 .6419 L
.17689 .63985 L
s
.19 .204 0 .183 k
.18252 .63775 m
.18628 .64521 L
.18065 .6473 L
.17689 .63985 L
.18252 .63775 L
F
0 g
.18252 .63775 m
.18628 .64521 L
.18065 .6473 L
.17689 .63985 L
.18252 .63775 L
s
.187 .202 0 .184 k
.18815 .63562 m
.19191 .6431 L
.18628 .64521 L
.18252 .63775 L
.18815 .63562 L
F
0 g
.18815 .63562 m
.19191 .6431 L
.18628 .64521 L
.18252 .63775 L
.18815 .63562 L
s
.187 .202 0 .184 k
.19382 .63346 m
.19758 .64095 L
.19191 .6431 L
.18815 .63562 L
.19382 .63346 L
F
0 g
.19382 .63346 m
.19758 .64095 L
.19191 .6431 L
.18815 .63562 L
.19382 .63346 L
s
.186 .202 0 .184 k
.19949 .6313 m
.20324 .6388 L
.19758 .64095 L
.19382 .63346 L
.19949 .6313 L
F
0 g
.19949 .6313 m
.20324 .6388 L
.19758 .64095 L
.19382 .63346 L
.19949 .6313 L
s
.186 .202 0 .184 k
.20518 .62914 m
.20893 .63664 L
.20324 .6388 L
.19949 .6313 L
.20518 .62914 L
F
0 g
.20518 .62914 m
.20893 .63664 L
.20324 .6388 L
.19949 .6313 L
.20518 .62914 L
s
.186 .202 0 .184 k
.21087 .62695 m
.21462 .63448 L
.20893 .63664 L
.20518 .62914 L
.21087 .62695 L
F
0 g
.21087 .62695 m
.21462 .63448 L
.20893 .63664 L
.20518 .62914 L
.21087 .62695 L
s
.186 .202 0 .184 k
.21659 .62477 m
.22034 .63231 L
.21462 .63448 L
.21087 .62695 L
.21659 .62477 L
F
0 g
.21659 .62477 m
.22034 .63231 L
.21462 .63448 L
.21087 .62695 L
.21659 .62477 L
s
.186 .202 0 .184 k
.22232 .62259 m
.22607 .63013 L
.22034 .63231 L
.21659 .62477 L
.22232 .62259 L
F
0 g
.22232 .62259 m
.22607 .63013 L
.22034 .63231 L
.21659 .62477 L
.22232 .62259 L
s
.186 .202 0 .184 k
.22806 .62039 m
.23181 .62795 L
.22607 .63013 L
.22232 .62259 L
.22806 .62039 L
F
0 g
.22806 .62039 m
.23181 .62795 L
.22607 .63013 L
.22232 .62259 L
.22806 .62039 L
s
.186 .202 0 .184 k
.23383 .61819 m
.23756 .62576 L
.23181 .62795 L
.22806 .62039 L
.23383 .61819 L
F
0 g
.23383 .61819 m
.23756 .62576 L
.23181 .62795 L
.22806 .62039 L
.23383 .61819 L
s
.186 .202 0 .184 k
.2396 .61599 m
.24334 .62357 L
.23756 .62576 L
.23383 .61819 L
.2396 .61599 L
F
0 g
.2396 .61599 m
.24334 .62357 L
.23756 .62576 L
.23383 .61819 L
.2396 .61599 L
s
.186 .202 0 .184 k
.24539 .61378 m
.24913 .62137 L
.24334 .62357 L
.2396 .61599 L
.24539 .61378 L
F
0 g
.24539 .61378 m
.24913 .62137 L
.24334 .62357 L
.2396 .61599 L
.24539 .61378 L
s
.186 .202 0 .184 k
.2512 .61157 m
.25493 .61917 L
.24913 .62137 L
.24539 .61378 L
.2512 .61157 L
F
0 g
.2512 .61157 m
.25493 .61917 L
.24913 .62137 L
.24539 .61378 L
.2512 .61157 L
s
.186 .202 0 .184 k
.25701 .60934 m
.26074 .61696 L
.25493 .61917 L
.2512 .61157 L
.25701 .60934 L
F
0 g
.25701 .60934 m
.26074 .61696 L
.25493 .61917 L
.2512 .61157 L
.25701 .60934 L
s
.186 .202 0 .184 k
.26285 .60711 m
.26657 .61475 L
.26074 .61696 L
.25701 .60934 L
.26285 .60711 L
F
0 g
.26285 .60711 m
.26657 .61475 L
.26074 .61696 L
.25701 .60934 L
.26285 .60711 L
s
.186 .202 0 .184 k
.2687 .60488 m
.27242 .61252 L
.26657 .61475 L
.26285 .60711 L
.2687 .60488 L
F
0 g
.2687 .60488 m
.27242 .61252 L
.26657 .61475 L
.26285 .60711 L
.2687 .60488 L
s
.186 .202 0 .184 k
.27455 .60264 m
.27828 .61029 L
.27242 .61252 L
.2687 .60488 L
.27455 .60264 L
F
0 g
.27455 .60264 m
.27828 .61029 L
.27242 .61252 L
.2687 .60488 L
.27455 .60264 L
s
.186 .202 0 .184 k
.28044 .60039 m
.28415 .60806 L
.27828 .61029 L
.27455 .60264 L
.28044 .60039 L
F
0 g
.28044 .60039 m
.28415 .60806 L
.27828 .61029 L
.27455 .60264 L
.28044 .60039 L
s
.186 .202 0 .184 k
.28633 .59815 m
.29005 .60583 L
.28415 .60806 L
.28044 .60039 L
.28633 .59815 L
F
0 g
.28633 .59815 m
.29005 .60583 L
.28415 .60806 L
.28044 .60039 L
.28633 .59815 L
s
.186 .202 0 .184 k
.29224 .59589 m
.29595 .60359 L
.29005 .60583 L
.28633 .59815 L
.29224 .59589 L
F
0 g
.29224 .59589 m
.29595 .60359 L
.29005 .60583 L
.28633 .59815 L
.29224 .59589 L
s
.186 .202 0 .184 k
.29816 .59363 m
.30187 .60134 L
.29595 .60359 L
.29224 .59589 L
.29816 .59363 L
F
0 g
.29816 .59363 m
.30187 .60134 L
.29595 .60359 L
.29224 .59589 L
.29816 .59363 L
s
.186 .202 0 .184 k
.3041 .59136 m
.30781 .59908 L
.30187 .60134 L
.29816 .59363 L
.3041 .59136 L
F
0 g
.3041 .59136 m
.30781 .59908 L
.30187 .60134 L
.29816 .59363 L
.3041 .59136 L
s
.186 .202 0 .184 k
.31006 .58908 m
.31376 .59681 L
.30781 .59908 L
.3041 .59136 L
.31006 .58908 L
F
0 g
.31006 .58908 m
.31376 .59681 L
.30781 .59908 L
.3041 .59136 L
.31006 .58908 L
s
.186 .202 0 .184 k
.31603 .58679 m
.31973 .59453 L
.31376 .59681 L
.31006 .58908 L
.31603 .58679 L
F
0 g
.31603 .58679 m
.31973 .59453 L
.31376 .59681 L
.31006 .58908 L
.31603 .58679 L
s
.185 .201 0 .184 k
.32201 .58447 m
.32572 .59223 L
.31973 .59453 L
.31603 .58679 L
.32201 .58447 L
F
0 g
.32201 .58447 m
.32572 .59223 L
.31973 .59453 L
.31603 .58679 L
.32201 .58447 L
s
.182 .199 0 .185 k
.32802 .58211 m
.33171 .58987 L
.32572 .59223 L
.32201 .58447 L
.32802 .58211 L
F
0 g
.32802 .58211 m
.33171 .58987 L
.32572 .59223 L
.32201 .58447 L
.32802 .58211 L
s
.178 .197 0 .186 k
.33404 .57966 m
.33774 .58743 L
.33171 .58987 L
.32802 .58211 L
.33404 .57966 L
F
0 g
.33404 .57966 m
.33774 .58743 L
.33171 .58987 L
.32802 .58211 L
.33404 .57966 L
s
.17 .192 0 .187 k
.3401 .57705 m
.34379 .58483 L
.33774 .58743 L
.33404 .57966 L
.3401 .57705 L
F
0 g
.3401 .57705 m
.34379 .58483 L
.33774 .58743 L
.33404 .57966 L
.3401 .57705 L
s
.155 .183 0 .191 k
.34618 .57415 m
.34988 .58192 L
.34379 .58483 L
.3401 .57705 L
.34618 .57415 L
F
0 g
.34618 .57415 m
.34988 .58192 L
.34379 .58483 L
.3401 .57705 L
.34618 .57415 L
s
.13 .168 0 .197 k
.35231 .57076 m
.356 .57851 L
.34988 .58192 L
.34618 .57415 L
.35231 .57076 L
F
0 g
.35231 .57076 m
.356 .57851 L
.34988 .58192 L
.34618 .57415 L
.35231 .57076 L
s
.091 .144 0 .207 k
.35851 .56651 m
.3622 .5742 L
.356 .57851 L
.35231 .57076 L
.35851 .56651 L
F
0 g
.35851 .56651 m
.3622 .5742 L
.356 .57851 L
.35231 .57076 L
.35851 .56651 L
s
.034 .11 0 .224 k
.3648 .56086 m
.36848 .56846 L
.3622 .5742 L
.35851 .56651 L
.3648 .56086 L
F
0 g
.3648 .56086 m
.36848 .56846 L
.3622 .5742 L
.35851 .56651 L
.3648 .56086 L
s
0 .104 .041 .21 k
.37123 .55297 m
.37491 .56041 L
.36848 .56846 L
.3648 .56086 L
.37123 .55297 L
F
0 g
.37123 .55297 m
.37491 .56041 L
.36848 .56846 L
.3648 .56086 L
.37123 .55297 L
s
0 .137 .128 .16 k
.37783 .54163 m
.38152 .54879 L
.37491 .56041 L
.37123 .55297 L
.37783 .54163 L
F
0 g
.37783 .54163 m
.38152 .54879 L
.37491 .56041 L
.37123 .55297 L
.37783 .54163 L
s
0 .168 .217 .116 k
.38472 .52512 m
.38841 .53185 L
.38152 .54879 L
.37783 .54163 L
.38472 .52512 L
F
0 g
.38472 .52512 m
.38841 .53185 L
.38152 .54879 L
.37783 .54163 L
.38472 .52512 L
s
0 .196 .296 .082 k
.39195 .50119 m
.39565 .50724 L
.38841 .53185 L
.38472 .52512 L
.39195 .50119 L
F
0 g
.39195 .50119 m
.39565 .50724 L
.38841 .53185 L
.38472 .52512 L
.39195 .50119 L
s
0 .218 .36 .059 k
.39964 .46718 m
.40333 .47226 L
.39565 .50724 L
.39195 .50119 L
.39964 .46718 L
F
0 g
.39964 .46718 m
.40333 .47226 L
.39565 .50724 L
.39195 .50119 L
.39964 .46718 L
s
0 .228 .398 .047 k
.40765 .42452 m
.41134 .42838 L
.40333 .47226 L
.39964 .46718 L
.40765 .42452 L
F
0 g
.40765 .42452 m
.41134 .42838 L
.40333 .47226 L
.39964 .46718 L
.40765 .42452 L
s
0 .211 .379 .044 k
.41503 .3919 m
.41872 .39486 L
.41134 .42838 L
.40765 .42452 L
.41503 .3919 L
F
0 g
.41503 .3919 m
.41872 .39486 L
.41134 .42838 L
.40765 .42452 L
.41503 .3919 L
s
0 .179 .335 .044 k
.42186 .36952 m
.42553 .37192 L
.41872 .39486 L
.41503 .3919 L
.42186 .36952 L
F
0 g
.42186 .36952 m
.42553 .37192 L
.41872 .39486 L
.41503 .3919 L
.42186 .36952 L
s
0 .13 .266 .052 k
.4283 .35426 m
.43196 .3563 L
.42553 .37192 L
.42186 .36952 L
.4283 .35426 L
F
0 g
.4283 .35426 m
.43196 .3563 L
.42553 .37192 L
.42186 .36952 L
.4283 .35426 L
s
0 .064 .171 .073 k
.43452 .34376 m
.43816 .34558 L
.43196 .3563 L
.4283 .35426 L
.43452 .34376 L
F
0 g
.43452 .34376 m
.43816 .34558 L
.43196 .3563 L
.4283 .35426 L
.43452 .34376 L
s
.016 0 .068 .098 k
.44059 .33636 m
.44422 .33805 L
.43816 .34558 L
.43452 .34376 L
.44059 .33636 L
F
0 g
.44059 .33636 m
.44422 .33805 L
.43816 .34558 L
.43452 .34376 L
.44059 .33636 L
s
.098 0 .026 .075 k
.44658 .33093 m
.4502 .33255 L
.44422 .33805 L
.44059 .33636 L
.44658 .33093 L
F
0 g
.44658 .33093 m
.4502 .33255 L
.44422 .33805 L
.44059 .33636 L
.44658 .33093 L
s
.178 .011 0 .059 k
.45254 .32673 m
.45614 .32831 L
.4502 .33255 L
.44658 .33093 L
.45254 .32673 L
F
0 g
.45254 .32673 m
.45614 .32831 L
.4502 .33255 L
.44658 .33093 L
.45254 .32673 L
s
.258 .04 0 .035 k
.45848 .32328 m
.46206 .32484 L
.45614 .32831 L
.45254 .32673 L
.45848 .32328 L
F
0 g
.45848 .32328 m
.46206 .32484 L
.45614 .32831 L
.45254 .32673 L
.45848 .32328 L
s
.309 .058 0 .024 k
.46441 .32025 m
.46797 .32179 L
.46206 .32484 L
.45848 .32328 L
.46441 .32025 L
F
0 g
.46441 .32025 m
.46797 .32179 L
.46206 .32484 L
.45848 .32328 L
.46441 .32025 L
s
.34 .069 0 .019 k
.47035 .31745 m
.4739 .319 L
.46797 .32179 L
.46441 .32025 L
.47035 .31745 L
F
0 g
.47035 .31745 m
.4739 .319 L
.46797 .32179 L
.46441 .32025 L
.47035 .31745 L
s
.357 .075 0 .017 k
.4763 .31478 m
.47984 .31635 L
.4739 .319 L
.47035 .31745 L
.4763 .31478 L
F
0 g
.4763 .31478 m
.47984 .31635 L
.4739 .319 L
.47035 .31745 L
.4763 .31478 L
s
.366 .079 0 .016 k
.48226 .31218 m
.48578 .31376 L
.47984 .31635 L
.4763 .31478 L
.48226 .31218 L
F
0 g
.48226 .31218 m
.48578 .31376 L
.47984 .31635 L
.4763 .31478 L
.48226 .31218 L
s
.371 .081 0 .015 k
.48823 .3096 m
.49174 .31119 L
.48578 .31376 L
.48226 .31218 L
.48823 .3096 L
F
0 g
.48823 .3096 m
.49174 .31119 L
.48578 .31376 L
.48226 .31218 L
.48823 .3096 L
s
.372 .082 0 .015 k
.49423 .30705 m
.49772 .30864 L
.49174 .31119 L
.48823 .3096 L
.49423 .30705 L
F
0 g
.49423 .30705 m
.49772 .30864 L
.49174 .31119 L
.48823 .3096 L
.49423 .30705 L
s
.373 .082 0 .015 k
.50023 .30449 m
.50371 .30609 L
.49772 .30864 L
.49423 .30705 L
.50023 .30449 L
F
0 g
.50023 .30449 m
.50371 .30609 L
.49772 .30864 L
.49423 .30705 L
.50023 .30449 L
s
.374 .082 0 .015 k
.50626 .30192 m
.50971 .30354 L
.50371 .30609 L
.50023 .30449 L
.50626 .30192 L
F
0 g
.50626 .30192 m
.50971 .30354 L
.50371 .30609 L
.50023 .30449 L
.50626 .30192 L
s
.374 .082 0 .015 k
.51229 .29935 m
.51573 .30097 L
.50971 .30354 L
.50626 .30192 L
.51229 .29935 L
F
0 g
.51229 .29935 m
.51573 .30097 L
.50971 .30354 L
.50626 .30192 L
.51229 .29935 L
s
.374 .082 0 .015 k
.51834 .29677 m
.52177 .29841 L
.51573 .30097 L
.51229 .29935 L
.51834 .29677 L
F
0 g
.51834 .29677 m
.52177 .29841 L
.51573 .30097 L
.51229 .29935 L
.51834 .29677 L
s
.374 .082 0 .015 k
.5244 .29419 m
.52781 .29583 L
.52177 .29841 L
.51834 .29677 L
.5244 .29419 L
F
0 g
.5244 .29419 m
.52781 .29583 L
.52177 .29841 L
.51834 .29677 L
.5244 .29419 L
s
.374 .082 0 .015 k
.53049 .2916 m
.53388 .29326 L
.52781 .29583 L
.5244 .29419 L
.53049 .2916 L
F
0 g
.53049 .2916 m
.53388 .29326 L
.52781 .29583 L
.5244 .29419 L
.53049 .2916 L
s
.374 .082 0 .015 k
.53658 .289 m
.53996 .29067 L
.53388 .29326 L
.53049 .2916 L
.53658 .289 L
F
0 g
.53658 .289 m
.53996 .29067 L
.53388 .29326 L
.53049 .2916 L
.53658 .289 L
s
.374 .082 0 .015 k
.5427 .2864 m
.54605 .28808 L
.53996 .29067 L
.53658 .289 L
.5427 .2864 L
F
0 g
.5427 .2864 m
.54605 .28808 L
.53996 .29067 L
.53658 .289 L
.5427 .2864 L
s
.374 .082 0 .015 k
.54882 .28379 m
.55216 .28548 L
.54605 .28808 L
.5427 .2864 L
.54882 .28379 L
F
0 g
.54882 .28379 m
.55216 .28548 L
.54605 .28808 L
.5427 .2864 L
.54882 .28379 L
s
.374 .082 0 .015 k
.55496 .28118 m
.55829 .28287 L
.55216 .28548 L
.54882 .28379 L
.55496 .28118 L
F
0 g
.55496 .28118 m
.55829 .28287 L
.55216 .28548 L
.54882 .28379 L
.55496 .28118 L
s
.374 .082 0 .015 k
.56111 .27856 m
.56443 .28026 L
.55829 .28287 L
.55496 .28118 L
.56111 .27856 L
F
0 g
.56111 .27856 m
.56443 .28026 L
.55829 .28287 L
.55496 .28118 L
.56111 .27856 L
s
.374 .082 0 .015 k
.56729 .27592 m
.57058 .27765 L
.56443 .28026 L
.56111 .27856 L
.56729 .27592 L
F
0 g
.56729 .27592 m
.57058 .27765 L
.56443 .28026 L
.56111 .27856 L
.56729 .27592 L
s
.374 .082 0 .015 k
.57348 .27329 m
.57676 .27502 L
.57058 .27765 L
.56729 .27592 L
.57348 .27329 L
F
0 g
.57348 .27329 m
.57676 .27502 L
.57058 .27765 L
.56729 .27592 L
.57348 .27329 L
s
.374 .082 0 .015 k
.57969 .27065 m
.58294 .27239 L
.57676 .27502 L
.57348 .27329 L
.57969 .27065 L
F
0 g
.57969 .27065 m
.58294 .27239 L
.57676 .27502 L
.57348 .27329 L
.57969 .27065 L
s
.374 .082 0 .015 k
.58591 .26799 m
.58914 .26976 L
.58294 .27239 L
.57969 .27065 L
.58591 .26799 L
F
0 g
.58591 .26799 m
.58914 .26976 L
.58294 .27239 L
.57969 .27065 L
.58591 .26799 L
s
.374 .082 0 .015 k
.59214 .26534 m
.59536 .2671 L
.58914 .26976 L
.58591 .26799 L
.59214 .26534 L
F
0 g
.59214 .26534 m
.59536 .2671 L
.58914 .26976 L
.58591 .26799 L
.59214 .26534 L
s
.374 .082 0 .015 k
.5984 .26268 m
.6016 .26446 L
.59536 .2671 L
.59214 .26534 L
.5984 .26268 L
F
0 g
.5984 .26268 m
.6016 .26446 L
.59536 .2671 L
.59214 .26534 L
.5984 .26268 L
s
.374 .082 0 .015 k
.60466 .26001 m
.60785 .2618 L
.6016 .26446 L
.5984 .26268 L
.60466 .26001 L
F
0 g
.60466 .26001 m
.60785 .2618 L
.6016 .26446 L
.5984 .26268 L
.60466 .26001 L
s
.374 .082 0 .015 k
.61095 .25733 m
.61412 .25913 L
.60785 .2618 L
.60466 .26001 L
.61095 .25733 L
F
0 g
.61095 .25733 m
.61412 .25913 L
.60785 .2618 L
.60466 .26001 L
.61095 .25733 L
s
.374 .082 0 .015 k
.61725 .25465 m
.6204 .25646 L
.61412 .25913 L
.61095 .25733 L
.61725 .25465 L
F
0 g
.61725 .25465 m
.6204 .25646 L
.61412 .25913 L
.61095 .25733 L
.61725 .25465 L
s
.375 .082 0 .015 k
.62357 .25197 m
.6267 .25379 L
.6204 .25646 L
.61725 .25465 L
.62357 .25197 L
F
0 g
.62357 .25197 m
.6267 .25379 L
.6204 .25646 L
.61725 .25465 L
.62357 .25197 L
s
.377 .084 0 .014 k
.6299 .24929 m
.63301 .25113 L
.6267 .25379 L
.62357 .25197 L
.6299 .24929 L
F
0 g
.6299 .24929 m
.63301 .25113 L
.6267 .25379 L
.62357 .25197 L
.6299 .24929 L
s
.379 .085 0 .014 k
.63625 .24662 m
.63934 .24847 L
.63301 .25113 L
.6299 .24929 L
.63625 .24662 L
F
0 g
.63625 .24662 m
.63934 .24847 L
.63301 .25113 L
.6299 .24929 L
.63625 .24662 L
s
.385 .088 0 .013 k
.64262 .24401 m
.64569 .24587 L
.63934 .24847 L
.63625 .24662 L
.64262 .24401 L
F
0 g
.64262 .24401 m
.64569 .24587 L
.63934 .24847 L
.63625 .24662 L
.64262 .24401 L
s
.397 .093 0 .012 k
.649 .24149 m
.65206 .24337 L
.64569 .24587 L
.64262 .24401 L
.649 .24149 L
F
0 g
.649 .24149 m
.65206 .24337 L
.64569 .24587 L
.64262 .24401 L
.649 .24149 L
s
.419 .104 0 .01 k
.65542 .23914 m
.65846 .24105 L
.65206 .24337 L
.649 .24149 L
.65542 .23914 L
F
0 g
.65542 .23914 m
.65846 .24105 L
.65206 .24337 L
.649 .24149 L
.65542 .23914 L
s
.458 .123 0 .008 k
.66187 .23712 m
.66489 .23905 L
.65846 .24105 L
.65542 .23914 L
.66187 .23712 L
F
0 g
.66187 .23712 m
.66489 .23905 L
.65846 .24105 L
.65542 .23914 L
.66187 .23712 L
s
.528 .157 0 .009 k
.66835 .23566 m
.67136 .23765 L
.66489 .23905 L
.66187 .23712 L
.66835 .23566 L
F
0 g
.66835 .23566 m
.67136 .23765 L
.66489 .23905 L
.66187 .23712 L
.66835 .23566 L
s
.643 .217 0 .026 k
.6749 .23518 m
.67789 .23725 L
.67136 .23765 L
.66835 .23566 L
.6749 .23518 L
F
0 g
.6749 .23518 m
.67789 .23725 L
.67136 .23765 L
.66835 .23566 L
.6749 .23518 L
s
.802 .305 0 .1 k
.68155 .23629 m
.68453 .23847 L
.67789 .23725 L
.6749 .23518 L
.68155 .23629 L
F
0 g
.68155 .23629 m
.68453 .23847 L
.67789 .23725 L
.6749 .23518 L
.68155 .23629 L
s
.71 .402 0 .29 k
.68835 .23991 m
.69133 .2423 L
.68453 .23847 L
.68155 .23629 L
.68835 .23991 L
F
0 g
.68835 .23991 m
.69133 .2423 L
.68453 .23847 L
.68155 .23629 L
.68835 .23991 L
s
0 .534 .561 .439 k
.69539 .24747 m
.69838 .25016 L
.69133 .2423 L
.68835 .23991 L
.69539 .24747 L
F
0 g
.69539 .24747 m
.69838 .25016 L
.69133 .2423 L
.68835 .23991 L
.69539 .24747 L
s
0 .478 .757 .243 k
.70281 .26098 m
.70583 .26417 L
.69838 .25016 L
.69539 .24747 L
.70281 .26098 L
F
0 g
.70281 .26098 m
.70583 .26417 L
.69838 .25016 L
.69539 .24747 L
.70281 .26098 L
s
0 .425 .854 .146 k
.7108 .28328 m
.71387 .28722 L
.70583 .26417 L
.70281 .26098 L
.7108 .28328 L
F
0 g
.7108 .28328 m
.71387 .28722 L
.70583 .26417 L
.70281 .26098 L
.7108 .28328 L
s
0 .388 .825 .101 k
.71962 .31788 m
.72278 .32295 L
.71387 .28722 L
.7108 .28328 L
.71962 .31788 L
F
0 g
.71962 .31788 m
.72278 .32295 L
.71387 .28722 L
.7108 .28328 L
.71962 .31788 L
s
0 .312 .525 .057 k
.1216 .58639 m
.1254 .59289 L
.12507 .55846 L
.12096 .5545 L
.1216 .58639 L
F
0 g
.1216 .58639 m
.1254 .59289 L
.12507 .55846 L
.12096 .5545 L
.1216 .58639 L
s
0 .34 .641 .044 k
.12375 .60805 m
.12735 .61637 L
.1254 .59289 L
.1216 .58639 L
.12375 .60805 L
F
0 g
.12375 .60805 m
.12735 .61637 L
.1254 .59289 L
.1216 .58639 L
.12375 .60805 L
s
0 .372 .842 .112 k
.12704 .62182 m
.1305 .63137 L
.12735 .61637 L
.12375 .60805 L
.12704 .62182 L
F
0 g
.12704 .62182 m
.1305 .63137 L
.12735 .61637 L
.12375 .60805 L
.12704 .62182 L
s
.477 .477 0 .523 k
.13114 .62995 m
.13452 .64031 L
.1305 .63137 L
.12704 .62182 L
.13114 .62995 L
F
0 g
.13114 .62995 m
.13452 .64031 L
.1305 .63137 L
.12704 .62182 L
.13114 .62995 L
s
.548 .454 0 .281 k
.1358 .63425 m
.13912 .64512 L
.13452 .64031 L
.13114 .62995 L
.1358 .63425 L
F
0 g
.1358 .63425 m
.13912 .64512 L
.13452 .64031 L
.13114 .62995 L
.1358 .63425 L
s
.337 .339 0 .254 k
.14081 .63603 m
.1441 .64721 L
.13912 .64512 L
.1358 .63425 L
.14081 .63603 L
F
0 g
.14081 .63603 m
.1441 .64721 L
.13912 .64512 L
.1358 .63425 L
.14081 .63603 L
s
.234 .279 0 .259 k
.14604 .6362 m
.14932 .64759 L
.1441 .64721 L
.14081 .63603 L
.14604 .6362 L
F
0 g
.14604 .6362 m
.14932 .64759 L
.1441 .64721 L
.14081 .63603 L
.14604 .6362 L
s
.182 .248 0 .265 k
.15143 .63538 m
.1547 .64688 L
.14932 .64759 L
.14604 .6362 L
.15143 .63538 L
F
0 g
.15143 .63538 m
.1547 .64688 L
.14932 .64759 L
.14604 .6362 L
.15143 .63538 L
s
.155 .231 0 .269 k
.15691 .63396 m
.16017 .64554 L
.1547 .64688 L
.15143 .63538 L
.15691 .63396 L
F
0 g
.15691 .63396 m
.16017 .64554 L
.1547 .64688 L
.15143 .63538 L
.15691 .63396 L
s
.14 .223 0 .271 k
.16245 .63221 m
.16571 .64383 L
.16017 .64554 L
.15691 .63396 L
.16245 .63221 L
F
0 g
.16245 .63221 m
.16571 .64383 L
.16017 .64554 L
.15691 .63396 L
.16245 .63221 L
s
.133 .218 0 .272 k
.16802 .63025 m
.17128 .6419 L
.16571 .64383 L
.16245 .63221 L
.16802 .63025 L
F
0 g
.16802 .63025 m
.17128 .6419 L
.16571 .64383 L
.16245 .63221 L
.16802 .63025 L
s
.128 .216 0 .273 k
.17362 .62819 m
.17689 .63985 L
.17128 .6419 L
.16802 .63025 L
.17362 .62819 L
F
0 g
.17362 .62819 m
.17689 .63985 L
.17128 .6419 L
.16802 .63025 L
.17362 .62819 L
s
.127 .215 0 .273 k
.17924 .62606 m
.18252 .63775 L
.17689 .63985 L
.17362 .62819 L
.17924 .62606 L
F
0 g
.17924 .62606 m
.18252 .63775 L
.17689 .63985 L
.17362 .62819 L
.17924 .62606 L
s
.126 .214 0 .273 k
.18487 .62392 m
.18815 .63562 L
.18252 .63775 L
.17924 .62606 L
.18487 .62392 L
F
0 g
.18487 .62392 m
.18815 .63562 L
.18252 .63775 L
.17924 .62606 L
.18487 .62392 L
s
.124 .213 0 .274 k
.19053 .62175 m
.19382 .63346 L
.18815 .63562 L
.18487 .62392 L
.19053 .62175 L
F
0 g
.19053 .62175 m
.19382 .63346 L
.18815 .63562 L
.18487 .62392 L
.19053 .62175 L
s
.124 .213 0 .274 k
.1962 .61957 m
.19949 .6313 L
.19382 .63346 L
.19053 .62175 L
.1962 .61957 L
F
0 g
.1962 .61957 m
.19949 .6313 L
.19382 .63346 L
.19053 .62175 L
.1962 .61957 L
s
.124 .213 0 .274 k
.20188 .61738 m
.20518 .62914 L
.19949 .6313 L
.1962 .61957 L
.20188 .61738 L
F
0 g
.20188 .61738 m
.20518 .62914 L
.19949 .6313 L
.1962 .61957 L
.20188 .61738 L
s
.124 .213 0 .274 k
.20757 .61519 m
.21087 .62695 L
.20518 .62914 L
.20188 .61738 L
.20757 .61519 L
F
0 g
.20757 .61519 m
.21087 .62695 L
.20518 .62914 L
.20188 .61738 L
.20757 .61519 L
s
.124 .213 0 .274 k
.21329 .61299 m
.21659 .62477 L
.21087 .62695 L
.20757 .61519 L
.21329 .61299 L
F
0 g
.21329 .61299 m
.21659 .62477 L
.21087 .62695 L
.20757 .61519 L
.21329 .61299 L
s
.124 .213 0 .274 k
.21901 .61079 m
.22232 .62259 L
.21659 .62477 L
.21329 .61299 L
.21901 .61079 L
F
0 g
.21901 .61079 m
.22232 .62259 L
.21659 .62477 L
.21329 .61299 L
.21901 .61079 L
s
.124 .213 0 .274 k
.22475 .60858 m
.22806 .62039 L
.22232 .62259 L
.21901 .61079 L
.22475 .60858 L
F
0 g
.22475 .60858 m
.22806 .62039 L
.22232 .62259 L
.21901 .61079 L
.22475 .60858 L
s
.124 .213 0 .274 k
.23051 .60637 m
.23383 .61819 L
.22806 .62039 L
.22475 .60858 L
.23051 .60637 L
F
0 g
.23051 .60637 m
.23383 .61819 L
.22806 .62039 L
.22475 .60858 L
.23051 .60637 L
s
.124 .213 0 .274 k
.23628 .60415 m
.2396 .61599 L
.23383 .61819 L
.23051 .60637 L
.23628 .60415 L
F
0 g
.23628 .60415 m
.2396 .61599 L
.23383 .61819 L
.23051 .60637 L
.23628 .60415 L
s
.124 .213 0 .274 k
.24206 .60192 m
.24539 .61378 L
.2396 .61599 L
.23628 .60415 L
.24206 .60192 L
F
0 g
.24206 .60192 m
.24539 .61378 L
.2396 .61599 L
.23628 .60415 L
.24206 .60192 L
s
.124 .213 0 .274 k
.24786 .59969 m
.2512 .61157 L
.24539 .61378 L
.24206 .60192 L
.24786 .59969 L
F
0 g
.24786 .59969 m
.2512 .61157 L
.24539 .61378 L
.24206 .60192 L
.24786 .59969 L
s
.124 .213 0 .274 k
.25368 .59746 m
.25701 .60934 L
.2512 .61157 L
.24786 .59969 L
.25368 .59746 L
F
0 g
.25368 .59746 m
.25701 .60934 L
.2512 .61157 L
.24786 .59969 L
.25368 .59746 L
s
.124 .213 0 .274 k
.25951 .59522 m
.26285 .60711 L
.25701 .60934 L
.25368 .59746 L
.25951 .59522 L
F
0 g
.25951 .59522 m
.26285 .60711 L
.25701 .60934 L
.25368 .59746 L
.25951 .59522 L
s
.124 .213 0 .274 k
.26534 .59296 m
.2687 .60488 L
.26285 .60711 L
.25951 .59522 L
.26534 .59296 L
F
0 g
.26534 .59296 m
.2687 .60488 L
.26285 .60711 L
.25951 .59522 L
.26534 .59296 L
s
.124 .213 0 .274 k
.27121 .59072 m
.27455 .60264 L
.2687 .60488 L
.26534 .59296 L
.27121 .59072 L
F
0 g
.27121 .59072 m
.27455 .60264 L
.2687 .60488 L
.26534 .59296 L
.27121 .59072 L
s
.124 .213 0 .274 k
.27708 .58845 m
.28044 .60039 L
.27455 .60264 L
.27121 .59072 L
.27708 .58845 L
F
0 g
.27708 .58845 m
.28044 .60039 L
.27455 .60264 L
.27121 .59072 L
.27708 .58845 L
s
.124 .213 0 .274 k
.28297 .58619 m
.28633 .59815 L
.28044 .60039 L
.27708 .58845 L
.28297 .58619 L
F
0 g
.28297 .58619 m
.28633 .59815 L
.28044 .60039 L
.27708 .58845 L
.28297 .58619 L
s
.124 .213 0 .274 k
.28887 .58392 m
.29224 .59589 L
.28633 .59815 L
.28297 .58619 L
.28887 .58392 L
F
0 g
.28887 .58392 m
.29224 .59589 L
.28633 .59815 L
.28297 .58619 L
.28887 .58392 L
s
.124 .213 0 .274 k
.29479 .58164 m
.29816 .59363 L
.29224 .59589 L
.28887 .58392 L
.29479 .58164 L
F
0 g
.29479 .58164 m
.29816 .59363 L
.29224 .59589 L
.28887 .58392 L
.29479 .58164 L
s
.124 .213 0 .274 k
.30072 .57935 m
.3041 .59136 L
.29816 .59363 L
.29479 .58164 L
.30072 .57935 L
F
0 g
.30072 .57935 m
.3041 .59136 L
.29816 .59363 L
.29479 .58164 L
.30072 .57935 L
s
.124 .213 0 .274 k
.30668 .57706 m
.31006 .58908 L
.3041 .59136 L
.30072 .57935 L
.30668 .57706 L
F
0 g
.30668 .57706 m
.31006 .58908 L
.3041 .59136 L
.30072 .57935 L
.30668 .57706 L
s
.124 .213 0 .274 k
.31264 .57476 m
.31603 .58679 L
.31006 .58908 L
.30668 .57706 L
.31264 .57476 L
F
0 g
.31264 .57476 m
.31603 .58679 L
.31006 .58908 L
.30668 .57706 L
.31264 .57476 L
s
.123 .212 0 .274 k
.31862 .57242 m
.32201 .58447 L
.31603 .58679 L
.31264 .57476 L
.31862 .57242 L
F
0 g
.31862 .57242 m
.32201 .58447 L
.31603 .58679 L
.31264 .57476 L
.31862 .57242 L
s
.122 .211 0 .274 k
.32462 .57005 m
.32802 .58211 L
.32201 .58447 L
.31862 .57242 L
.32462 .57005 L
F
0 g
.32462 .57005 m
.32802 .58211 L
.32201 .58447 L
.31862 .57242 L
.32462 .57005 L
s
.12 .21 0 .274 k
.33064 .56759 m
.33404 .57966 L
.32802 .58211 L
.32462 .57005 L
.33064 .56759 L
F
0 g
.33064 .56759 m
.33404 .57966 L
.32802 .58211 L
.32462 .57005 L
.33064 .56759 L
s
.114 .206 0 .275 k
.33669 .565 m
.3401 .57705 L
.33404 .57966 L
.33064 .56759 L
.33669 .565 L
F
0 g
.33669 .565 m
.3401 .57705 L
.33404 .57966 L
.33064 .56759 L
.33669 .565 L
s
.106 .201 0 .275 k
.34277 .56213 m
.34618 .57415 L
.3401 .57705 L
.33669 .565 L
.34277 .56213 L
F
0 g
.34277 .56213 m
.34618 .57415 L
.3401 .57705 L
.33669 .565 L
.34277 .56213 L
s
.09 .191 0 .277 k
.3489 .55879 m
.35231 .57076 L
.34618 .57415 L
.34277 .56213 L
.3489 .55879 L
F
0 g
.3489 .55879 m
.35231 .57076 L
.34618 .57415 L
.34277 .56213 L
.3489 .55879 L
s
.066 .174 0 .28 k
.35508 .55466 m
.35851 .56651 L
.35231 .57076 L
.3489 .55879 L
.35508 .55466 L
F
0 g
.35508 .55466 m
.35851 .56651 L
.35231 .57076 L
.3489 .55879 L
.35508 .55466 L
s
.028 .148 0 .286 k
.36135 .54924 m
.3648 .56086 L
.35851 .56651 L
.35508 .55466 L
.36135 .54924 L
F
0 g
.36135 .54924 m
.3648 .56086 L
.35851 .56651 L
.35508 .55466 L
.36135 .54924 L
s
0 .137 .027 .27 k
.36776 .54174 m
.37123 .55297 L
.3648 .56086 L
.36135 .54924 L
.36776 .54174 L
F
0 g
.36776 .54174 m
.37123 .55297 L
.3648 .56086 L
.36135 .54924 L
.36776 .54174 L
s
0 .158 .097 .218 k
.37434 .53105 m
.37783 .54163 L
.37123 .55297 L
.36776 .54174 L
.37434 .53105 L
F
0 g
.37434 .53105 m
.37783 .54163 L
.37123 .55297 L
.36776 .54174 L
.37434 .53105 L
s
0 .18 .177 .164 k
.38118 .51554 m
.38472 .52512 L
.37783 .54163 L
.37434 .53105 L
.38118 .51554 L
F
0 g
.38118 .51554 m
.38472 .52512 L
.37783 .54163 L
.37434 .53105 L
.38118 .51554 L
s
0 .201 .259 .115 k
.38836 .49312 m
.39195 .50119 L
.38472 .52512 L
.38118 .51554 L
.38836 .49312 L
F
0 g
.38836 .49312 m
.39195 .50119 L
.38472 .52512 L
.38118 .51554 L
.38836 .49312 L
s
0 .218 .334 .077 k
.39597 .46132 m
.39964 .46718 L
.39195 .50119 L
.38836 .49312 L
.39597 .46132 L
F
0 g
.39597 .46132 m
.39964 .46718 L
.39195 .50119 L
.38836 .49312 L
.39597 .46132 L
s
0 .226 .384 .053 k
.4039 .42139 m
.40765 .42452 L
.39964 .46718 L
.39597 .46132 L
.4039 .42139 L
F
0 g
.4039 .42139 m
.40765 .42452 L
.39964 .46718 L
.39597 .46132 L
.4039 .42139 L
s
0 .205 .379 .039 k
.41124 .39078 m
.41503 .3919 L
.40765 .42452 L
.4039 .42139 L
.41124 .39078 L
F
0 g
.41124 .39078 m
.41503 .3919 L
.40765 .42452 L
.4039 .42139 L
.41124 .39078 L
s
0 .159 .347 .028 k
.41804 .36972 m
.42186 .36952 L
.41503 .3919 L
.41124 .39078 L
.41804 .36972 L
F
0 g
.41804 .36972 m
.42186 .36952 L
.41503 .3919 L
.41124 .39078 L
.41804 .36972 L
s
0 .085 .288 .027 k
.42448 .35528 m
.4283 .35426 L
.42186 .36952 L
.41804 .36972 L
.42448 .35528 L
F
0 g
.42448 .35528 m
.4283 .35426 L
.42186 .36952 L
.41804 .36972 L
.42448 .35528 L
s
.033 0 .217 .034 k
.43071 .34529 m
.43452 .34376 L
.4283 .35426 L
.42448 .35528 L
.43071 .34529 L
F
0 g
.43071 .34529 m
.43452 .34376 L
.4283 .35426 L
.42448 .35528 L
.43071 .34529 L
s
.182 0 .217 .002 k
.4368 .33821 m
.44059 .33636 L
.43452 .34376 L
.43071 .34529 L
.4368 .33821 L
F
0 g
.4368 .33821 m
.44059 .33636 L
.43452 .34376 L
.43071 .34529 L
.4368 .33821 L
s
.318 0 .198 .05 k
.44281 .33296 m
.44658 .33093 L
.44059 .33636 L
.4368 .33821 L
.44281 .33296 L
F
0 g
.44281 .33296 m
.44658 .33093 L
.44059 .33636 L
.4368 .33821 L
.44281 .33296 L
s
.406 0 .171 .139 k
.44879 .32886 m
.45254 .32673 L
.44658 .33093 L
.44281 .33296 L
.44879 .32886 L
F
0 g
.44879 .32886 m
.45254 .32673 L
.44658 .33093 L
.44281 .33296 L
.44879 .32886 L
s
.453 0 .149 .218 k
.45474 .32545 m
.45848 .32328 L
.45254 .32673 L
.44879 .32886 L
.45474 .32545 L
F
0 g
.45474 .32545 m
.45848 .32328 L
.45254 .32673 L
.44879 .32886 L
.45474 .32545 L
s
.4607 .32244 m
.46441 .32025 L
.45848 .32328 L
.45474 .32545 L
.4607 .32244 L
F
.4607 .32244 m
.46441 .32025 L
.45848 .32328 L
.45474 .32545 L
.4607 .32244 L
s
.46667 .31966 m
.47035 .31745 L
.46441 .32025 L
.4607 .32244 L
.46667 .31966 L
F
.46667 .31966 m
.47035 .31745 L
.46441 .32025 L
.4607 .32244 L
.46667 .31966 L
s
.47264 .31699 m
.4763 .31478 L
.47035 .31745 L
.46667 .31966 L
.47264 .31699 L
F
.47264 .31699 m
.4763 .31478 L
.47035 .31745 L
.46667 .31966 L
.47264 .31699 L
s
.47862 .31438 m
.48226 .31218 L
.4763 .31478 L
.47264 .31699 L
.47862 .31438 L
F
.47862 .31438 m
.48226 .31218 L
.4763 .31478 L
.47264 .31699 L
.47862 .31438 L
s
.48462 .3118 m
.48823 .3096 L
.48226 .31218 L
.47862 .31438 L
.48462 .3118 L
F
.48462 .3118 m
.48823 .3096 L
.48226 .31218 L
.47862 .31438 L
.48462 .3118 L
s
.49063 .30923 m
.49423 .30705 L
.48823 .3096 L
.48462 .3118 L
.49063 .30923 L
F
.49063 .30923 m
.49423 .30705 L
.48823 .3096 L
.48462 .3118 L
.49063 .30923 L
s
.49667 .30666 m
.50023 .30449 L
.49423 .30705 L
.49063 .30923 L
.49667 .30666 L
F
.49667 .30666 m
.50023 .30449 L
.49423 .30705 L
.49063 .30923 L
.49667 .30666 L
s
.50271 .30408 m
.50626 .30192 L
.50023 .30449 L
.49667 .30666 L
.50271 .30408 L
F
.50271 .30408 m
.50626 .30192 L
.50023 .30449 L
.49667 .30666 L
.50271 .30408 L
s
.50877 .30151 m
.51229 .29935 L
.50626 .30192 L
.50271 .30408 L
.50877 .30151 L
F
.50877 .30151 m
.51229 .29935 L
.50626 .30192 L
.50271 .30408 L
.50877 .30151 L
s
.51484 .29892 m
.51834 .29677 L
.51229 .29935 L
.50877 .30151 L
.51484 .29892 L
F
.51484 .29892 m
.51834 .29677 L
.51229 .29935 L
.50877 .30151 L
.51484 .29892 L
s
.52093 .29632 m
.5244 .29419 L
.51834 .29677 L
.51484 .29892 L
.52093 .29632 L
F
.52093 .29632 m
.5244 .29419 L
.51834 .29677 L
.51484 .29892 L
.52093 .29632 L
s
.52704 .29373 m
.53049 .2916 L
.5244 .29419 L
.52093 .29632 L
.52704 .29373 L
F
.52704 .29373 m
.53049 .2916 L
.5244 .29419 L
.52093 .29632 L
.52704 .29373 L
s
.53315 .29112 m
.53658 .289 L
.53049 .2916 L
.52704 .29373 L
.53315 .29112 L
F
.53315 .29112 m
.53658 .289 L
.53049 .2916 L
.52704 .29373 L
.53315 .29112 L
s
.53929 .28851 m
.5427 .2864 L
.53658 .289 L
.53315 .29112 L
.53929 .28851 L
F
.53929 .28851 m
.5427 .2864 L
.53658 .289 L
.53315 .29112 L
.53929 .28851 L
s
.54544 .28589 m
.54882 .28379 L
.5427 .2864 L
.53929 .28851 L
.54544 .28589 L
F
.54544 .28589 m
.54882 .28379 L
.5427 .2864 L
.53929 .28851 L
.54544 .28589 L
s
.5516 .28326 m
.55496 .28118 L
.54882 .28379 L
.54544 .28589 L
.5516 .28326 L
F
.5516 .28326 m
.55496 .28118 L
.54882 .28379 L
.54544 .28589 L
.5516 .28326 L
s
.55779 .28063 m
.56111 .27856 L
.55496 .28118 L
.5516 .28326 L
.55779 .28063 L
F
.55779 .28063 m
.56111 .27856 L
.55496 .28118 L
.5516 .28326 L
.55779 .28063 L
s
.56399 .27799 m
.56729 .27592 L
.56111 .27856 L
.55779 .28063 L
.56399 .27799 L
F
.56399 .27799 m
.56729 .27592 L
.56111 .27856 L
.55779 .28063 L
.56399 .27799 L
s
.5702 .27534 m
.57348 .27329 L
.56729 .27592 L
.56399 .27799 L
.5702 .27534 L
F
.5702 .27534 m
.57348 .27329 L
.56729 .27592 L
.56399 .27799 L
.5702 .27534 L
s
.57644 .27269 m
.57969 .27065 L
.57348 .27329 L
.5702 .27534 L
.57644 .27269 L
F
.57644 .27269 m
.57969 .27065 L
.57348 .27329 L
.5702 .27534 L
.57644 .27269 L
s
.58269 .27003 m
.58591 .26799 L
.57969 .27065 L
.57644 .27269 L
.58269 .27003 L
F
.58269 .27003 m
.58591 .26799 L
.57969 .27065 L
.57644 .27269 L
.58269 .27003 L
s
.58894 .26737 m
.59214 .26534 L
.58591 .26799 L
.58269 .27003 L
.58894 .26737 L
F
.58894 .26737 m
.59214 .26534 L
.58591 .26799 L
.58269 .27003 L
.58894 .26737 L
s
.59522 .26469 m
.5984 .26268 L
.59214 .26534 L
.58894 .26737 L
.59522 .26469 L
F
.59522 .26469 m
.5984 .26268 L
.59214 .26534 L
.58894 .26737 L
.59522 .26469 L
s
.60152 .26201 m
.60466 .26001 L
.5984 .26268 L
.59522 .26469 L
.60152 .26201 L
F
.60152 .26201 m
.60466 .26001 L
.5984 .26268 L
.59522 .26469 L
.60152 .26201 L
s
.60783 .25933 m
.61095 .25733 L
.60466 .26001 L
.60152 .26201 L
.60783 .25933 L
F
.60783 .25933 m
.61095 .25733 L
.60466 .26001 L
.60152 .26201 L
.60783 .25933 L
s
.61415 .25664 m
.61725 .25465 L
.61095 .25733 L
.60783 .25933 L
.61415 .25664 L
F
.61415 .25664 m
.61725 .25465 L
.61095 .25733 L
.60783 .25933 L
.61415 .25664 L
s
.6205 .25395 m
.62357 .25197 L
.61725 .25465 L
.61415 .25664 L
.6205 .25395 L
F
.6205 .25395 m
.62357 .25197 L
.61725 .25465 L
.61415 .25664 L
.6205 .25395 L
s
.62686 .25125 m
.6299 .24929 L
.62357 .25197 L
.6205 .25395 L
.62686 .25125 L
F
.62686 .25125 m
.6299 .24929 L
.62357 .25197 L
.6205 .25395 L
.62686 .25125 L
s
.63324 .24858 m
.63625 .24662 L
.6299 .24929 L
.62686 .25125 L
.63324 .24858 L
F
.63324 .24858 m
.63625 .24662 L
.6299 .24929 L
.62686 .25125 L
.63324 .24858 L
s
.63963 .24595 m
.64262 .24401 L
.63625 .24662 L
.63324 .24858 L
.63963 .24595 L
F
.63963 .24595 m
.64262 .24401 L
.63625 .24662 L
.63324 .24858 L
.63963 .24595 L
s
.64605 .24339 m
.649 .24149 L
.64262 .24401 L
.63963 .24595 L
.64605 .24339 L
F
.64605 .24339 m
.649 .24149 L
.64262 .24401 L
.63963 .24595 L
.64605 .24339 L
s
.65249 .24102 m
.65542 .23914 L
.649 .24149 L
.64605 .24339 L
.65249 .24102 L
F
.65249 .24102 m
.65542 .23914 L
.649 .24149 L
.64605 .24339 L
.65249 .24102 L
s
.65895 .23893 m
.66187 .23712 L
.65542 .23914 L
.65249 .24102 L
.65895 .23893 L
F
.65895 .23893 m
.66187 .23712 L
.65542 .23914 L
.65249 .24102 L
.65895 .23893 L
s
.66546 .23739 m
.66835 .23566 L
.66187 .23712 L
.65895 .23893 L
.66546 .23739 L
F
.66546 .23739 m
.66835 .23566 L
.66187 .23712 L
.65895 .23893 L
.66546 .23739 L
s
0 .108 .108 .892 k
.67203 .23676 m
.6749 .23518 L
.66835 .23566 L
.66546 .23739 L
.67203 .23676 L
F
0 g
.67203 .23676 m
.6749 .23518 L
.66835 .23566 L
.66546 .23739 L
.67203 .23676 L
s
0 .271 .271 .729 k
.67869 .2376 m
.68155 .23629 L
.6749 .23518 L
.67203 .23676 L
.67869 .2376 L
F
0 g
.67869 .2376 m
.68155 .23629 L
.6749 .23518 L
.67203 .23676 L
.67869 .2376 L
s
0 .472 .472 .528 k
.6855 .2408 m
.68835 .23991 L
.68155 .23629 L
.67869 .2376 L
.6855 .2408 L
F
0 g
.6855 .2408 m
.68835 .23991 L
.68155 .23629 L
.67869 .2376 L
.6855 .2408 L
s
0 .551 .66 .34 k
.69252 .24767 m
.69539 .24747 L
.68835 .23991 L
.6855 .2408 L
.69252 .24767 L
F
0 g
.69252 .24767 m
.69539 .24747 L
.68835 .23991 L
.6855 .2408 L
.69252 .24767 L
s
0 .498 .793 .207 k
.69989 .2601 m
.70281 .26098 L
.69539 .24747 L
.69252 .24767 L
.69989 .2601 L
F
0 g
.69989 .2601 m
.70281 .26098 L
.69539 .24747 L
.69252 .24767 L
.69989 .2601 L
s
0 .443 .824 .133 k
.70779 .28074 m
.7108 .28328 L
.70281 .26098 L
.69989 .2601 L
.70779 .28074 L
F
0 g
.70779 .28074 m
.7108 .28328 L
.70281 .26098 L
.69989 .2601 L
.70779 .28074 L
s
0 .399 .813 .098 k
.71645 .31278 m
.71962 .31788 L
.7108 .28328 L
.70779 .28074 L
.71645 .31278 L
F
0 g
.71645 .31278 m
.71962 .31788 L
.7108 .28328 L
.70779 .28074 L
.71645 .31278 L
s
0 .324 .549 .058 k
.11817 .57712 m
.1216 .58639 L
.12096 .5545 L
.11684 .55051 L
.11817 .57712 L
F
0 g
.11817 .57712 m
.1216 .58639 L
.12096 .5545 L
.11684 .55051 L
.11817 .57712 L
s
0 .344 .763 .06 k
.12078 .59502 m
.12375 .60805 L
.1216 .58639 L
.11817 .57712 L
.12078 .59502 L
F
0 g
.12078 .59502 m
.12375 .60805 L
.1216 .58639 L
.11817 .57712 L
.12078 .59502 L
s
.368 .368 0 .632 k
.12439 .60625 m
.12704 .62182 L
.12375 .60805 L
.12078 .59502 L
.12439 .60625 L
F
0 g
.12439 .60625 m
.12704 .62182 L
.12375 .60805 L
.12078 .59502 L
.12439 .60625 L
s
.447 .446 0 .385 k
.12869 .61272 m
.13114 .62995 L
.12704 .62182 L
.12439 .60625 L
.12869 .61272 L
F
0 g
.12869 .61272 m
.13114 .62995 L
.12704 .62182 L
.12439 .60625 L
.12869 .61272 L
s
.253 .334 0 .356 k
.13345 .61597 m
.1358 .63425 L
.13114 .62995 L
.12869 .61272 L
.13345 .61597 L
F
0 g
.13345 .61597 m
.1358 .63425 L
.13114 .62995 L
.12869 .61272 L
.13345 .61597 L
s
.166 .28 0 .355 k
.13853 .61709 m
.14081 .63603 L
.1358 .63425 L
.13345 .61597 L
.13853 .61709 L
F
0 g
.13853 .61709 m
.14081 .63603 L
.1358 .63425 L
.13345 .61597 L
.13853 .61709 L
s
.122 .252 0 .357 k
.1438 .61688 m
.14604 .6362 L
.14081 .63603 L
.13853 .61709 L
.1438 .61688 L
F
0 g
.1438 .61688 m
.14604 .6362 L
.14081 .63603 L
.13853 .61709 L
.1438 .61688 L
s
.099 .238 0 .358 k
.14919 .61582 m
.15143 .63538 L
.14604 .6362 L
.1438 .61688 L
.14919 .61582 L
F
0 g
.14919 .61582 m
.15143 .63538 L
.14604 .6362 L
.1438 .61688 L
.14919 .61582 L
s
.086 .229 0 .359 k
.15467 .61428 m
.15691 .63396 L
.15143 .63538 L
.14919 .61582 L
.15467 .61428 L
F
0 g
.15467 .61428 m
.15691 .63396 L
.15143 .63538 L
.14919 .61582 L
.15467 .61428 L
s
.078 .224 0 .36 k
.16019 .61244 m
.16245 .63221 L
.15691 .63396 L
.15467 .61428 L
.16019 .61244 L
F
0 g
.16019 .61244 m
.16245 .63221 L
.15691 .63396 L
.15467 .61428 L
.16019 .61244 L
s
.075 .222 0 .36 k
.16575 .61043 m
.16802 .63025 L
.16245 .63221 L
.16019 .61244 L
.16575 .61043 L
F
0 g
.16575 .61043 m
.16802 .63025 L
.16245 .63221 L
.16019 .61244 L
.16575 .61043 L
s
.073 .221 0 .36 k
.17134 .60832 m
.17362 .62819 L
.16802 .63025 L
.16575 .61043 L
.17134 .60832 L
F
0 g
.17134 .60832 m
.17362 .62819 L
.16802 .63025 L
.16575 .61043 L
.17134 .60832 L
s
.072 .22 0 .36 k
.17694 .60618 m
.17924 .62606 L
.17362 .62819 L
.17134 .60832 L
.17694 .60618 L
F
0 g
.17694 .60618 m
.17924 .62606 L
.17362 .62819 L
.17134 .60832 L
.17694 .60618 L
s
.072 .22 0 .36 k
.18255 .60401 m
.18487 .62392 L
.17924 .62606 L
.17694 .60618 L
.18255 .60401 L
F
0 g
.18255 .60401 m
.18487 .62392 L
.17924 .62606 L
.17694 .60618 L
.18255 .60401 L
s
.071 .22 0 .36 k
.18819 .60182 m
.19053 .62175 L
.18487 .62392 L
.18255 .60401 L
.18819 .60182 L
F
0 g
.18819 .60182 m
.19053 .62175 L
.18487 .62392 L
.18255 .60401 L
.18819 .60182 L
s
.071 .22 0 .36 k
.19384 .59962 m
.1962 .61957 L
.19053 .62175 L
.18819 .60182 L
.19384 .59962 L
F
0 g
.19384 .59962 m
.1962 .61957 L
.19053 .62175 L
.18819 .60182 L
.19384 .59962 L
s
.071 .22 0 .36 k
.19951 .59742 m
.20188 .61738 L
.1962 .61957 L
.19384 .59962 L
.19951 .59742 L
F
0 g
.19951 .59742 m
.20188 .61738 L
.1962 .61957 L
.19384 .59962 L
.19951 .59742 L
s
.071 .22 0 .36 k
.20518 .59521 m
.20757 .61519 L
.20188 .61738 L
.19951 .59742 L
.20518 .59521 L
F
0 g
.20518 .59521 m
.20757 .61519 L
.20188 .61738 L
.19951 .59742 L
.20518 .59521 L
s
.071 .22 0 .36 k
.21088 .59299 m
.21329 .61299 L
.20757 .61519 L
.20518 .59521 L
.21088 .59299 L
F
0 g
.21088 .59299 m
.21329 .61299 L
.20757 .61519 L
.20518 .59521 L
.21088 .59299 L
s
.071 .22 0 .36 k
.21659 .59076 m
.21901 .61079 L
.21329 .61299 L
.21088 .59299 L
.21659 .59076 L
F
0 g
.21659 .59076 m
.21901 .61079 L
.21329 .61299 L
.21088 .59299 L
.21659 .59076 L
s
.071 .22 0 .36 k
.2223 .58854 m
.22475 .60858 L
.21901 .61079 L
.21659 .59076 L
.2223 .58854 L
F
0 g
.2223 .58854 m
.22475 .60858 L
.21901 .61079 L
.21659 .59076 L
.2223 .58854 L
s
.071 .22 0 .36 k
.22805 .58631 m
.23051 .60637 L
.22475 .60858 L
.2223 .58854 L
.22805 .58631 L
F
0 g
.22805 .58631 m
.23051 .60637 L
.22475 .60858 L
.2223 .58854 L
.22805 .58631 L
s
.071 .22 0 .36 k
.2338 .58407 m
.23628 .60415 L
.23051 .60637 L
.22805 .58631 L
.2338 .58407 L
F
0 g
.2338 .58407 m
.23628 .60415 L
.23051 .60637 L
.22805 .58631 L
.2338 .58407 L
s
.071 .22 0 .36 k
.23956 .58183 m
.24206 .60192 L
.23628 .60415 L
.2338 .58407 L
.23956 .58183 L
F
0 g
.23956 .58183 m
.24206 .60192 L
.23628 .60415 L
.2338 .58407 L
.23956 .58183 L
s
.071 .22 0 .36 k
.24534 .57958 m
.24786 .59969 L
.24206 .60192 L
.23956 .58183 L
.24534 .57958 L
F
0 g
.24534 .57958 m
.24786 .59969 L
.24206 .60192 L
.23956 .58183 L
.24534 .57958 L
s
.071 .22 0 .36 k
.25114 .57731 m
.25368 .59746 L
.24786 .59969 L
.24534 .57958 L
.25114 .57731 L
F
0 g
.25114 .57731 m
.25368 .59746 L
.24786 .59969 L
.24534 .57958 L
.25114 .57731 L
s
.071 .22 0 .36 k
.25695 .57505 m
.25951 .59522 L
.25368 .59746 L
.25114 .57731 L
.25695 .57505 L
F
0 g
.25695 .57505 m
.25951 .59522 L
.25368 .59746 L
.25114 .57731 L
.25695 .57505 L
s
.071 .22 0 .36 k
.26277 .57278 m
.26534 .59296 L
.25951 .59522 L
.25695 .57505 L
.26277 .57278 L
F
0 g
.26277 .57278 m
.26534 .59296 L
.25951 .59522 L
.25695 .57505 L
.26277 .57278 L
s
.071 .22 0 .36 k
.26861 .57051 m
.27121 .59072 L
.26534 .59296 L
.26277 .57278 L
.26861 .57051 L
F
0 g
.26861 .57051 m
.27121 .59072 L
.26534 .59296 L
.26277 .57278 L
.26861 .57051 L
s
.071 .22 0 .36 k
.27447 .56823 m
.27708 .58845 L
.27121 .59072 L
.26861 .57051 L
.27447 .56823 L
F
0 g
.27447 .56823 m
.27708 .58845 L
.27121 .59072 L
.26861 .57051 L
.27447 .56823 L
s
.071 .22 0 .36 k
.28033 .56595 m
.28297 .58619 L
.27708 .58845 L
.27447 .56823 L
.28033 .56595 L
F
0 g
.28033 .56595 m
.28297 .58619 L
.27708 .58845 L
.27447 .56823 L
.28033 .56595 L
s
.071 .22 0 .36 k
.28621 .56366 m
.28887 .58392 L
.28297 .58619 L
.28033 .56595 L
.28621 .56366 L
F
0 g
.28621 .56366 m
.28887 .58392 L
.28297 .58619 L
.28033 .56595 L
.28621 .56366 L
s
.071 .22 0 .36 k
.29212 .56136 m
.29479 .58164 L
.28887 .58392 L
.28621 .56366 L
.29212 .56136 L
F
0 g
.29212 .56136 m
.29479 .58164 L
.28887 .58392 L
.28621 .56366 L
.29212 .56136 L
s
.071 .22 0 .36 k
.29803 .55906 m
.30072 .57935 L
.29479 .58164 L
.29212 .56136 L
.29803 .55906 L
F
0 g
.29803 .55906 m
.30072 .57935 L
.29479 .58164 L
.29212 .56136 L
.29803 .55906 L
s
.071 .22 0 .36 k
.30396 .55675 m
.30668 .57706 L
.30072 .57935 L
.29803 .55906 L
.30396 .55675 L
F
0 g
.30396 .55675 m
.30668 .57706 L
.30072 .57935 L
.29803 .55906 L
.30396 .55675 L
s
.071 .22 0 .36 k
.30991 .55442 m
.31264 .57476 L
.30668 .57706 L
.30396 .55675 L
.30991 .55442 L
F
0 g
.30991 .55442 m
.31264 .57476 L
.30668 .57706 L
.30396 .55675 L
.30991 .55442 L
s
.071 .22 0 .36 k
.31587 .55207 m
.31862 .57242 L
.31264 .57476 L
.30991 .55442 L
.31587 .55207 L
F
0 g
.31587 .55207 m
.31862 .57242 L
.31264 .57476 L
.30991 .55442 L
.31587 .55207 L
s
.07 .219 0 .36 k
.32185 .54969 m
.32462 .57005 L
.31862 .57242 L
.31587 .55207 L
.32185 .54969 L
F
0 g
.32185 .54969 m
.32462 .57005 L
.31862 .57242 L
.31587 .55207 L
.32185 .54969 L
s
.069 .218 0 .36 k
.32785 .54725 m
.33064 .56759 L
.32462 .57005 L
.32185 .54969 L
.32785 .54725 L
F
0 g
.32785 .54725 m
.33064 .56759 L
.32462 .57005 L
.32185 .54969 L
.32785 .54725 L
s
.066 .216 0 .36 k
.33387 .54467 m
.33669 .565 L
.33064 .56759 L
.32785 .54725 L
.33387 .54467 L
F
0 g
.33387 .54467 m
.33669 .565 L
.33064 .56759 L
.32785 .54725 L
.33387 .54467 L
s
.062 .213 0 .36 k
.33992 .54187 m
.34277 .56213 L
.33669 .565 L
.33387 .54467 L
.33992 .54187 L
F
0 g
.33992 .54187 m
.34277 .56213 L
.33669 .565 L
.33387 .54467 L
.33992 .54187 L
s
.055 .208 0 .359 k
.34602 .53867 m
.3489 .55879 L
.34277 .56213 L
.33992 .54187 L
.34602 .53867 L
F
0 g
.34602 .53867 m
.3489 .55879 L
.34277 .56213 L
.33992 .54187 L
.34602 .53867 L
s
.041 .198 0 .359 k
.35217 .53482 m
.35508 .55466 L
.3489 .55879 L
.34602 .53867 L
.35217 .53482 L
F
0 g
.35217 .53482 m
.35508 .55466 L
.3489 .55879 L
.34602 .53867 L
.35217 .53482 L
s
.021 .183 0 .358 k
.3584 .52987 m
.36135 .54924 L
.35508 .55466 L
.35217 .53482 L
.3584 .52987 L
F
0 g
.3584 .52987 m
.36135 .54924 L
.35508 .55466 L
.35217 .53482 L
.3584 .52987 L
s
0 .169 .01 .348 k
.36473 .52318 m
.36776 .54174 L
.36135 .54924 L
.3584 .52987 L
.36473 .52318 L
F
0 g
.36473 .52318 m
.36776 .54174 L
.36135 .54924 L
.3584 .52987 L
.36473 .52318 L
s
0 .179 .055 .304 k
.37123 .5138 m
.37434 .53105 L
.36776 .54174 L
.36473 .52318 L
.37123 .5138 L
F
0 g
.37123 .5138 m
.37434 .53105 L
.36776 .54174 L
.36473 .52318 L
.37123 .5138 L
s
0 .192 .116 .248 k
.37796 .50037 m
.38118 .51554 L
.37434 .53105 L
.37123 .5138 L
.37796 .50037 L
F
0 g
.37796 .50037 m
.38118 .51554 L
.37434 .53105 L
.37123 .5138 L
.37796 .50037 L
s
0 .206 .192 .183 k
.38497 .48112 m
.38836 .49312 L
.38118 .51554 L
.37796 .50037 L
.38497 .48112 L
F
0 g
.38497 .48112 m
.38836 .49312 L
.38118 .51554 L
.37796 .50037 L
.38497 .48112 L
s
0 .218 .278 .119 k
.39238 .45391 m
.39597 .46132 L
.38836 .49312 L
.38497 .48112 L
.39238 .45391 L
F
0 g
.39238 .45391 m
.39597 .46132 L
.38836 .49312 L
.38497 .48112 L
.39238 .45391 L
s
0 .222 .352 .068 k
.40006 .41974 m
.4039 .42139 L
.39597 .46132 L
.39238 .45391 L
.40006 .41974 L
F
0 g
.40006 .41974 m
.4039 .42139 L
.39597 .46132 L
.39238 .45391 L
.40006 .41974 L
s
0 .185 .373 .03 k
.40723 .39337 m
.41124 .39078 L
.4039 .42139 L
.40006 .41974 L
.40723 .39337 L
F
0 g
.40723 .39337 m
.41124 .39078 L
.4039 .42139 L
.40006 .41974 L
.40723 .39337 L
s
0 .094 .37 .012 k
.41395 .37506 m
.41804 .36972 L
.41124 .39078 L
.40723 .39337 L
.41395 .37506 L
F
0 g
.41395 .37506 m
.41804 .36972 L
.41124 .39078 L
.40723 .39337 L
.41395 .37506 L
s
.087 0 .381 .07 k
.42035 .36239 m
.42448 .35528 L
.41804 .36972 L
.41395 .37506 L
.42035 .36239 L
F
0 g
.42035 .36239 m
.42448 .35528 L
.41804 .36972 L
.41395 .37506 L
.42035 .36239 L
s
.42657 .35349 m
.43071 .34529 L
.42448 .35528 L
.42035 .36239 L
.42657 .35349 L
F
.42657 .35349 m
.43071 .34529 L
.42448 .35528 L
.42035 .36239 L
.42657 .35349 L
s
.43268 .34706 m
.4368 .33821 L
.43071 .34529 L
.42657 .35349 L
.43268 .34706 L
F
.43268 .34706 m
.4368 .33821 L
.43071 .34529 L
.42657 .35349 L
.43268 .34706 L
s
0 .103 .097 .897 k
.43871 .34221 m
.44281 .33296 L
.4368 .33821 L
.43268 .34706 L
.43871 .34221 L
F
0 g
.43871 .34221 m
.44281 .33296 L
.4368 .33821 L
.43268 .34706 L
.43871 .34221 L
s
0 .195 .132 .805 k
.44472 .33833 m
.44879 .32886 L
.44281 .33296 L
.43871 .34221 L
.44472 .33833 L
F
0 g
.44472 .33833 m
.44879 .32886 L
.44281 .33296 L
.43871 .34221 L
.44472 .33833 L
s
0 .244 .152 .756 k
.45071 .33505 m
.45474 .32545 L
.44879 .32886 L
.44472 .33833 L
.45071 .33505 L
F
0 g
.45071 .33505 m
.45474 .32545 L
.44879 .32886 L
.44472 .33833 L
.45071 .33505 L
s
0 .27 .162 .73 k
.45669 .3321 m
.4607 .32244 L
.45474 .32545 L
.45071 .33505 L
.45669 .3321 L
F
0 g
.45669 .3321 m
.4607 .32244 L
.45474 .32545 L
.45071 .33505 L
.45669 .3321 L
s
0 .284 .168 .716 k
.4627 .32935 m
.46667 .31966 L
.4607 .32244 L
.45669 .3321 L
.4627 .32935 L
F
0 g
.4627 .32935 m
.46667 .31966 L
.4607 .32244 L
.45669 .3321 L
.4627 .32935 L
s
0 .291 .171 .709 k
.46871 .32669 m
.47264 .31699 L
.46667 .31966 L
.4627 .32935 L
.46871 .32669 L
F
0 g
.46871 .32669 m
.47264 .31699 L
.46667 .31966 L
.4627 .32935 L
.46871 .32669 L
s
0 .295 .172 .705 k
.47473 .32408 m
.47862 .31438 L
.47264 .31699 L
.46871 .32669 L
.47473 .32408 L
F
0 g
.47473 .32408 m
.47862 .31438 L
.47264 .31699 L
.46871 .32669 L
.47473 .32408 L
s
0 .297 .173 .703 k
.48077 .32151 m
.48462 .3118 L
.47862 .31438 L
.47473 .32408 L
.48077 .32151 L
F
0 g
.48077 .32151 m
.48462 .3118 L
.47862 .31438 L
.47473 .32408 L
.48077 .32151 L
s
0 .298 .174 .702 k
.48683 .31892 m
.49063 .30923 L
.48462 .3118 L
.48077 .32151 L
.48683 .31892 L
F
0 g
.48683 .31892 m
.49063 .30923 L
.48462 .3118 L
.48077 .32151 L
.48683 .31892 L
s
0 .298 .174 .702 k
.49289 .31635 m
.49667 .30666 L
.49063 .30923 L
.48683 .31892 L
.49289 .31635 L
F
0 g
.49289 .31635 m
.49667 .30666 L
.49063 .30923 L
.48683 .31892 L
.49289 .31635 L
s
0 .298 .174 .702 k
.49898 .31377 m
.50271 .30408 L
.49667 .30666 L
.49289 .31635 L
.49898 .31377 L
F
0 g
.49898 .31377 m
.50271 .30408 L
.49667 .30666 L
.49289 .31635 L
.49898 .31377 L
s
0 .298 .174 .702 k
.50508 .31118 m
.50877 .30151 L
.50271 .30408 L
.49898 .31377 L
.50508 .31118 L
F
0 g
.50508 .31118 m
.50877 .30151 L
.50271 .30408 L
.49898 .31377 L
.50508 .31118 L
s
0 .298 .174 .702 k
.51119 .30859 m
.51484 .29892 L
.50877 .30151 L
.50508 .31118 L
.51119 .30859 L
F
0 g
.51119 .30859 m
.51484 .29892 L
.50877 .30151 L
.50508 .31118 L
.51119 .30859 L
s
0 .298 .174 .702 k
.51732 .30599 m
.52093 .29632 L
.51484 .29892 L
.51119 .30859 L
.51732 .30599 L
F
0 g
.51732 .30599 m
.52093 .29632 L
.51484 .29892 L
.51119 .30859 L
.51732 .30599 L
s
0 .298 .174 .702 k
.52346 .30339 m
.52704 .29373 L
.52093 .29632 L
.51732 .30599 L
.52346 .30339 L
F
0 g
.52346 .30339 m
.52704 .29373 L
.52093 .29632 L
.51732 .30599 L
.52346 .30339 L
s
0 .298 .174 .702 k
.52963 .30078 m
.53315 .29112 L
.52704 .29373 L
.52346 .30339 L
.52963 .30078 L
F
0 g
.52963 .30078 m
.53315 .29112 L
.52704 .29373 L
.52346 .30339 L
.52963 .30078 L
s
0 .298 .174 .702 k
.5358 .29815 m
.53929 .28851 L
.53315 .29112 L
.52963 .30078 L
.5358 .29815 L
F
0 g
.5358 .29815 m
.53929 .28851 L
.53315 .29112 L
.52963 .30078 L
.5358 .29815 L
s
0 .298 .174 .702 k
.542 .29553 m
.54544 .28589 L
.53929 .28851 L
.5358 .29815 L
.542 .29553 L
F
0 g
.542 .29553 m
.54544 .28589 L
.53929 .28851 L
.5358 .29815 L
.542 .29553 L
s
0 .298 .174 .702 k
.54821 .2929 m
.5516 .28326 L
.54544 .28589 L
.542 .29553 L
.54821 .2929 L
F
0 g
.54821 .2929 m
.5516 .28326 L
.54544 .28589 L
.542 .29553 L
.54821 .2929 L
s
0 .298 .174 .702 k
.55443 .29025 m
.55779 .28063 L
.5516 .28326 L
.54821 .2929 L
.55443 .29025 L
F
0 g
.55443 .29025 m
.55779 .28063 L
.5516 .28326 L
.54821 .2929 L
.55443 .29025 L
s
0 .298 .174 .702 k
.56067 .28761 m
.56399 .27799 L
.55779 .28063 L
.55443 .29025 L
.56067 .28761 L
F
0 g
.56067 .28761 m
.56399 .27799 L
.55779 .28063 L
.55443 .29025 L
.56067 .28761 L
s
0 .298 .174 .702 k
.56693 .28496 m
.5702 .27534 L
.56399 .27799 L
.56067 .28761 L
.56693 .28496 L
F
0 g
.56693 .28496 m
.5702 .27534 L
.56399 .27799 L
.56067 .28761 L
.56693 .28496 L
s
0 .298 .174 .702 k
.5732 .28229 m
.57644 .27269 L
.5702 .27534 L
.56693 .28496 L
.5732 .28229 L
F
0 g
.5732 .28229 m
.57644 .27269 L
.5702 .27534 L
.56693 .28496 L
.5732 .28229 L
s
0 .298 .174 .702 k
.57949 .27962 m
.58269 .27003 L
.57644 .27269 L
.5732 .28229 L
.57949 .27962 L
F
0 g
.57949 .27962 m
.58269 .27003 L
.57644 .27269 L
.5732 .28229 L
.57949 .27962 L
s
0 .298 .174 .702 k
.58579 .27695 m
.58894 .26737 L
.58269 .27003 L
.57949 .27962 L
.58579 .27695 L
F
0 g
.58579 .27695 m
.58894 .26737 L
.58269 .27003 L
.57949 .27962 L
.58579 .27695 L
s
0 .298 .174 .702 k
.59212 .27427 m
.59522 .26469 L
.58894 .26737 L
.58579 .27695 L
.59212 .27427 L
F
0 g
.59212 .27427 m
.59522 .26469 L
.58894 .26737 L
.58579 .27695 L
.59212 .27427 L
s
0 .298 .174 .702 k
.59845 .27159 m
.60152 .26201 L
.59522 .26469 L
.59212 .27427 L
.59845 .27159 L
F
0 g
.59845 .27159 m
.60152 .26201 L
.59522 .26469 L
.59212 .27427 L
.59845 .27159 L
s
0 .298 .174 .702 k
.6048 .26889 m
.60783 .25933 L
.60152 .26201 L
.59845 .27159 L
.6048 .26889 L
F
0 g
.6048 .26889 m
.60783 .25933 L
.60152 .26201 L
.59845 .27159 L
.6048 .26889 L
s
0 .298 .174 .702 k
.61118 .26619 m
.61415 .25664 L
.60783 .25933 L
.6048 .26889 L
.61118 .26619 L
F
0 g
.61118 .26619 m
.61415 .25664 L
.60783 .25933 L
.6048 .26889 L
.61118 .26619 L
s
0 .299 .175 .701 k
.61756 .26349 m
.6205 .25395 L
.61415 .25664 L
.61118 .26619 L
.61756 .26349 L
F
0 g
.61756 .26349 m
.6205 .25395 L
.61415 .25664 L
.61118 .26619 L
.61756 .26349 L
s
0 .299 .174 .701 k
.62396 .26079 m
.62686 .25125 L
.6205 .25395 L
.61756 .26349 L
.62396 .26079 L
F
0 g
.62396 .26079 m
.62686 .25125 L
.6205 .25395 L
.61756 .26349 L
.62396 .26079 L
s
0 .3 .175 .7 k
.63039 .2581 m
.63324 .24858 L
.62686 .25125 L
.62396 .26079 L
.63039 .2581 L
F
0 g
.63039 .2581 m
.63324 .24858 L
.62686 .25125 L
.62396 .26079 L
.63039 .2581 L
s
0 .302 .177 .698 k
.63683 .25544 m
.63963 .24595 L
.63324 .24858 L
.63039 .2581 L
.63683 .25544 L
F
0 g
.63683 .25544 m
.63963 .24595 L
.63324 .24858 L
.63039 .2581 L
.63683 .25544 L
s
0 .306 .18 .694 k
.64329 .25286 m
.64605 .24339 L
.63963 .24595 L
.63683 .25544 L
.64329 .25286 L
F
0 g
.64329 .25286 m
.64605 .24339 L
.63963 .24595 L
.63683 .25544 L
.64329 .25286 L
s
0 .313 .185 .687 k
.64977 .25042 m
.65249 .24102 L
.64605 .24339 L
.64329 .25286 L
.64977 .25042 L
F
0 g
.64977 .25042 m
.65249 .24102 L
.64605 .24339 L
.64329 .25286 L
.64977 .25042 L
s
0 .325 .195 .675 k
.65627 .24824 m
.65895 .23893 L
.65249 .24102 L
.64977 .25042 L
.65627 .24824 L
F
0 g
.65627 .24824 m
.65895 .23893 L
.65249 .24102 L
.64977 .25042 L
.65627 .24824 L
s
0 .346 .212 .654 k
.66282 .24651 m
.66546 .23739 L
.65895 .23893 L
.65627 .24824 L
.66282 .24651 L
F
0 g
.66282 .24651 m
.66546 .23739 L
.65895 .23893 L
.65627 .24824 L
.66282 .24651 L
s
0 .379 .239 .621 k
.66942 .24556 m
.67203 .23676 L
.66546 .23739 L
.66282 .24651 L
.66942 .24556 L
F
0 g
.66942 .24556 m
.67203 .23676 L
.66546 .23739 L
.66282 .24651 L
.66942 .24556 L
s
0 .416 .285 .568 k
.6761 .24586 m
.67869 .2376 L
.67203 .23676 L
.66942 .24556 L
.6761 .24586 L
F
0 g
.6761 .24586 m
.67869 .2376 L
.67203 .23676 L
.66942 .24556 L
.6761 .24586 L
s
0 .432 .353 .491 k
.6829 .24818 m
.6855 .2408 L
.67869 .2376 L
.6761 .24586 L
.6829 .24818 L
F
0 g
.6829 .24818 m
.6855 .2408 L
.67869 .2376 L
.6761 .24586 L
.6829 .24818 L
s
0 .448 .449 .388 k
.6899 .25363 m
.69252 .24767 L
.6855 .2408 L
.6829 .24818 L
.6899 .25363 L
F
0 g
.6899 .25363 m
.69252 .24767 L
.6855 .2408 L
.6829 .24818 L
.6899 .25363 L
s
0 .457 .566 .27 k
.69718 .2638 m
.69989 .2601 L
.69252 .24767 L
.6899 .25363 L
.69718 .2638 L
F
0 g
.69718 .2638 m
.69989 .2601 L
.69252 .24767 L
.6899 .25363 L
.69718 .2638 L
s
0 .45 .685 .164 k
.70491 .28092 m
.70779 .28074 L
.69989 .2601 L
.69718 .2638 L
.70491 .28092 L
F
0 g
.70491 .28092 m
.70779 .28074 L
.69989 .2601 L
.69718 .2638 L
.70491 .28092 L
s
0 .421 .776 .105 k
.71327 .30765 m
.71645 .31278 L
.70779 .28074 L
.70491 .28092 L
.71327 .30765 L
F
0 g
.71327 .30765 m
.71645 .31278 L
.70779 .28074 L
.70491 .28092 L
.71327 .30765 L
s
0 .369 .642 .07 k
.11542 .56283 m
.11817 .57712 L
.11684 .55051 L
.11269 .54651 L
.11542 .56283 L
F
0 g
.11542 .56283 m
.11817 .57712 L
.11684 .55051 L
.11269 .54651 L
.11542 .56283 L
s
.434 .434 0 .566 k
.11902 .57348 m
.12078 .59502 L
.11817 .57712 L
.11542 .56283 L
.11902 .57348 L
F
0 g
.11902 .57348 m
.12078 .59502 L
.11817 .57712 L
.11542 .56283 L
.11902 .57348 L
s
.29 .377 0 .417 k
.12324 .57982 m
.12439 .60625 L
.12078 .59502 L
.11902 .57348 L
.12324 .57982 L
F
0 g
.12324 .57982 m
.12439 .60625 L
.12078 .59502 L
.11902 .57348 L
.12324 .57982 L
s
.152 .295 0 .415 k
.12792 .58313 m
.12869 .61272 L
.12439 .60625 L
.12324 .57982 L
.12792 .58313 L
F
0 g
.12792 .58313 m
.12869 .61272 L
.12439 .60625 L
.12324 .57982 L
.12792 .58313 L
s
.096 .261 0 .418 k
.13291 .58437 m
.13345 .61597 L
.12869 .61272 L
.12792 .58313 L
.13291 .58437 L
F
0 g
.13291 .58437 m
.13345 .61597 L
.12869 .61272 L
.12792 .58313 L
.13291 .58437 L
s
.068 .244 0 .42 k
.13811 .58428 m
.13853 .61709 L
.13345 .61597 L
.13291 .58437 L
.13811 .58428 L
F
0 g
.13811 .58428 m
.13853 .61709 L
.13345 .61597 L
.13291 .58437 L
.13811 .58428 L
s
.054 .235 0 .421 k
.14342 .58332 m
.1438 .61688 L
.13853 .61709 L
.13811 .58428 L
.14342 .58332 L
F
0 g
.14342 .58332 m
.1438 .61688 L
.13853 .61709 L
.13811 .58428 L
.14342 .58332 L
s
.045 .229 0 .422 k
.14883 .58184 m
.14919 .61582 L
.1438 .61688 L
.14342 .58332 L
.14883 .58184 L
F
0 g
.14883 .58184 m
.14919 .61582 L
.1438 .61688 L
.14342 .58332 L
.14883 .58184 L
s
.04 .225 0 .423 k
.1543 .58003 m
.15467 .61428 L
.14919 .61582 L
.14883 .58184 L
.1543 .58003 L
F
0 g
.1543 .58003 m
.15467 .61428 L
.14919 .61582 L
.14883 .58184 L
.1543 .58003 L
s
.038 .224 0 .423 k
.15979 .57805 m
.16019 .61244 L
.15467 .61428 L
.1543 .58003 L
.15979 .57805 L
F
0 g
.15979 .57805 m
.16019 .61244 L
.15467 .61428 L
.1543 .58003 L
.15979 .57805 L
s
.036 .223 0 .423 k
.16532 .57595 m
.16575 .61043 L
.16019 .61244 L
.15979 .57805 L
.16532 .57595 L
F
0 g
.16532 .57595 m
.16575 .61043 L
.16019 .61244 L
.15979 .57805 L
.16532 .57595 L
s
.036 .222 0 .423 k
.17087 .5738 m
.17134 .60832 L
.16575 .61043 L
.16532 .57595 L
.17087 .5738 L
F
0 g
.17087 .5738 m
.17134 .60832 L
.16575 .61043 L
.16532 .57595 L
.17087 .5738 L
s
.035 .222 0 .423 k
.17642 .57161 m
.17694 .60618 L
.17134 .60832 L
.17087 .5738 L
.17642 .57161 L
F
0 g
.17642 .57161 m
.17694 .60618 L
.17134 .60832 L
.17087 .5738 L
.17642 .57161 L
s
.035 .222 0 .423 k
.18201 .56941 m
.18255 .60401 L
.17694 .60618 L
.17642 .57161 L
.18201 .56941 L
F
0 g
.18201 .56941 m
.18255 .60401 L
.17694 .60618 L
.17642 .57161 L
.18201 .56941 L
s
.035 .222 0 .423 k
.1876 .56718 m
.18819 .60182 L
.18255 .60401 L
.18201 .56941 L
.1876 .56718 L
F
0 g
.1876 .56718 m
.18819 .60182 L
.18255 .60401 L
.18201 .56941 L
.1876 .56718 L
s
.035 .222 0 .423 k
.19321 .56496 m
.19384 .59962 L
.18819 .60182 L
.1876 .56718 L
.19321 .56496 L
F
0 g
.19321 .56496 m
.19384 .59962 L
.18819 .60182 L
.1876 .56718 L
.19321 .56496 L
s
.035 .222 0 .423 k
.19883 .56273 m
.19951 .59742 L
.19384 .59962 L
.19321 .56496 L
.19883 .56273 L
F
0 g
.19883 .56273 m
.19951 .59742 L
.19384 .59962 L
.19321 .56496 L
.19883 .56273 L
s
.035 .222 0 .423 k
.20447 .56049 m
.20518 .59521 L
.19951 .59742 L
.19883 .56273 L
.20447 .56049 L
F
0 g
.20447 .56049 m
.20518 .59521 L
.19951 .59742 L
.19883 .56273 L
.20447 .56049 L
s
.035 .222 0 .423 k
.21011 .55825 m
.21088 .59299 L
.20518 .59521 L
.20447 .56049 L
.21011 .55825 L
F
0 g
.21011 .55825 m
.21088 .59299 L
.20518 .59521 L
.20447 .56049 L
.21011 .55825 L
s
.035 .222 0 .423 k
.21578 .55599 m
.21659 .59076 L
.21088 .59299 L
.21011 .55825 L
.21578 .55599 L
F
0 g
.21578 .55599 m
.21659 .59076 L
.21088 .59299 L
.21011 .55825 L
.21578 .55599 L
s
.035 .222 0 .423 k
.22146 .55374 m
.2223 .58854 L
.21659 .59076 L
.21578 .55599 L
.22146 .55374 L
F
0 g
.22146 .55374 m
.2223 .58854 L
.21659 .59076 L
.21578 .55599 L
.22146 .55374 L
s
.035 .222 0 .423 k
.22715 .55148 m
.22805 .58631 L
.2223 .58854 L
.22146 .55374 L
.22715 .55148 L
F
0 g
.22715 .55148 m
.22805 .58631 L
.2223 .58854 L
.22146 .55374 L
.22715 .55148 L
s
.035 .222 0 .423 k
.23286 .54922 m
.2338 .58407 L
.22805 .58631 L
.22715 .55148 L
.23286 .54922 L
F
0 g
.23286 .54922 m
.2338 .58407 L
.22805 .58631 L
.22715 .55148 L
.23286 .54922 L
s
.035 .222 0 .423 k
.23858 .54695 m
.23956 .58183 L
.2338 .58407 L
.23286 .54922 L
.23858 .54695 L
F
0 g
.23858 .54695 m
.23956 .58183 L
.2338 .58407 L
.23286 .54922 L
.23858 .54695 L
s
.035 .222 0 .423 k
.24432 .54467 m
.24534 .57958 L
.23956 .58183 L
.23858 .54695 L
.24432 .54467 L
F
0 g
.24432 .54467 m
.24534 .57958 L
.23956 .58183 L
.23858 .54695 L
.24432 .54467 L
s
.035 .222 0 .423 k
.25007 .54239 m
.25114 .57731 L
.24534 .57958 L
.24432 .54467 L
.25007 .54239 L
F
0 g
.25007 .54239 m
.25114 .57731 L
.24534 .57958 L
.24432 .54467 L
.25007 .54239 L
s
.035 .222 0 .423 k
.25583 .5401 m
.25695 .57505 L
.25114 .57731 L
.25007 .54239 L
.25583 .5401 L
F
0 g
.25583 .5401 m
.25695 .57505 L
.25114 .57731 L
.25007 .54239 L
.25583 .5401 L
s
.035 .222 0 .423 k
.26161 .5378 m
.26277 .57278 L
.25695 .57505 L
.25583 .5401 L
.26161 .5378 L
F
0 g
.26161 .5378 m
.26277 .57278 L
.25695 .57505 L
.25583 .5401 L
.26161 .5378 L
s
.035 .222 0 .423 k
.26741 .5355 m
.26861 .57051 L
.26277 .57278 L
.26161 .5378 L
.26741 .5355 L
F
0 g
.26741 .5355 m
.26861 .57051 L
.26277 .57278 L
.26161 .5378 L
.26741 .5355 L
s
.035 .222 0 .423 k
.27322 .5332 m
.27447 .56823 L
.26861 .57051 L
.26741 .5355 L
.27322 .5332 L
F
0 g
.27322 .5332 m
.27447 .56823 L
.26861 .57051 L
.26741 .5355 L
.27322 .5332 L
s
.035 .222 0 .423 k
.27904 .53088 m
.28033 .56595 L
.27447 .56823 L
.27322 .5332 L
.27904 .53088 L
F
0 g
.27904 .53088 m
.28033 .56595 L
.27447 .56823 L
.27322 .5332 L
.27904 .53088 L
s
.035 .222 0 .423 k
.28488 .52856 m
.28621 .56366 L
.28033 .56595 L
.27904 .53088 L
.28488 .52856 L
F
0 g
.28488 .52856 m
.28621 .56366 L
.28033 .56595 L
.27904 .53088 L
.28488 .52856 L
s
.035 .222 0 .423 k
.29074 .52624 m
.29212 .56136 L
.28621 .56366 L
.28488 .52856 L
.29074 .52624 L
F
0 g
.29074 .52624 m
.29212 .56136 L
.28621 .56366 L
.28488 .52856 L
.29074 .52624 L
s
.035 .222 0 .423 k
.2966 .52391 m
.29803 .55906 L
.29212 .56136 L
.29074 .52624 L
.2966 .52391 L
F
0 g
.2966 .52391 m
.29803 .55906 L
.29212 .56136 L
.29074 .52624 L
.2966 .52391 L
s
.035 .222 0 .423 k
.30248 .52157 m
.30396 .55675 L
.29803 .55906 L
.2966 .52391 L
.30248 .52157 L
F
0 g
.30248 .52157 m
.30396 .55675 L
.29803 .55906 L
.2966 .52391 L
.30248 .52157 L
s
.035 .222 0 .423 k
.30839 .51922 m
.30991 .55442 L
.30396 .55675 L
.30248 .52157 L
.30839 .51922 L
F
0 g
.30839 .51922 m
.30991 .55442 L
.30396 .55675 L
.30248 .52157 L
.30839 .51922 L
s
.035 .222 0 .423 k
.31429 .51686 m
.31587 .55207 L
.30991 .55442 L
.30839 .51922 L
.31429 .51686 L
F
0 g
.31429 .51686 m
.31587 .55207 L
.30991 .55442 L
.30839 .51922 L
.31429 .51686 L
s
.035 .222 0 .423 k
.32023 .51446 m
.32185 .54969 L
.31587 .55207 L
.31429 .51686 L
.32023 .51446 L
F
0 g
.32023 .51446 m
.32185 .54969 L
.31587 .55207 L
.31429 .51686 L
.32023 .51446 L
s
.034 .221 0 .423 k
.32618 .51203 m
.32785 .54725 L
.32185 .54969 L
.32023 .51446 L
.32618 .51203 L
F
0 g
.32618 .51203 m
.32785 .54725 L
.32185 .54969 L
.32023 .51446 L
.32618 .51203 L
s
.033 .22 0 .423 k
.33215 .50952 m
.33387 .54467 L
.32785 .54725 L
.32618 .51203 L
.33215 .50952 L
F
0 g
.33215 .50952 m
.33387 .54467 L
.32785 .54725 L
.32618 .51203 L
.33215 .50952 L
s
.032 .22 0 .422 k
.33815 .50686 m
.33992 .54187 L
.33387 .54467 L
.33215 .50952 L
.33815 .50686 L
F
0 g
.33815 .50686 m
.33992 .54187 L
.33387 .54467 L
.33215 .50952 L
.33815 .50686 L
s
.029 .217 0 .422 k
.34417 .50395 m
.34602 .53867 L
.33992 .54187 L
.33815 .50686 L
.34417 .50395 L
F
0 g
.34417 .50395 m
.34602 .53867 L
.33992 .54187 L
.33815 .50686 L
.34417 .50395 L
s
.025 .214 0 .42 k
.35024 .50061 m
.35217 .53482 L
.34602 .53867 L
.34417 .50395 L
.35024 .50061 L
F
0 g
.35024 .50061 m
.35217 .53482 L
.34602 .53867 L
.34417 .50395 L
.35024 .50061 L
s
.018 .208 0 .418 k
.35636 .49659 m
.3584 .52987 L
.35217 .53482 L
.35024 .50061 L
.35636 .49659 L
F
0 g
.35636 .49659 m
.3584 .52987 L
.35217 .53482 L
.35024 .50061 L
.35636 .49659 L
s
.005 .198 0 .415 k
.36256 .49146 m
.36473 .52318 L
.3584 .52987 L
.35636 .49659 L
.36256 .49146 L
F
0 g
.36256 .49146 m
.36473 .52318 L
.3584 .52987 L
.35636 .49659 L
.36256 .49146 L
s
0 .196 .014 .396 k
.36887 .48461 m
.37123 .5138 L
.36473 .52318 L
.36256 .49146 L
.36887 .48461 L
F
0 g
.36887 .48461 m
.37123 .5138 L
.36473 .52318 L
.36256 .49146 L
.36887 .48461 L
s
0 .2 .044 .359 k
.37533 .47519 m
.37796 .50037 L
.37123 .5138 L
.36887 .48461 L
.37533 .47519 L
F
0 g
.37533 .47519 m
.37796 .50037 L
.37123 .5138 L
.36887 .48461 L
.37533 .47519 L
s
0 .205 .091 .303 k
.38199 .46203 m
.38497 .48112 L
.37796 .50037 L
.37533 .47519 L
.38199 .46203 L
F
0 g
.38199 .46203 m
.38497 .48112 L
.37796 .50037 L
.37533 .47519 L
.38199 .46203 L
s
0 .211 .164 .221 k
.38892 .44371 m
.39238 .45391 L
.38497 .48112 L
.38199 .46203 L
.38892 .44371 L
F
0 g
.38892 .44371 m
.39238 .45391 L
.38497 .48112 L
.38199 .46203 L
.38892 .44371 L
s
0 .205 .262 .118 k
.39603 .4208 m
.40006 .41974 L
.39238 .45391 L
.38892 .44371 L
.39603 .4208 L
F
0 g
.39603 .4208 m
.40006 .41974 L
.39238 .45391 L
.38892 .44371 L
.39603 .4208 L
s
0 .111 .342 .016 k
.40284 .40282 m
.40723 .39337 L
.40006 .41974 L
.39603 .4208 L
.40284 .40282 L
F
0 g
.40284 .40282 m
.40723 .39337 L
.40006 .41974 L
.39603 .4208 L
.40284 .40282 L
s
.40934 .39002 m
.41395 .37506 L
.40723 .39337 L
.40284 .40282 L
.40934 .39002 L
F
.40934 .39002 m
.41395 .37506 L
.40723 .39337 L
.40284 .40282 L
.40934 .39002 L
s
.06 .111 0 .889 k
.41564 .38087 m
.42035 .36239 L
.41395 .37506 L
.40934 .39002 L
.41564 .38087 L
F
0 g
.41564 .38087 m
.42035 .36239 L
.41395 .37506 L
.40934 .39002 L
.41564 .38087 L
s
0 .253 .016 .747 k
.42182 .37417 m
.42657 .35349 L
.42035 .36239 L
.41564 .38087 L
.42182 .37417 L
F
0 g
.42182 .37417 m
.42657 .35349 L
.42035 .36239 L
.41564 .38087 L
.42182 .37417 L
s
0 .307 .048 .665 k
.42793 .36909 m
.43268 .34706 L
.42657 .35349 L
.42182 .37417 L
.42793 .36909 L
F
0 g
.42793 .36909 m
.43268 .34706 L
.42657 .35349 L
.42182 .37417 L
.42793 .36909 L
s
0 .307 .065 .625 k
.43399 .36504 m
.43871 .34221 L
.43268 .34706 L
.42793 .36909 L
.43399 .36504 L
F
0 g
.43399 .36504 m
.43871 .34221 L
.43268 .34706 L
.42793 .36909 L
.43399 .36504 L
s
0 .307 .073 .604 k
.44005 .36163 m
.44472 .33833 L
.43871 .34221 L
.43399 .36504 L
.44005 .36163 L
F
0 g
.44005 .36163 m
.44472 .33833 L
.43871 .34221 L
.43399 .36504 L
.44005 .36163 L
s
0 .307 .078 .593 k
.4461 .35861 m
.45071 .33505 L
.44472 .33833 L
.44005 .36163 L
.4461 .35861 L
F
0 g
.4461 .35861 m
.45071 .33505 L
.44472 .33833 L
.44005 .36163 L
.4461 .35861 L
s
0 .307 .081 .586 k
.45215 .3558 m
.45669 .3321 L
.45071 .33505 L
.4461 .35861 L
.45215 .3558 L
F
0 g
.45215 .3558 m
.45669 .3321 L
.45071 .33505 L
.4461 .35861 L
.45215 .3558 L
s
0 .307 .083 .583 k
.45821 .35312 m
.4627 .32935 L
.45669 .3321 L
.45215 .3558 L
.45821 .35312 L
F
0 g
.45821 .35312 m
.4627 .32935 L
.45669 .3321 L
.45215 .3558 L
.45821 .35312 L
s
0 .307 .084 .581 k
.46429 .35049 m
.46871 .32669 L
.4627 .32935 L
.45821 .35312 L
.46429 .35049 L
F
0 g
.46429 .35049 m
.46871 .32669 L
.4627 .32935 L
.45821 .35312 L
.46429 .35049 L
s
0 .307 .084 .58 k
.47038 .34791 m
.47473 .32408 L
.46871 .32669 L
.46429 .35049 L
.47038 .34791 L
F
0 g
.47038 .34791 m
.47473 .32408 L
.46871 .32669 L
.46429 .35049 L
.47038 .34791 L
s
0 .308 .085 .579 k
.47649 .34533 m
.48077 .32151 L
.47473 .32408 L
.47038 .34791 L
.47649 .34533 L
F
0 g
.47649 .34533 m
.48077 .32151 L
.47473 .32408 L
.47038 .34791 L
.47649 .34533 L
s
0 .307 .085 .579 k
.48261 .34276 m
.48683 .31892 L
.48077 .32151 L
.47649 .34533 L
.48261 .34276 L
F
0 g
.48261 .34276 m
.48683 .31892 L
.48077 .32151 L
.47649 .34533 L
.48261 .34276 L
s
0 .307 .085 .579 k
.48875 .34018 m
.49289 .31635 L
.48683 .31892 L
.48261 .34276 L
.48875 .34018 L
F
0 g
.48875 .34018 m
.49289 .31635 L
.48683 .31892 L
.48261 .34276 L
.48875 .34018 L
s
0 .307 .085 .579 k
.4949 .3376 m
.49898 .31377 L
.49289 .31635 L
.48875 .34018 L
.4949 .3376 L
F
0 g
.4949 .3376 m
.49898 .31377 L
.49289 .31635 L
.48875 .34018 L
.4949 .3376 L
s
0 .307 .085 .579 k
.50107 .33502 m
.50508 .31118 L
.49898 .31377 L
.4949 .3376 L
.50107 .33502 L
F
0 g
.50107 .33502 m
.50508 .31118 L
.49898 .31377 L
.4949 .3376 L
.50107 .33502 L
s
0 .307 .085 .579 k
.50726 .33242 m
.51119 .30859 L
.50508 .31118 L
.50107 .33502 L
.50726 .33242 L
F
0 g
.50726 .33242 m
.51119 .30859 L
.50508 .31118 L
.50107 .33502 L
.50726 .33242 L
s
0 .307 .085 .579 k
.51345 .32982 m
.51732 .30599 L
.51119 .30859 L
.50726 .33242 L
.51345 .32982 L
F
0 g
.51345 .32982 m
.51732 .30599 L
.51119 .30859 L
.50726 .33242 L
.51345 .32982 L
s
0 .307 .085 .579 k
.51967 .32721 m
.52346 .30339 L
.51732 .30599 L
.51345 .32982 L
.51967 .32721 L
F
0 g
.51967 .32721 m
.52346 .30339 L
.51732 .30599 L
.51345 .32982 L
.51967 .32721 L
s
0 .307 .085 .579 k
.52591 .32459 m
.52963 .30078 L
.52346 .30339 L
.51967 .32721 L
.52591 .32459 L
F
0 g
.52591 .32459 m
.52963 .30078 L
.52346 .30339 L
.51967 .32721 L
.52591 .32459 L
s
0 .307 .085 .579 k
.53215 .32198 m
.5358 .29815 L
.52963 .30078 L
.52591 .32459 L
.53215 .32198 L
F
0 g
.53215 .32198 m
.5358 .29815 L
.52963 .30078 L
.52591 .32459 L
.53215 .32198 L
s
0 .307 .085 .579 k
.53842 .31934 m
.542 .29553 L
.5358 .29815 L
.53215 .32198 L
.53842 .31934 L
F
0 g
.53842 .31934 m
.542 .29553 L
.5358 .29815 L
.53215 .32198 L
.53842 .31934 L
s
0 .307 .085 .579 k
.5447 .31671 m
.54821 .2929 L
.542 .29553 L
.53842 .31934 L
.5447 .31671 L
F
0 g
.5447 .31671 m
.54821 .2929 L
.542 .29553 L
.53842 .31934 L
.5447 .31671 L
s
0 .307 .085 .579 k
.551 .31407 m
.55443 .29025 L
.54821 .2929 L
.5447 .31671 L
.551 .31407 L
F
0 g
.551 .31407 m
.55443 .29025 L
.54821 .2929 L
.5447 .31671 L
.551 .31407 L
s
0 .307 .085 .579 k
.5573 .31143 m
.56067 .28761 L
.55443 .29025 L
.551 .31407 L
.5573 .31143 L
F
0 g
.5573 .31143 m
.56067 .28761 L
.55443 .29025 L
.551 .31407 L
.5573 .31143 L
s
0 .307 .085 .579 k
.56364 .30876 m
.56693 .28496 L
.56067 .28761 L
.5573 .31143 L
.56364 .30876 L
F
0 g
.56364 .30876 m
.56693 .28496 L
.56067 .28761 L
.5573 .31143 L
.56364 .30876 L
s
0 .307 .085 .579 k
.56998 .3061 m
.5732 .28229 L
.56693 .28496 L
.56364 .30876 L
.56998 .3061 L
F
0 g
.56998 .3061 m
.5732 .28229 L
.56693 .28496 L
.56364 .30876 L
.56998 .3061 L
s
0 .307 .085 .579 k
.57635 .30344 m
.57949 .27962 L
.5732 .28229 L
.56998 .3061 L
.57635 .30344 L
F
0 g
.57635 .30344 m
.57949 .27962 L
.5732 .28229 L
.56998 .3061 L
.57635 .30344 L
s
0 .307 .085 .579 k
.58273 .30076 m
.58579 .27695 L
.57949 .27962 L
.57635 .30344 L
.58273 .30076 L
F
0 g
.58273 .30076 m
.58579 .27695 L
.57949 .27962 L
.57635 .30344 L
.58273 .30076 L
s
0 .307 .085 .579 k
.58913 .29807 m
.59212 .27427 L
.58579 .27695 L
.58273 .30076 L
.58913 .29807 L
F
0 g
.58913 .29807 m
.59212 .27427 L
.58579 .27695 L
.58273 .30076 L
.58913 .29807 L
s
0 .307 .085 .579 k
.59554 .29538 m
.59845 .27159 L
.59212 .27427 L
.58913 .29807 L
.59554 .29538 L
F
0 g
.59554 .29538 m
.59845 .27159 L
.59212 .27427 L
.58913 .29807 L
.59554 .29538 L
s
0 .307 .085 .579 k
.60196 .29269 m
.6048 .26889 L
.59845 .27159 L
.59554 .29538 L
.60196 .29269 L
F
0 g
.60196 .29269 m
.6048 .26889 L
.59845 .27159 L
.59554 .29538 L
.60196 .29269 L
s
0 .307 .085 .579 k
.60841 .28999 m
.61118 .26619 L
.6048 .26889 L
.60196 .29269 L
.60841 .28999 L
F
0 g
.60841 .28999 m
.61118 .26619 L
.6048 .26889 L
.60196 .29269 L
.60841 .28999 L
s
0 .307 .085 .579 k
.61488 .28728 m
.61756 .26349 L
.61118 .26619 L
.60841 .28999 L
.61488 .28728 L
F
0 g
.61488 .28728 m
.61756 .26349 L
.61118 .26619 L
.60841 .28999 L
.61488 .28728 L
s
0 .307 .085 .579 k
.62136 .28458 m
.62396 .26079 L
.61756 .26349 L
.61488 .28728 L
.62136 .28458 L
F
0 g
.62136 .28458 m
.62396 .26079 L
.61756 .26349 L
.61488 .28728 L
.62136 .28458 L
s
0 .307 .085 .579 k
.62786 .28186 m
.63039 .2581 L
.62396 .26079 L
.62136 .28458 L
.62786 .28186 L
F
0 g
.62786 .28186 m
.63039 .2581 L
.62396 .26079 L
.62136 .28458 L
.62786 .28186 L
s
0 .308 .086 .578 k
.63437 .27918 m
.63683 .25544 L
.63039 .2581 L
.62786 .28186 L
.63437 .27918 L
F
0 g
.63437 .27918 m
.63683 .25544 L
.63039 .2581 L
.62786 .28186 L
.63437 .27918 L
s
0 .308 .086 .577 k
.64091 .27655 m
.64329 .25286 L
.63683 .25544 L
.63437 .27918 L
.64091 .27655 L
F
0 g
.64091 .27655 m
.64329 .25286 L
.63683 .25544 L
.63437 .27918 L
.64091 .27655 L
s
0 .308 .087 .576 k
.64746 .27399 m
.64977 .25042 L
.64329 .25286 L
.64091 .27655 L
.64746 .27399 L
F
0 g
.64746 .27399 m
.64977 .25042 L
.64329 .25286 L
.64091 .27655 L
.64746 .27399 L
s
0 .31 .091 .572 k
.65404 .27162 m
.65627 .24824 L
.64977 .25042 L
.64746 .27399 L
.65404 .27162 L
F
0 g
.65404 .27162 m
.65627 .24824 L
.64977 .25042 L
.64746 .27399 L
.65404 .27162 L
s
0 .311 .096 .567 k
.66065 .26953 m
.66282 .24651 L
.65627 .24824 L
.65404 .27162 L
.66065 .26953 L
F
0 g
.66065 .26953 m
.66282 .24651 L
.65627 .24824 L
.65404 .27162 L
.66065 .26953 L
s
0 .314 .106 .558 k
.66731 .26795 m
.66942 .24556 L
.66282 .24651 L
.66065 .26953 L
.66731 .26795 L
F
0 g
.66731 .26795 m
.66942 .24556 L
.66282 .24651 L
.66065 .26953 L
.66731 .26795 L
s
0 .319 .121 .544 k
.67401 .2672 m
.6761 .24586 L
.66942 .24556 L
.66731 .26795 L
.67401 .2672 L
F
0 g
.67401 .2672 m
.6761 .24586 L
.66942 .24556 L
.66731 .26795 L
.67401 .2672 L
s
0 .327 .146 .521 k
.68082 .26777 m
.6829 .24818 L
.6761 .24586 L
.67401 .2672 L
.68082 .26777 L
F
0 g
.68082 .26777 m
.6829 .24818 L
.6761 .24586 L
.67401 .2672 L
.68082 .26777 L
s
0 .342 .19 .483 k
.68773 .27037 m
.6899 .25363 L
.6829 .24818 L
.68082 .26777 L
.68773 .27037 L
F
0 g
.68773 .27037 m
.6899 .25363 L
.6829 .24818 L
.68082 .26777 L
.68773 .27037 L
s
0 .365 .264 .422 k
.69486 .27605 m
.69718 .2638 L
.6899 .25363 L
.68773 .27037 L
.69486 .27605 L
F
0 g
.69486 .27605 m
.69718 .2638 L
.6899 .25363 L
.68773 .27037 L
.69486 .27605 L
s
0 .401 .398 .324 k
.70226 .2862 m
.70491 .28092 L
.69718 .2638 L
.69486 .27605 L
.70226 .2862 L
F
0 g
.70226 .2862 m
.70491 .28092 L
.69718 .2638 L
.69486 .27605 L
.70226 .2862 L
s
0 .446 .636 .186 k
.71007 .3025 m
.71327 .30765 L
.70491 .28092 L
.70226 .2862 L
.71007 .3025 L
F
0 g
.71007 .3025 m
.71327 .30765 L
.70491 .28092 L
.70226 .2862 L
.71007 .3025 L
s
.264 .169 0 .08 k
.11387 .54031 m
.11542 .56283 L
.11269 .54651 L
.10853 .5425 L
.11387 .54031 L
F
0 g
.11387 .54031 m
.11542 .56283 L
.11269 .54651 L
.10853 .5425 L
.11387 .54031 L
s
.058 .22 0 .381 k
.1192 .53812 m
.11902 .57348 L
.11542 .56283 L
.11387 .54031 L
.1192 .53812 L
F
0 g
.1192 .53812 m
.11902 .57348 L
.11542 .56283 L
.11387 .54031 L
.1192 .53812 L
s
.033 .222 0 .427 k
.12456 .53593 m
.12324 .57982 L
.11902 .57348 L
.1192 .53812 L
.12456 .53593 L
F
0 g
.12456 .53593 m
.12324 .57982 L
.11902 .57348 L
.1192 .53812 L
.12456 .53593 L
s
.023 .223 0 .444 k
.12992 .53373 m
.12792 .58313 L
.12324 .57982 L
.12456 .53593 L
.12992 .53373 L
F
0 g
.12992 .53373 m
.12792 .58313 L
.12324 .57982 L
.12456 .53593 L
.12992 .53373 L
s
.019 .223 0 .452 k
.13531 .53152 m
.13291 .58437 L
.12792 .58313 L
.12992 .53373 L
.13531 .53152 L
F
0 g
.13531 .53152 m
.13291 .58437 L
.12792 .58313 L
.12992 .53373 L
.13531 .53152 L
s
.017 .223 0 .456 k
.1407 .52931 m
.13811 .58428 L
.13291 .58437 L
.13531 .53152 L
.1407 .52931 L
F
0 g
.1407 .52931 m
.13811 .58428 L
.13291 .58437 L
.13531 .53152 L
.1407 .52931 L
s
.016 .223 0 .458 k
.14611 .5271 m
.14342 .58332 L
.13811 .58428 L
.1407 .52931 L
.14611 .5271 L
F
0 g
.14611 .5271 m
.14342 .58332 L
.13811 .58428 L
.1407 .52931 L
.14611 .5271 L
s
.016 .223 0 .459 k
.15153 .52488 m
.14883 .58184 L
.14342 .58332 L
.14611 .5271 L
.15153 .52488 L
F
0 g
.15153 .52488 m
.14883 .58184 L
.14342 .58332 L
.14611 .5271 L
.15153 .52488 L
s
.015 .223 0 .46 k
.15696 .52266 m
.1543 .58003 L
.14883 .58184 L
.15153 .52488 L
.15696 .52266 L
F
0 g
.15696 .52266 m
.1543 .58003 L
.14883 .58184 L
.15153 .52488 L
.15696 .52266 L
s
.015 .223 0 .46 k
.16241 .52042 m
.15979 .57805 L
.1543 .58003 L
.15696 .52266 L
.16241 .52042 L
F
0 g
.16241 .52042 m
.15979 .57805 L
.1543 .58003 L
.15696 .52266 L
.16241 .52042 L
s
.014 .223 0 .461 k
.16787 .51818 m
.16532 .57595 L
.15979 .57805 L
.16241 .52042 L
.16787 .51818 L
F
0 g
.16787 .51818 m
.16532 .57595 L
.15979 .57805 L
.16241 .52042 L
.16787 .51818 L
s
.014 .223 0 .461 k
.17334 .51594 m
.17087 .5738 L
.16532 .57595 L
.16787 .51818 L
.17334 .51594 L
F
0 g
.17334 .51594 m
.17087 .5738 L
.16532 .57595 L
.16787 .51818 L
.17334 .51594 L
s
.014 .223 0 .461 k
.17883 .51369 m
.17642 .57161 L
.17087 .5738 L
.17334 .51594 L
.17883 .51369 L
F
0 g
.17883 .51369 m
.17642 .57161 L
.17087 .5738 L
.17334 .51594 L
.17883 .51369 L
s
.014 .223 0 .461 k
.18433 .51144 m
.18201 .56941 L
.17642 .57161 L
.17883 .51369 L
.18433 .51144 L
F
0 g
.18433 .51144 m
.18201 .56941 L
.17642 .57161 L
.17883 .51369 L
.18433 .51144 L
s
.014 .223 0 .461 k
.18984 .50917 m
.1876 .56718 L
.18201 .56941 L
.18433 .51144 L
.18984 .50917 L
F
0 g
.18984 .50917 m
.1876 .56718 L
.18201 .56941 L
.18433 .51144 L
.18984 .50917 L
s
.014 .223 0 .461 k
.19537 .50691 m
.19321 .56496 L
.1876 .56718 L
.18984 .50917 L
.19537 .50691 L
F
0 g
.19537 .50691 m
.19321 .56496 L
.1876 .56718 L
.18984 .50917 L
.19537 .50691 L
s
.014 .223 0 .461 k
.20091 .50464 m
.19883 .56273 L
.19321 .56496 L
.19537 .50691 L
.20091 .50464 L
F
0 g
.20091 .50464 m
.19883 .56273 L
.19321 .56496 L
.19537 .50691 L
.20091 .50464 L
s
.014 .223 0 .461 k
.20647 .50236 m
.20447 .56049 L
.19883 .56273 L
.20091 .50464 L
.20647 .50236 L
F
0 g
.20647 .50236 m
.20447 .56049 L
.19883 .56273 L
.20091 .50464 L
.20647 .50236 L
s
.014 .223 0 .461 k
.21204 .50008 m
.21011 .55825 L
.20447 .56049 L
.20647 .50236 L
.21204 .50008 L
F
0 g
.21204 .50008 m
.21011 .55825 L
.20447 .56049 L
.20647 .50236 L
.21204 .50008 L
s
.014 .223 0 .461 k
.21762 .49779 m
.21578 .55599 L
.21011 .55825 L
.21204 .50008 L
.21762 .49779 L
F
0 g
.21762 .49779 m
.21578 .55599 L
.21011 .55825 L
.21204 .50008 L
.21762 .49779 L
s
.014 .223 0 .461 k
.22322 .4955 m
.22146 .55374 L
.21578 .55599 L
.21762 .49779 L
.22322 .4955 L
F
0 g
.22322 .4955 m
.22146 .55374 L
.21578 .55599 L
.21762 .49779 L
.22322 .4955 L
s
.014 .223 0 .461 k
.22882 .4932 m
.22715 .55148 L
.22146 .55374 L
.22322 .4955 L
.22882 .4932 L
F
0 g
.22882 .4932 m
.22715 .55148 L
.22146 .55374 L
.22322 .4955 L
.22882 .4932 L
s
.014 .223 0 .461 k
.23445 .4909 m
.23286 .54922 L
.22715 .55148 L
.22882 .4932 L
.23445 .4909 L
F
0 g
.23445 .4909 m
.23286 .54922 L
.22715 .55148 L
.22882 .4932 L
.23445 .4909 L
s
.014 .223 0 .461 k
.24009 .48859 m
.23858 .54695 L
.23286 .54922 L
.23445 .4909 L
.24009 .48859 L
F
0 g
.24009 .48859 m
.23858 .54695 L
.23286 .54922 L
.23445 .4909 L
.24009 .48859 L
s
.014 .223 0 .461 k
.24574 .48627 m
.24432 .54467 L
.23858 .54695 L
.24009 .48859 L
.24574 .48627 L
F
0 g
.24574 .48627 m
.24432 .54467 L
.23858 .54695 L
.24009 .48859 L
.24574 .48627 L
s
.014 .223 0 .461 k
.2514 .48395 m
.25007 .54239 L
.24432 .54467 L
.24574 .48627 L
.2514 .48395 L
F
0 g
.2514 .48395 m
.25007 .54239 L
.24432 .54467 L
.24574 .48627 L
.2514 .48395 L
s
.014 .223 0 .461 k
.25708 .48162 m
.25583 .5401 L
.25007 .54239 L
.2514 .48395 L
.25708 .48162 L
F
0 g
.25708 .48162 m
.25583 .5401 L
.25007 .54239 L
.2514 .48395 L
.25708 .48162 L
s
.014 .223 0 .461 k
.26278 .47929 m
.26161 .5378 L
.25583 .5401 L
.25708 .48162 L
.26278 .47929 L
F
0 g
.26278 .47929 m
.26161 .5378 L
.25583 .5401 L
.25708 .48162 L
.26278 .47929 L
s
.014 .223 0 .461 k
.26849 .47695 m
.26741 .5355 L
.26161 .5378 L
.26278 .47929 L
.26849 .47695 L
F
0 g
.26849 .47695 m
.26741 .5355 L
.26161 .5378 L
.26278 .47929 L
.26849 .47695 L
s
.014 .223 0 .461 k
.27421 .4746 m
.27322 .5332 L
.26741 .5355 L
.26849 .47695 L
.27421 .4746 L
F
0 g
.27421 .4746 m
.27322 .5332 L
.26741 .5355 L
.26849 .47695 L
.27421 .4746 L
s
.014 .223 0 .461 k
.27994 .47225 m
.27904 .53088 L
.27322 .5332 L
.27421 .4746 L
.27994 .47225 L
F
0 g
.27994 .47225 m
.27904 .53088 L
.27322 .5332 L
.27421 .4746 L
.27994 .47225 L
s
.014 .223 0 .461 k
.28569 .4699 m
.28488 .52856 L
.27904 .53088 L
.27994 .47225 L
.28569 .4699 L
F
0 g
.28569 .4699 m
.28488 .52856 L
.27904 .53088 L
.27994 .47225 L
.28569 .4699 L
s
.014 .223 0 .461 k
.29146 .46754 m
.29074 .52624 L
.28488 .52856 L
.28569 .4699 L
.29146 .46754 L
F
0 g
.29146 .46754 m
.29074 .52624 L
.28488 .52856 L
.28569 .4699 L
.29146 .46754 L
s
.014 .223 0 .461 k
.29724 .46517 m
.2966 .52391 L
.29074 .52624 L
.29146 .46754 L
.29724 .46517 L
F
0 g
.29724 .46517 m
.2966 .52391 L
.29074 .52624 L
.29146 .46754 L
.29724 .46517 L
s
.014 .223 0 .461 k
.30303 .4628 m
.30248 .52157 L
.2966 .52391 L
.29724 .46517 L
.30303 .4628 L
F
0 g
.30303 .4628 m
.30248 .52157 L
.2966 .52391 L
.29724 .46517 L
.30303 .4628 L
s
.014 .223 0 .461 k
.30884 .46041 m
.30839 .51922 L
.30248 .52157 L
.30303 .4628 L
.30884 .46041 L
F
0 g
.30884 .46041 m
.30839 .51922 L
.30248 .52157 L
.30303 .4628 L
.30884 .46041 L
s
.014 .223 0 .461 k
.31467 .45803 m
.31429 .51686 L
.30839 .51922 L
.30884 .46041 L
.31467 .45803 L
F
0 g
.31467 .45803 m
.31429 .51686 L
.30839 .51922 L
.30884 .46041 L
.31467 .45803 L
s
.014 .223 0 .461 k
.32051 .45563 m
.32023 .51446 L
.31429 .51686 L
.31467 .45803 L
.32051 .45563 L
F
0 g
.32051 .45563 m
.32023 .51446 L
.31429 .51686 L
.31467 .45803 L
.32051 .45563 L
s
.014 .223 0 .461 k
.32636 .45323 m
.32618 .51203 L
.32023 .51446 L
.32051 .45563 L
.32636 .45323 L
F
0 g
.32636 .45323 m
.32618 .51203 L
.32023 .51446 L
.32051 .45563 L
.32636 .45323 L
s
.014 .223 0 .461 k
.33223 .45084 m
.33215 .50952 L
.32618 .51203 L
.32636 .45323 L
.33223 .45084 L
F
0 g
.33223 .45084 m
.33215 .50952 L
.32618 .51203 L
.32636 .45323 L
.33223 .45084 L
s
.014 .223 0 .461 k
.33811 .44842 m
.33815 .50686 L
.33215 .50952 L
.33223 .45084 L
.33811 .44842 L
F
0 g
.33811 .44842 m
.33815 .50686 L
.33215 .50952 L
.33223 .45084 L
.33811 .44842 L
s
.015 .223 0 .46 k
.34401 .446 m
.34417 .50395 L
.33815 .50686 L
.33811 .44842 L
.34401 .446 L
F
0 g
.34401 .446 m
.34417 .50395 L
.33815 .50686 L
.33811 .44842 L
.34401 .446 L
s
.015 .223 0 .46 k
.34992 .44358 m
.35024 .50061 L
.34417 .50395 L
.34401 .446 L
.34992 .44358 L
F
0 g
.34992 .44358 m
.35024 .50061 L
.34417 .50395 L
.34401 .446 L
.34992 .44358 L
s
.015 .223 0 .459 k
.35585 .44115 m
.35636 .49659 L
.35024 .50061 L
.34992 .44358 L
.35585 .44115 L
F
0 g
.35585 .44115 m
.35636 .49659 L
.35024 .50061 L
.34992 .44358 L
.35585 .44115 L
s
.017 .223 0 .457 k
.36179 .43872 m
.36256 .49146 L
.35636 .49659 L
.35585 .44115 L
.36179 .43872 L
F
0 g
.36179 .43872 m
.36256 .49146 L
.35636 .49659 L
.35585 .44115 L
.36179 .43872 L
s
.018 .223 0 .454 k
.36775 .43628 m
.36887 .48461 L
.36256 .49146 L
.36179 .43872 L
.36775 .43628 L
F
0 g
.36775 .43628 m
.36887 .48461 L
.36256 .49146 L
.36179 .43872 L
.36775 .43628 L
s
.021 .222 0 .449 k
.37372 .43382 m
.37533 .47519 L
.36887 .48461 L
.36775 .43628 L
.37372 .43382 L
F
0 g
.37372 .43382 m
.37533 .47519 L
.36887 .48461 L
.36775 .43628 L
.37372 .43382 L
s
.027 .223 0 .437 k
.37971 .43138 m
.38199 .46203 L
.37533 .47519 L
.37372 .43382 L
.37971 .43138 L
F
0 g
.37971 .43138 m
.38199 .46203 L
.37533 .47519 L
.37372 .43382 L
.37971 .43138 L
s
.041 .222 0 .411 k
.38572 .42891 m
.38892 .44371 L
.38199 .46203 L
.37971 .43138 L
.38572 .42891 L
F
0 g
.38572 .42891 m
.38892 .44371 L
.38199 .46203 L
.37971 .43138 L
.38572 .42891 L
s
.097 .215 0 .313 k
.39173 .42644 m
.39603 .4208 L
.38892 .44371 L
.38572 .42891 L
.39173 .42644 L
F
0 g
.39173 .42644 m
.39603 .4208 L
.38892 .44371 L
.38572 .42891 L
.39173 .42644 L
s
0 .142 .142 .858 k
.39777 .42398 m
.40284 .40282 L
.39603 .4208 L
.39173 .42644 L
.39777 .42398 L
F
0 g
.39777 .42398 m
.40284 .40282 L
.39603 .4208 L
.39173 .42644 L
.39777 .42398 L
s
0 .317 .096 .592 k
.40382 .4215 m
.40934 .39002 L
.40284 .40282 L
.39777 .42398 L
.40382 .4215 L
F
0 g
.40382 .4215 m
.40934 .39002 L
.40284 .40282 L
.39777 .42398 L
.40382 .4215 L
s
0 .293 .07 .561 k
.40989 .41901 m
.41564 .38087 L
.40934 .39002 L
.40382 .4215 L
.40989 .41901 L
F
0 g
.40989 .41901 m
.41564 .38087 L
.40934 .39002 L
.40382 .4215 L
.40989 .41901 L
s
0 .284 .06 .55 k
.41597 .41652 m
.42182 .37417 L
.41564 .38087 L
.40989 .41901 L
.41597 .41652 L
F
0 g
.41597 .41652 m
.42182 .37417 L
.41564 .38087 L
.40989 .41901 L
.41597 .41652 L
s
0 .28 .056 .545 k
.42207 .41402 m
.42793 .36909 L
.42182 .37417 L
.41597 .41652 L
.42207 .41402 L
F
0 g
.42207 .41402 m
.42793 .36909 L
.42182 .37417 L
.41597 .41652 L
.42207 .41402 L
s
0 .277 .053 .543 k
.42818 .41151 m
.43399 .36504 L
.42793 .36909 L
.42207 .41402 L
.42818 .41151 L
F
0 g
.42818 .41151 m
.43399 .36504 L
.42793 .36909 L
.42207 .41402 L
.42818 .41151 L
s
0 .276 .052 .541 k
.4343 .409 m
.44005 .36163 L
.43399 .36504 L
.42818 .41151 L
.4343 .409 L
F
0 g
.4343 .409 m
.44005 .36163 L
.43399 .36504 L
.42818 .41151 L
.4343 .409 L
s
0 .275 .051 .541 k
.44045 .40648 m
.4461 .35861 L
.44005 .36163 L
.4343 .409 L
.44045 .40648 L
F
0 g
.44045 .40648 m
.4461 .35861 L
.44005 .36163 L
.4343 .409 L
.44045 .40648 L
s
0 .275 .051 .54 k
.44661 .40396 m
.45215 .3558 L
.4461 .35861 L
.44045 .40648 L
.44661 .40396 L
F
0 g
.44661 .40396 m
.45215 .3558 L
.4461 .35861 L
.44045 .40648 L
.44661 .40396 L
s
0 .275 .051 .54 k
.45278 .40143 m
.45821 .35312 L
.45215 .3558 L
.44661 .40396 L
.45278 .40143 L
F
0 g
.45278 .40143 m
.45821 .35312 L
.45215 .3558 L
.44661 .40396 L
.45278 .40143 L
s
0 .274 .051 .54 k
.45898 .39889 m
.46429 .35049 L
.45821 .35312 L
.45278 .40143 L
.45898 .39889 L
F
0 g
.45898 .39889 m
.46429 .35049 L
.45821 .35312 L
.45278 .40143 L
.45898 .39889 L
s
0 .274 .05 .54 k
.46519 .39634 m
.47038 .34791 L
.46429 .35049 L
.45898 .39889 L
.46519 .39634 L
F
0 g
.46519 .39634 m
.47038 .34791 L
.46429 .35049 L
.45898 .39889 L
.46519 .39634 L
s
0 .274 .05 .54 k
.47142 .3938 m
.47649 .34533 L
.47038 .34791 L
.46519 .39634 L
.47142 .3938 L
F
0 g
.47142 .3938 m
.47649 .34533 L
.47038 .34791 L
.46519 .39634 L
.47142 .3938 L
s
0 .274 .05 .54 k
.47765 .39124 m
.48261 .34276 L
.47649 .34533 L
.47142 .3938 L
.47765 .39124 L
F
0 g
.47765 .39124 m
.48261 .34276 L
.47649 .34533 L
.47142 .3938 L
.47765 .39124 L
s
0 .274 .05 .54 k
.48392 .38868 m
.48875 .34018 L
.48261 .34276 L
.47765 .39124 L
.48392 .38868 L
F
0 g
.48392 .38868 m
.48875 .34018 L
.48261 .34276 L
.47765 .39124 L
.48392 .38868 L
s
0 .274 .05 .54 k
.49019 .3861 m
.4949 .3376 L
.48875 .34018 L
.48392 .38868 L
.49019 .3861 L
F
0 g
.49019 .3861 m
.4949 .3376 L
.48875 .34018 L
.48392 .38868 L
.49019 .3861 L
s
0 .274 .05 .54 k
.49648 .38353 m
.50107 .33502 L
.4949 .3376 L
.49019 .3861 L
.49648 .38353 L
F
0 g
.49648 .38353 m
.50107 .33502 L
.4949 .3376 L
.49019 .3861 L
.49648 .38353 L
s
0 .274 .05 .54 k
.50279 .38094 m
.50726 .33242 L
.50107 .33502 L
.49648 .38353 L
.50279 .38094 L
F
0 g
.50279 .38094 m
.50726 .33242 L
.50107 .33502 L
.49648 .38353 L
.50279 .38094 L
s
0 .274 .05 .54 k
.50911 .37835 m
.51345 .32982 L
.50726 .33242 L
.50279 .38094 L
.50911 .37835 L
F
0 g
.50911 .37835 m
.51345 .32982 L
.50726 .33242 L
.50279 .38094 L
.50911 .37835 L
s
0 .274 .05 .54 k
.51545 .37575 m
.51967 .32721 L
.51345 .32982 L
.50911 .37835 L
.51545 .37575 L
F
0 g
.51545 .37575 m
.51967 .32721 L
.51345 .32982 L
.50911 .37835 L
.51545 .37575 L
s
0 .274 .05 .54 k
.52181 .37314 m
.52591 .32459 L
.51967 .32721 L
.51545 .37575 L
.52181 .37314 L
F
0 g
.52181 .37314 m
.52591 .32459 L
.51967 .32721 L
.51545 .37575 L
.52181 .37314 L
s
0 .274 .05 .54 k
.52818 .37054 m
.53215 .32198 L
.52591 .32459 L
.52181 .37314 L
.52818 .37054 L
F
0 g
.52818 .37054 m
.53215 .32198 L
.52591 .32459 L
.52181 .37314 L
.52818 .37054 L
s
0 .274 .05 .54 k
.53457 .36792 m
.53842 .31934 L
.53215 .32198 L
.52818 .37054 L
.53457 .36792 L
F
0 g
.53457 .36792 m
.53842 .31934 L
.53215 .32198 L
.52818 .37054 L
.53457 .36792 L
s
0 .274 .05 .54 k
.54098 .36529 m
.5447 .31671 L
.53842 .31934 L
.53457 .36792 L
.54098 .36529 L
F
0 g
.54098 .36529 m
.5447 .31671 L
.53842 .31934 L
.53457 .36792 L
.54098 .36529 L
s
0 .274 .05 .54 k
.5474 .36266 m
.551 .31407 L
.5447 .31671 L
.54098 .36529 L
.5474 .36266 L
F
0 g
.5474 .36266 m
.551 .31407 L
.5447 .31671 L
.54098 .36529 L
.5474 .36266 L
s
0 .274 .05 .54 k
.55384 .36002 m
.5573 .31143 L
.551 .31407 L
.5474 .36266 L
.55384 .36002 L
F
0 g
.55384 .36002 m
.5573 .31143 L
.551 .31407 L
.5474 .36266 L
.55384 .36002 L
s
0 .274 .05 .54 k
.5603 .35737 m
.56364 .30876 L
.5573 .31143 L
.55384 .36002 L
.5603 .35737 L
F
0 g
.5603 .35737 m
.56364 .30876 L
.5573 .31143 L
.55384 .36002 L
.5603 .35737 L
s
0 .274 .05 .54 k
.56678 .35472 m
.56998 .3061 L
.56364 .30876 L
.5603 .35737 L
.56678 .35472 L
F
0 g
.56678 .35472 m
.56998 .3061 L
.56364 .30876 L
.5603 .35737 L
.56678 .35472 L
s
0 .274 .05 .54 k
.57327 .35206 m
.57635 .30344 L
.56998 .3061 L
.56678 .35472 L
.57327 .35206 L
F
0 g
.57327 .35206 m
.57635 .30344 L
.56998 .3061 L
.56678 .35472 L
.57327 .35206 L
s
0 .274 .05 .54 k
.57978 .34939 m
.58273 .30076 L
.57635 .30344 L
.57327 .35206 L
.57978 .34939 L
F
0 g
.57978 .34939 m
.58273 .30076 L
.57635 .30344 L
.57327 .35206 L
.57978 .34939 L
s
0 .274 .05 .54 k
.5863 .34671 m
.58913 .29807 L
.58273 .30076 L
.57978 .34939 L
.5863 .34671 L
F
0 g
.5863 .34671 m
.58913 .29807 L
.58273 .30076 L
.57978 .34939 L
.5863 .34671 L
s
0 .274 .05 .54 k
.59285 .34403 m
.59554 .29538 L
.58913 .29807 L
.5863 .34671 L
.59285 .34403 L
F
0 g
.59285 .34403 m
.59554 .29538 L
.58913 .29807 L
.5863 .34671 L
.59285 .34403 L
s
0 .274 .05 .54 k
.59941 .34134 m
.60196 .29269 L
.59554 .29538 L
.59285 .34403 L
.59941 .34134 L
F
0 g
.59941 .34134 m
.60196 .29269 L
.59554 .29538 L
.59285 .34403 L
.59941 .34134 L
s
0 .274 .05 .54 k
.606 .33865 m
.60841 .28999 L
.60196 .29269 L
.59941 .34134 L
.606 .33865 L
F
0 g
.606 .33865 m
.60841 .28999 L
.60196 .29269 L
.59941 .34134 L
.606 .33865 L
s
0 .274 .05 .54 k
.61259 .33595 m
.61488 .28728 L
.60841 .28999 L
.606 .33865 L
.61259 .33595 L
F
0 g
.61259 .33595 m
.61488 .28728 L
.60841 .28999 L
.606 .33865 L
.61259 .33595 L
s
0 .274 .05 .54 k
.61921 .33323 m
.62136 .28458 L
.61488 .28728 L
.61259 .33595 L
.61921 .33323 L
F
0 g
.61921 .33323 m
.62136 .28458 L
.61488 .28728 L
.61259 .33595 L
.61921 .33323 L
s
0 .274 .05 .54 k
.62584 .33051 m
.62786 .28186 L
.62136 .28458 L
.61921 .33323 L
.62584 .33051 L
F
0 g
.62584 .33051 m
.62786 .28186 L
.62136 .28458 L
.61921 .33323 L
.62584 .33051 L
s
0 .274 .05 .54 k
.63249 .32779 m
.63437 .27918 L
.62786 .28186 L
.62584 .33051 L
.63249 .32779 L
F
0 g
.63249 .32779 m
.63437 .27918 L
.62786 .28186 L
.62584 .33051 L
.63249 .32779 L
s
0 .274 .05 .54 k
.63916 .32506 m
.64091 .27655 L
.63437 .27918 L
.63249 .32779 L
.63916 .32506 L
F
0 g
.63916 .32506 m
.64091 .27655 L
.63437 .27918 L
.63249 .32779 L
.63916 .32506 L
s
0 .274 .051 .54 k
.64585 .32232 m
.64746 .27399 L
.64091 .27655 L
.63916 .32506 L
.64585 .32232 L
F
0 g
.64585 .32232 m
.64746 .27399 L
.64091 .27655 L
.63916 .32506 L
.64585 .32232 L
s
0 .275 .051 .54 k
.65255 .31957 m
.65404 .27162 L
.64746 .27399 L
.64585 .32232 L
.65255 .31957 L
F
0 g
.65255 .31957 m
.65404 .27162 L
.64746 .27399 L
.64585 .32232 L
.65255 .31957 L
s
0 .275 .051 .54 k
.65927 .31681 m
.66065 .26953 L
.65404 .27162 L
.65255 .31957 L
.65927 .31681 L
F
0 g
.65927 .31681 m
.66065 .26953 L
.65404 .27162 L
.65255 .31957 L
.65927 .31681 L
s
0 .275 .052 .541 k
.66601 .31405 m
.66731 .26795 L
.66065 .26953 L
.65927 .31681 L
.66601 .31405 L
F
0 g
.66601 .31405 m
.66731 .26795 L
.66065 .26953 L
.65927 .31681 L
.66601 .31405 L
s
0 .276 .053 .542 k
.67278 .31128 m
.67401 .2672 L
.66731 .26795 L
.66601 .31405 L
.67278 .31128 L
F
0 g
.67278 .31128 m
.67401 .2672 L
.66731 .26795 L
.66601 .31405 L
.67278 .31128 L
s
0 .278 .054 .544 k
.67956 .3085 m
.68082 .26777 L
.67401 .2672 L
.67278 .31128 L
.67956 .3085 L
F
0 g
.67956 .3085 m
.68082 .26777 L
.67401 .2672 L
.67278 .31128 L
.67956 .3085 L
s
0 .282 .058 .547 k
.68635 .30572 m
.68773 .27037 L
.68082 .26777 L
.67956 .3085 L
.68635 .30572 L
F
0 g
.68635 .30572 m
.68773 .27037 L
.68082 .26777 L
.67956 .3085 L
.68635 .30572 L
s
0 .288 .064 .554 k
.69317 .30293 m
.69486 .27605 L
.68773 .27037 L
.68635 .30572 L
.69317 .30293 L
F
0 g
.69317 .30293 m
.69486 .27605 L
.68773 .27037 L
.68635 .30572 L
.69317 .30293 L
s
0 .301 .079 .572 k
.7 .30013 m
.70226 .2862 L
.69486 .27605 L
.69317 .30293 L
.7 .30013 L
F
0 g
.7 .30013 m
.70226 .2862 L
.69486 .27605 L
.69317 .30293 L
.7 .30013 L
s
0 .352 .135 .64 k
.70685 .29732 m
.71007 .3025 L
.70226 .2862 L
.7 .30013 L
.70685 .29732 L
F
0 g
.70685 .29732 m
.71007 .3025 L
.70226 .2862 L
.7 .30013 L
.70685 .29732 L
s
.25 Mabswid
.70082 .1822 m
.94907 .60236 L
s
.94907 .60236 m
.97619 .82188 L
s
.97619 .82188 m
.71342 .42245 L
s
.71342 .42245 m
.70082 .1822 L
s
.12437 .43194 m
.09149 .66148 L
s
.09149 .66148 m
.71342 .42245 L
s
.71342 .42245 m
.70082 .1822 L
s
.70082 .1822 m
.12437 .43194 L
s
.12437 .43194 m
.70082 .1822 L
s
.12437 .43194 m
.12861 .43633 L
s
gsave
.09977 .4019 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25567 .37505 m
.25971 .37967 L
s
gsave
.17246 .34382 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.395 .31469 m
.39879 .31955 L
s
gsave
.33478 .28297 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5431 .25053 m
.5466 .25565 L
s
gsave
.46852 .2183 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70082 .1822 m
.70399 .18757 L
s
gsave
.67907 .14946 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15002 .42082 m
.15255 .42349 L
s
.17597 .40959 m
.17848 .41227 L
s
.20223 .3982 m
.20471 .40092 L
s
.2288 .3867 m
.23125 .38944 L
s
.28288 .36327 m
.28527 .36607 L
s
.3104 .35134 m
.31277 .35417 L
s
.33826 .33927 m
.3406 .34213 L
s
.36646 .32706 m
.36877 .32995 L
s
.42389 .30218 m
.42614 .30512 L
s
.45314 .2895 m
.45535 .29247 L
s
.48275 .27668 m
.48493 .27968 L
s
.51273 .26368 m
.51487 .26672 L
s
.57384 .23721 m
.57591 .24031 L
s
.60498 .22372 m
.60701 .22685 L
s
.63651 .21005 m
.6385 .21322 L
s
.66846 .19621 m
.6704 .19941 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.11991 .3891 m
.12848 .38725 L
.13704 .38673 L
.1456 .38649 L
.15416 .38638 L
.16274 .38632 L
.1713 .38628 L
.17986 .38626 L
.18842 .38625 L
.19699 .38625 L
.20556 .38624 L
.21412 .38624 L
.22268 .38624 L
.23125 .38624 L
.23981 .38624 L
.24838 .38624 L
.25694 .38624 L
.26551 .38624 L
.27407 .38624 L
.28263 .38624 L
.2912 .38624 L
.29977 .38624 L
.30833 .38624 L
.31689 .38624 L
.32545 .38624 L
.33403 .38624 L
.34259 .38624 L
.35115 .38624 L
.35971 .38624 L
.36828 .38624 L
.37684 .38624 L
.38541 .38624 L
.39397 .38624 L
.40254 .38624 L
.4111 .38624 L
.41967 .38624 L
.42823 .38624 L
.4368 .38624 L
.44536 .38624 L
.45392 .38625 L
.46249 .38626 L
.47106 .38627 L
.47962 .3863 L
.48818 .38634 L
.49674 .38643 L
.50532 .38659 L
.51388 .38693 L
.52244 .38783 L
.53081 .39356 L
.531 .39396 L
.53246 .40226 L
.53291 .41095 L
.53308 .41965 L
.53315 .42836 L
.53317 .43705 L
.53319 .44575 L
.53319 .45444 L
.53319 .46315 L
.53319 .47185 L
.53319 .48054 L
.53319 .48924 L
.53319 .49794 L
.53319 .50664 L
.53319 .51534 L
.53319 .52403 L
.53319 .53274 L
.53319 .54143 L
.53319 .55013 L
.53319 .55883 L
.53319 .56753 L
.53319 .57623 L
.53319 .58493 L
.53319 .59362 L
.53319 .60233 L
.53319 .61103 L
.53317 .61972 L
.53315 .62842 L
.53308 .63712 L
.53291 .64582 L
.53246 .65452 L
.531 .66281 L
.53081 .66321 L
.52244 .66894 L
.51388 .66985 L
.50532 .67018 L
.49674 .67034 L
.48818 .67043 L
.47962 .67048 L
.47106 .6705 L
.46249 .67051 L
.45392 .67052 L
.44536 .67053 L
.4368 .67053 L
.42823 .67053 L
.41967 .67053 L
.4111 .67053 L
.40254 .67053 L
.39397 .67053 L
.38541 .67053 L
.37684 .67053 L
.36828 .67053 L
.35971 .67053 L
.35115 .67053 L
.34259 .67053 L
.33403 .67053 L
.32545 .67053 L
.31689 .67053 L
.30833 .67053 L
.29977 .67053 L
.2912 .67053 L
.28263 .67053 L
.27407 .67053 L
.26551 .67053 L
.25694 .67053 L
.24838 .67053 L
.23981 .67053 L
.23125 .67053 L
.22268 .67053 L
.21412 .67053 L
.20556 .67053 L
.19699 .67052 L
.18842 .67052 L
.17986 .67051 L
.1713 .67049 L
.16274 .67046 L
.15416 .6704 L
.1456 .67028 L
.13704 .67005 L
.12848 .66952 L
.11991 .66767 L
.11606 .66321 L
.11441 .65452 L
.11395 .64582 L
.11378 .63712 L
.11371 .62842 L
.11368 .61972 L
.11366 .61103 L
.11366 .60233 L
.11366 .59362 L
.11366 .58493 L
.11366 .57623 L
.11366 .56753 L
.11366 .55883 L
.11366 .55013 L
.11366 .54143 L
.11366 .53274 L
.11366 .52403 L
.11366 .51534 L
.11366 .50664 L
.11366 .49794 L
.11366 .48924 L
.11366 .48054 L
.11366 .47185 L
.11366 .46315 L
.11366 .45444 L
.11366 .44575 L
.11368 .43705 L
.11371 .42836 L
.11378 .41965 L
.11395 .41095 L
.11441 .40226 L
.11606 .39356 L
F
0 g
.5 Mabswid
.11991 .3891 m
.12848 .38725 L
.13704 .38673 L
.1456 .38649 L
.15416 .38638 L
.16274 .38632 L
.1713 .38628 L
.17986 .38626 L
.18842 .38625 L
.19699 .38625 L
.20556 .38624 L
.21412 .38624 L
.22268 .38624 L
.23125 .38624 L
.23981 .38624 L
.24838 .38624 L
.25694 .38624 L
.26551 .38624 L
.27407 .38624 L
.28263 .38624 L
.2912 .38624 L
.29977 .38624 L
.30833 .38624 L
.31689 .38624 L
.32545 .38624 L
.33403 .38624 L
.34259 .38624 L
.35115 .38624 L
.35971 .38624 L
.36828 .38624 L
.37684 .38624 L
.38541 .38624 L
.39397 .38624 L
.40254 .38624 L
.4111 .38624 L
.41967 .38624 L
.42823 .38624 L
.4368 .38624 L
.44536 .38624 L
.45392 .38625 L
.46249 .38626 L
.47106 .38627 L
.47962 .3863 L
.48818 .38634 L
.49674 .38643 L
.50532 .38659 L
.51388 .38693 L
.52244 .38783 L
.53081 .39356 L
.531 .39396 L
Mistroke
.53246 .40226 L
.53291 .41095 L
.53308 .41965 L
.53315 .42836 L
.53317 .43705 L
.53319 .44575 L
.53319 .45444 L
.53319 .46315 L
.53319 .47185 L
.53319 .48054 L
.53319 .48924 L
.53319 .49794 L
.53319 .50664 L
.53319 .51534 L
.53319 .52403 L
.53319 .53274 L
.53319 .54143 L
.53319 .55013 L
.53319 .55883 L
.53319 .56753 L
.53319 .57623 L
.53319 .58493 L
.53319 .59362 L
.53319 .60233 L
.53319 .61103 L
.53317 .61972 L
.53315 .62842 L
.53308 .63712 L
.53291 .64582 L
.53246 .65452 L
.531 .66281 L
.53081 .66321 L
.52244 .66894 L
.51388 .66985 L
.50532 .67018 L
.49674 .67034 L
.48818 .67043 L
.47962 .67048 L
.47106 .6705 L
.46249 .67051 L
.45392 .67052 L
.44536 .67053 L
.4368 .67053 L
.42823 .67053 L
.41967 .67053 L
.4111 .67053 L
.40254 .67053 L
.39397 .67053 L
.38541 .67053 L
.37684 .67053 L
Mistroke
.36828 .67053 L
.35971 .67053 L
.35115 .67053 L
.34259 .67053 L
.33403 .67053 L
.32545 .67053 L
.31689 .67053 L
.30833 .67053 L
.29977 .67053 L
.2912 .67053 L
.28263 .67053 L
.27407 .67053 L
.26551 .67053 L
.25694 .67053 L
.24838 .67053 L
.23981 .67053 L
.23125 .67053 L
.22268 .67053 L
.21412 .67053 L
.20556 .67053 L
.19699 .67052 L
.18842 .67052 L
.17986 .67051 L
.1713 .67049 L
.16274 .67046 L
.15416 .6704 L
.1456 .67028 L
.13704 .67005 L
.12848 .66952 L
.11991 .66767 L
.11606 .66321 L
.11441 .65452 L
.11395 .64582 L
.11378 .63712 L
.11371 .62842 L
.11368 .61972 L
.11366 .61103 L
.11366 .60233 L
.11366 .59362 L
.11366 .58493 L
.11366 .57623 L
.11366 .56753 L
.11366 .55883 L
.11366 .55013 L
.11366 .54143 L
.11366 .53274 L
.11366 .52403 L
.11366 .51534 L
.11366 .50664 L
.11366 .49794 L
Mistroke
.11366 .48924 L
.11366 .48054 L
.11366 .47185 L
.11366 .46315 L
.11366 .45444 L
.11366 .44575 L
.11368 .43705 L
.11371 .42836 L
.11378 .41965 L
.11395 .41095 L
.11441 .40226 L
.11606 .39356 L
.11991 .3891 L
Mfstroke
.6 g
.11991 .10337 m
.12848 .10169 L
.13704 .10105 L
.1456 .10074 L
.15416 .10057 L
.16274 .10048 L
.1713 .10043 L
.17986 .1004 L
.18842 .10038 L
.19699 .10037 L
.20556 .10037 L
.21412 .10037 L
.22268 .10037 L
.23125 .10037 L
.23981 .10037 L
.24838 .10037 L
.25694 .10037 L
.26551 .10037 L
.27407 .10037 L
.28263 .10037 L
.2912 .10037 L
.29977 .10037 L
.30833 .10037 L
.31689 .10037 L
.32545 .10037 L
.33403 .10037 L
.34259 .10037 L
.35115 .10037 L
.35971 .10037 L
.36828 .10037 L
.37684 .10037 L
.38541 .10037 L
.39397 .10037 L
.40254 .10037 L
.4111 .10037 L
.41967 .10037 L
.42823 .10037 L
.4368 .10037 L
.44536 .10037 L
.45392 .10038 L
.46249 .10039 L
.47106 .10041 L
.47962 .10045 L
.48818 .10052 L
.49674 .10064 L
.50532 .10087 L
.51388 .10131 L
.52244 .10229 L
.53081 .1065 L
.531 .10691 L
.53246 .11521 L
.53291 .1239 L
.53308 .1326 L
.53315 .14129 L
.53317 .15 L
.53319 .1587 L
.53319 .16739 L
.53319 .17609 L
.53319 .18479 L
.53319 .19349 L
.53319 .20219 L
.53319 .21088 L
.53319 .21959 L
.53319 .22829 L
.53319 .23698 L
.53319 .24568 L
.53319 .25438 L
.53319 .26308 L
.53319 .27178 L
.53319 .28047 L
.53319 .28918 L
.53319 .29787 L
.53319 .30657 L
.53319 .31527 L
.53319 .32397 L
.53317 .33267 L
.53315 .34136 L
.53308 .35006 L
.53291 .35877 L
.53246 .36746 L
.531 .37575 L
.53081 .37616 L
.52244 .38189 L
.51388 .38279 L
.50532 .38313 L
.49674 .38329 L
.48818 .38337 L
.47962 .38342 L
.47106 .38344 L
.46249 .38346 L
.45392 .38347 L
.44536 .38347 L
.4368 .38347 L
.42823 .38348 L
.41967 .38348 L
.4111 .38348 L
.40254 .38348 L
.39397 .38348 L
.38541 .38348 L
.37684 .38348 L
.36828 .38348 L
.35971 .38348 L
.35115 .38348 L
.34259 .38348 L
.33403 .38348 L
.32545 .38348 L
.31689 .38348 L
.30833 .38348 L
.29977 .38348 L
.2912 .38348 L
.28263 .38348 L
.27407 .38348 L
.26551 .38348 L
.25694 .38348 L
.24838 .38348 L
.23981 .38348 L
.23125 .38348 L
.22268 .38348 L
.21412 .38348 L
.20556 .38347 L
.19699 .38347 L
.18842 .38346 L
.17986 .38345 L
.1713 .38343 L
.16274 .3834 L
.15416 .38333 L
.1456 .38322 L
.13704 .38299 L
.12848 .38246 L
.11991 .38061 L
.11606 .37616 L
.11441 .36746 L
.11395 .35877 L
.11378 .35006 L
.11371 .34136 L
.11368 .33267 L
.11366 .32397 L
.11366 .31527 L
.11366 .30657 L
.11366 .29787 L
.11366 .28918 L
.11366 .28047 L
.11366 .27178 L
.11366 .26308 L
.11366 .25438 L
.11366 .24568 L
.11366 .23698 L
.11366 .22829 L
.11366 .21959 L
.11366 .21088 L
.11366 .20219 L
.11366 .19349 L
.11366 .18479 L
.11366 .17609 L
.11366 .16739 L
.11366 .1587 L
.11368 .15 L
.11371 .14129 L
.11378 .1326 L
.11395 .1239 L
.11441 .11521 L
.11606 .1065 L
F
0 g
.11991 .10337 m
.12848 .10169 L
.13704 .10105 L
.1456 .10074 L
.15416 .10057 L
.16274 .10048 L
.1713 .10043 L
.17986 .1004 L
.18842 .10038 L
.19699 .10037 L
.20556 .10037 L
.21412 .10037 L
.22268 .10037 L
.23125 .10037 L
.23981 .10037 L
.24838 .10037 L
.25694 .10037 L
.26551 .10037 L
.27407 .10037 L
.28263 .10037 L
.2912 .10037 L
.29977 .10037 L
.30833 .10037 L
.31689 .10037 L
.32545 .10037 L
.33403 .10037 L
.34259 .10037 L
.35115 .10037 L
.35971 .10037 L
.36828 .10037 L
.37684 .10037 L
.38541 .10037 L
.39397 .10037 L
.40254 .10037 L
.4111 .10037 L
.41967 .10037 L
.42823 .10037 L
.4368 .10037 L
.44536 .10037 L
.45392 .10038 L
.46249 .10039 L
.47106 .10041 L
.47962 .10045 L
.48818 .10052 L
.49674 .10064 L
.50532 .10087 L
.51388 .10131 L
.52244 .10229 L
.53081 .1065 L
.531 .10691 L
Mistroke
.53246 .11521 L
.53291 .1239 L
.53308 .1326 L
.53315 .14129 L
.53317 .15 L
.53319 .1587 L
.53319 .16739 L
.53319 .17609 L
.53319 .18479 L
.53319 .19349 L
.53319 .20219 L
.53319 .21088 L
.53319 .21959 L
.53319 .22829 L
.53319 .23698 L
.53319 .24568 L
.53319 .25438 L
.53319 .26308 L
.53319 .27178 L
.53319 .28047 L
.53319 .28918 L
.53319 .29787 L
.53319 .30657 L
.53319 .31527 L
.53319 .32397 L
.53317 .33267 L
.53315 .34136 L
.53308 .35006 L
.53291 .35877 L
.53246 .36746 L
.531 .37575 L
.53081 .37616 L
.52244 .38189 L
.51388 .38279 L
.50532 .38313 L
.49674 .38329 L
.48818 .38337 L
.47962 .38342 L
.47106 .38344 L
.46249 .38346 L
.45392 .38347 L
.44536 .38347 L
.4368 .38347 L
.42823 .38348 L
.41967 .38348 L
.4111 .38348 L
.40254 .38348 L
.39397 .38348 L
.38541 .38348 L
.37684 .38348 L
Mistroke
.36828 .38348 L
.35971 .38348 L
.35115 .38348 L
.34259 .38348 L
.33403 .38348 L
.32545 .38348 L
.31689 .38348 L
.30833 .38348 L
.29977 .38348 L
.2912 .38348 L
.28263 .38348 L
.27407 .38348 L
.26551 .38348 L
.25694 .38348 L
.24838 .38348 L
.23981 .38348 L
.23125 .38348 L
.22268 .38348 L
.21412 .38348 L
.20556 .38347 L
.19699 .38347 L
.18842 .38346 L
.17986 .38345 L
.1713 .38343 L
.16274 .3834 L
.15416 .38333 L
.1456 .38322 L
.13704 .38299 L
.12848 .38246 L
.11991 .38061 L
.11606 .37616 L
.11441 .36746 L
.11395 .35877 L
.11378 .35006 L
.11371 .34136 L
.11368 .33267 L
.11366 .32397 L
.11366 .31527 L
.11366 .30657 L
.11366 .29787 L
.11366 .28918 L
.11366 .28047 L
.11366 .27178 L
.11366 .26308 L
.11366 .25438 L
.11366 .24568 L
.11366 .23698 L
.11366 .22829 L
.11366 .21959 L
.11366 .21088 L
Mistroke
.11366 .20219 L
.11366 .19349 L
.11366 .18479 L
.11366 .17609 L
.11366 .16739 L
.11366 .1587 L
.11368 .15 L
.11371 .14129 L
.11378 .1326 L
.11395 .1239 L
.11441 .11521 L
.11606 .1065 L
.11991 .10337 L
Mfstroke
.6 g
.11991 .67616 m
.12848 .67431 L
.13704 .67378 L
.1456 .67355 L
.15416 .67344 L
.16274 .67338 L
.1713 .67334 L
.17986 .67332 L
.18842 .67331 L
.19699 .67331 L
.20556 .67331 L
.21412 .6733 L
.22268 .6733 L
.23125 .6733 L
.23981 .6733 L
.24838 .6733 L
.25694 .6733 L
.26551 .6733 L
.27407 .6733 L
.28263 .6733 L
.2912 .6733 L
.29977 .6733 L
.30833 .6733 L
.31689 .6733 L
.32545 .6733 L
.33403 .6733 L
.34259 .6733 L
.35115 .6733 L
.35971 .6733 L
.36828 .6733 L
.37684 .6733 L
.38541 .6733 L
.39397 .6733 L
.40254 .6733 L
.4111 .6733 L
.41967 .6733 L
.42823 .6733 L
.4368 .67331 L
.44536 .67331 L
.45392 .67331 L
.46249 .67331 L
.47106 .67333 L
.47962 .67335 L
.48818 .6734 L
.49674 .67348 L
.50532 .67364 L
.51388 .67398 L
.52244 .67488 L
.53081 .68061 L
.531 .68102 L
.53246 .68931 L
.53291 .69801 L
.53308 .70671 L
.53315 .71541 L
.53317 .7241 L
.53319 .7328 L
.53319 .74151 L
.53319 .7502 L
.53319 .7589 L
.53319 .76759 L
.53319 .7763 L
.53319 .785 L
.53319 .79369 L
.53319 .80239 L
.53319 .81109 L
.53319 .81979 L
.53319 .82849 L
.53319 .83718 L
.53319 .84589 L
.53319 .85458 L
.53319 .86328 L
.53319 .87198 L
.53319 .88068 L
.53319 .88938 L
.53319 .89807 L
.53317 .90677 L
.53315 .91548 L
.53308 .92417 L
.53291 .93287 L
.53246 .94157 L
.531 .94986 L
.53081 .95027 L
.52244 .95448 L
.51388 .95547 L
.50532 .95591 L
.49674 .95613 L
.48818 .95625 L
.47962 .95632 L
.47106 .95636 L
.46249 .95638 L
.45392 .95639 L
.44536 .9564 L
.4368 .9564 L
.42823 .9564 L
.41967 .9564 L
.4111 .9564 L
.40254 .9564 L
.39397 .9564 L
.38541 .9564 L
.37684 .9564 L
.36828 .9564 L
.35971 .9564 L
.35115 .9564 L
.34259 .9564 L
.33403 .9564 L
.32545 .9564 L
.31689 .9564 L
.30833 .9564 L
.29977 .9564 L
.2912 .9564 L
.28263 .9564 L
.27407 .9564 L
.26551 .9564 L
.25694 .9564 L
.24838 .9564 L
.23981 .9564 L
.23125 .9564 L
.22268 .9564 L
.21412 .9564 L
.20556 .9564 L
.19699 .9564 L
.18842 .95639 L
.17986 .95637 L
.1713 .95635 L
.16274 .95629 L
.15416 .9562 L
.1456 .95603 L
.13704 .95573 L
.12848 .95508 L
.11991 .9534 L
.11606 .95027 L
.11441 .94157 L
.11395 .93287 L
.11378 .92417 L
.11371 .91548 L
.11368 .90677 L
.11366 .89807 L
.11366 .88938 L
.11366 .88068 L
.11366 .87198 L
.11366 .86328 L
.11366 .85458 L
.11366 .84589 L
.11366 .83718 L
.11366 .82849 L
.11366 .81979 L
.11366 .81109 L
.11366 .80239 L
.11366 .79369 L
.11366 .785 L
.11366 .7763 L
.11366 .76759 L
.11366 .7589 L
.11366 .7502 L
.11366 .74151 L
.11366 .7328 L
.11368 .7241 L
.11371 .71541 L
.11378 .70671 L
.11395 .69801 L
.11441 .68931 L
.11606 .68061 L
F
0 g
.11991 .67616 m
.12848 .67431 L
.13704 .67378 L
.1456 .67355 L
.15416 .67344 L
.16274 .67338 L
.1713 .67334 L
.17986 .67332 L
.18842 .67331 L
.19699 .67331 L
.20556 .67331 L
.21412 .6733 L
.22268 .6733 L
.23125 .6733 L
.23981 .6733 L
.24838 .6733 L
.25694 .6733 L
.26551 .6733 L
.27407 .6733 L
.28263 .6733 L
.2912 .6733 L
.29977 .6733 L
.30833 .6733 L
.31689 .6733 L
.32545 .6733 L
.33403 .6733 L
.34259 .6733 L
.35115 .6733 L
.35971 .6733 L
.36828 .6733 L
.37684 .6733 L
.38541 .6733 L
.39397 .6733 L
.40254 .6733 L
.4111 .6733 L
.41967 .6733 L
.42823 .6733 L
.4368 .67331 L
.44536 .67331 L
.45392 .67331 L
.46249 .67331 L
.47106 .67333 L
.47962 .67335 L
.48818 .6734 L
.49674 .67348 L
.50532 .67364 L
.51388 .67398 L
.52244 .67488 L
.53081 .68061 L
.531 .68102 L
Mistroke
.53246 .68931 L
.53291 .69801 L
.53308 .70671 L
.53315 .71541 L
.53317 .7241 L
.53319 .7328 L
.53319 .74151 L
.53319 .7502 L
.53319 .7589 L
.53319 .76759 L
.53319 .7763 L
.53319 .785 L
.53319 .79369 L
.53319 .80239 L
.53319 .81109 L
.53319 .81979 L
.53319 .82849 L
.53319 .83718 L
.53319 .84589 L
.53319 .85458 L
.53319 .86328 L
.53319 .87198 L
.53319 .88068 L
.53319 .88938 L
.53319 .89807 L
.53317 .90677 L
.53315 .91548 L
.53308 .92417 L
.53291 .93287 L
.53246 .94157 L
.531 .94986 L
.53081 .95027 L
.52244 .95448 L
.51388 .95547 L
.50532 .95591 L
.49674 .95613 L
.48818 .95625 L
.47962 .95632 L
.47106 .95636 L
.46249 .95638 L
.45392 .95639 L
.44536 .9564 L
.4368 .9564 L
.42823 .9564 L
.41967 .9564 L
.4111 .9564 L
.40254 .9564 L
.39397 .9564 L
.38541 .9564 L
.37684 .9564 L
Mistroke
.36828 .9564 L
.35971 .9564 L
.35115 .9564 L
.34259 .9564 L
.33403 .9564 L
.32545 .9564 L
.31689 .9564 L
.30833 .9564 L
.29977 .9564 L
.2912 .9564 L
.28263 .9564 L
.27407 .9564 L
.26551 .9564 L
.25694 .9564 L
.24838 .9564 L
.23981 .9564 L
.23125 .9564 L
.22268 .9564 L
.21412 .9564 L
.20556 .9564 L
.19699 .9564 L
.18842 .95639 L
.17986 .95637 L
.1713 .95635 L
.16274 .95629 L
.15416 .9562 L
.1456 .95603 L
.13704 .95573 L
.12848 .95508 L
.11991 .9534 L
.11606 .95027 L
.11441 .94157 L
.11395 .93287 L
.11378 .92417 L
.11371 .91548 L
.11368 .90677 L
.11366 .89807 L
.11366 .88938 L
.11366 .88068 L
.11366 .87198 L
.11366 .86328 L
.11366 .85458 L
.11366 .84589 L
.11366 .83718 L
.11366 .82849 L
.11366 .81979 L
.11366 .81109 L
.11366 .80239 L
.11366 .79369 L
.11366 .785 L
Mistroke
.11366 .7763 L
.11366 .76759 L
.11366 .7589 L
.11366 .7502 L
.11366 .74151 L
.11366 .7328 L
.11368 .7241 L
.11371 .71541 L
.11378 .70671 L
.11395 .69801 L
.11441 .68931 L
.11606 .68061 L
.11991 .67616 L
Mfstroke
.3 g
.13704 .39125 m
.1456 .39032 L
.15416 .38986 L
.16274 .38962 L
.1713 .3895 L
.17986 .38942 L
.18842 .38939 L
.19699 .38937 L
.20556 .38935 L
.21412 .38935 L
.22268 .38935 L
.23125 .38935 L
.23981 .38935 L
.24838 .38935 L
.25694 .38935 L
.26551 .38935 L
.27407 .38935 L
.28263 .38935 L
.2912 .38935 L
.29977 .38935 L
.30833 .38935 L
.31689 .38935 L
.32545 .38935 L
.33403 .38935 L
.34259 .38935 L
.35115 .38935 L
.35971 .38935 L
.36828 .38935 L
.37684 .38935 L
.38541 .38935 L
.39397 .38935 L
.40254 .38935 L
.4111 .38935 L
.41967 .38935 L
.42823 .38935 L
.4368 .38935 L
.44536 .38936 L
.45392 .38938 L
.46249 .3894 L
.47106 .38945 L
.47962 .38955 L
.48818 .38973 L
.49674 .39005 L
.50532 .3907 L
.51388 .39214 L
.51805 .39356 L
.52244 .39624 L
.52578 .40226 L
.52754 .41095 L
.52816 .41965 L
.52841 .42836 L
.52851 .43705 L
.52855 .44575 L
.52856 .45444 L
.52857 .46315 L
.52857 .47185 L
.52857 .48054 L
.52857 .48924 L
.52857 .49794 L
.52857 .50664 L
.52857 .51534 L
.52857 .52403 L
.52857 .53274 L
.52857 .54143 L
.52857 .55013 L
.52857 .55883 L
.52857 .56753 L
.52857 .57623 L
.52857 .58493 L
.52857 .59362 L
.52856 .60233 L
.52855 .61103 L
.52851 .61972 L
.52841 .62842 L
.52816 .63712 L
.52754 .64582 L
.52578 .65452 L
.52244 .66053 L
.51805 .66321 L
.51388 .66464 L
.50532 .66608 L
.49674 .66672 L
.48818 .66705 L
.47962 .66722 L
.47106 .66732 L
.46249 .66737 L
.45392 .66739 L
.44536 .66741 L
.4368 .66742 L
.42823 .66742 L
.41967 .66742 L
.4111 .66742 L
.40254 .66742 L
.39397 .66742 L
.38541 .66742 L
.37684 .66742 L
.36828 .66742 L
.35971 .66742 L
.35115 .66742 L
.34259 .66742 L
.33403 .66742 L
.32545 .66742 L
.31689 .66742 L
.30833 .66742 L
.29977 .66742 L
.2912 .66742 L
.28263 .66742 L
.27407 .66742 L
.26551 .66742 L
.25694 .66742 L
.24838 .66742 L
.23981 .66742 L
.23125 .66742 L
.22268 .66742 L
.21412 .66742 L
.20556 .66742 L
.19699 .6674 L
.18842 .66738 L
.17986 .66735 L
.1713 .66728 L
.16274 .66715 L
.15416 .66691 L
.1456 .66645 L
.13704 .66552 L
.12867 .66321 L
.12848 .66314 L
.12087 .65452 L
.11991 .65122 L
.1192 .64582 L
.1186 .63712 L
.11836 .62842 L
.11827 .61972 L
.11823 .61103 L
.11822 .60233 L
.11821 .59362 L
.11821 .58493 L
.11821 .57623 L
.11821 .56753 L
.11821 .55883 L
.11821 .55013 L
.11821 .54143 L
.11821 .53274 L
.11821 .52403 L
.11821 .51534 L
.11821 .50664 L
.11821 .49794 L
.11821 .48924 L
.11821 .48054 L
.11821 .47185 L
.11821 .46315 L
.11822 .45444 L
.11823 .44575 L
.11827 .43705 L
.11836 .42836 L
.1186 .41965 L
.1192 .41095 L
.11991 .40555 L
.12087 .40226 L
.12848 .39363 L
.12867 .39356 L
F
0 g
.13704 .39125 m
.1456 .39032 L
.15416 .38986 L
.16274 .38962 L
.1713 .3895 L
.17986 .38942 L
.18842 .38939 L
.19699 .38937 L
.20556 .38935 L
.21412 .38935 L
.22268 .38935 L
.23125 .38935 L
.23981 .38935 L
.24838 .38935 L
.25694 .38935 L
.26551 .38935 L
.27407 .38935 L
.28263 .38935 L
.2912 .38935 L
.29977 .38935 L
.30833 .38935 L
.31689 .38935 L
.32545 .38935 L
.33403 .38935 L
.34259 .38935 L
.35115 .38935 L
.35971 .38935 L
.36828 .38935 L
.37684 .38935 L
.38541 .38935 L
.39397 .38935 L
.40254 .38935 L
.4111 .38935 L
.41967 .38935 L
.42823 .38935 L
.4368 .38935 L
.44536 .38936 L
.45392 .38938 L
.46249 .3894 L
.47106 .38945 L
.47962 .38955 L
.48818 .38973 L
.49674 .39005 L
.50532 .3907 L
.51388 .39214 L
.51805 .39356 L
.52244 .39624 L
.52578 .40226 L
.52754 .41095 L
.52816 .41965 L
Mistroke
.52841 .42836 L
.52851 .43705 L
.52855 .44575 L
.52856 .45444 L
.52857 .46315 L
.52857 .47185 L
.52857 .48054 L
.52857 .48924 L
.52857 .49794 L
.52857 .50664 L
.52857 .51534 L
.52857 .52403 L
.52857 .53274 L
.52857 .54143 L
.52857 .55013 L
.52857 .55883 L
.52857 .56753 L
.52857 .57623 L
.52857 .58493 L
.52857 .59362 L
.52856 .60233 L
.52855 .61103 L
.52851 .61972 L
.52841 .62842 L
.52816 .63712 L
.52754 .64582 L
.52578 .65452 L
.52244 .66053 L
.51805 .66321 L
.51388 .66464 L
.50532 .66608 L
.49674 .66672 L
.48818 .66705 L
.47962 .66722 L
.47106 .66732 L
.46249 .66737 L
.45392 .66739 L
.44536 .66741 L
.4368 .66742 L
.42823 .66742 L
.41967 .66742 L
.4111 .66742 L
.40254 .66742 L
.39397 .66742 L
.38541 .66742 L
.37684 .66742 L
.36828 .66742 L
.35971 .66742 L
.35115 .66742 L
.34259 .66742 L
Mistroke
.33403 .66742 L
.32545 .66742 L
.31689 .66742 L
.30833 .66742 L
.29977 .66742 L
.2912 .66742 L
.28263 .66742 L
.27407 .66742 L
.26551 .66742 L
.25694 .66742 L
.24838 .66742 L
.23981 .66742 L
.23125 .66742 L
.22268 .66742 L
.21412 .66742 L
.20556 .66742 L
.19699 .6674 L
.18842 .66738 L
.17986 .66735 L
.1713 .66728 L
.16274 .66715 L
.15416 .66691 L
.1456 .66645 L
.13704 .66552 L
.12867 .66321 L
.12848 .66314 L
.12087 .65452 L
.11991 .65122 L
.1192 .64582 L
.1186 .63712 L
.11836 .62842 L
.11827 .61972 L
.11823 .61103 L
.11822 .60233 L
.11821 .59362 L
.11821 .58493 L
.11821 .57623 L
.11821 .56753 L
.11821 .55883 L
.11821 .55013 L
.11821 .54143 L
.11821 .53274 L
.11821 .52403 L
.11821 .51534 L
.11821 .50664 L
.11821 .49794 L
.11821 .48924 L
.11821 .48054 L
.11821 .47185 L
.11821 .46315 L
Mistroke
.11822 .45444 L
.11823 .44575 L
.11827 .43705 L
.11836 .42836 L
.1186 .41965 L
.1192 .41095 L
.11991 .40555 L
.12087 .40226 L
.12848 .39363 L
.12867 .39356 L
.13704 .39125 L
Mfstroke
.7 g
.13704 .10488 m
.1456 .10424 L
.15416 .10393 L
.16274 .10376 L
.1713 .10367 L
.17986 .10362 L
.18842 .10359 L
.19699 .10357 L
.20556 .10356 L
.21412 .10356 L
.22268 .10356 L
.23125 .10356 L
.23981 .10356 L
.24838 .10356 L
.25694 .10356 L
.26551 .10356 L
.27407 .10356 L
.28263 .10356 L
.2912 .10356 L
.29977 .10356 L
.30833 .10356 L
.31689 .10356 L
.32545 .10356 L
.33403 .10356 L
.34259 .10356 L
.35115 .10356 L
.35971 .10356 L
.36828 .10356 L
.37684 .10356 L
.38541 .10356 L
.39397 .10356 L
.40254 .10356 L
.4111 .10356 L
.41967 .10356 L
.42823 .10356 L
.4368 .10356 L
.44536 .10357 L
.45392 .10358 L
.46249 .1036 L
.47106 .10363 L
.47962 .10371 L
.48818 .10383 L
.49674 .10406 L
.50532 .1045 L
.51388 .10548 L
.51805 .1065 L
.52244 .10919 L
.52578 .11521 L
.52754 .1239 L
.52816 .1326 L
.52841 .14129 L
.52851 .15 L
.52855 .1587 L
.52856 .16739 L
.52857 .17609 L
.52857 .18479 L
.52857 .19349 L
.52857 .20219 L
.52857 .21088 L
.52857 .21959 L
.52857 .22829 L
.52857 .23698 L
.52857 .24568 L
.52857 .25438 L
.52857 .26308 L
.52857 .27178 L
.52857 .28047 L
.52857 .28918 L
.52857 .29787 L
.52857 .30657 L
.52856 .31527 L
.52855 .32397 L
.52851 .33267 L
.52841 .34136 L
.52816 .35006 L
.52754 .35877 L
.52578 .36746 L
.52244 .37348 L
.51805 .37616 L
.51388 .37758 L
.50532 .37903 L
.49674 .37967 L
.48818 .37999 L
.47962 .38017 L
.47106 .38026 L
.46249 .38032 L
.45392 .38034 L
.44536 .38036 L
.4368 .38037 L
.42823 .38037 L
.41967 .38037 L
.4111 .38037 L
.40254 .38037 L
.39397 .38037 L
.38541 .38037 L
.37684 .38037 L
.36828 .38037 L
.35971 .38037 L
.35115 .38037 L
.34259 .38037 L
.33403 .38037 L
.32545 .38037 L
.31689 .38037 L
.30833 .38037 L
.29977 .38037 L
.2912 .38037 L
.28263 .38037 L
.27407 .38037 L
.26551 .38037 L
.25694 .38037 L
.24838 .38037 L
.23981 .38037 L
.23125 .38037 L
.22268 .38037 L
.21412 .38037 L
.20556 .38036 L
.19699 .38035 L
.18842 .38033 L
.17986 .3803 L
.1713 .38022 L
.16274 .38009 L
.15416 .37986 L
.1456 .3794 L
.13704 .37846 L
.12868 .37616 L
.12848 .37609 L
.12087 .36746 L
.11991 .36417 L
.1192 .35877 L
.1186 .35006 L
.11836 .34136 L
.11827 .33267 L
.11823 .32397 L
.11822 .31527 L
.11821 .30657 L
.11821 .29787 L
.11821 .28918 L
.11821 .28047 L
.11821 .27178 L
.11821 .26308 L
.11821 .25438 L
.11821 .24568 L
.11821 .23698 L
.11821 .22829 L
.11821 .21959 L
.11821 .21088 L
.11821 .20219 L
.11821 .19349 L
.11821 .18479 L
.11821 .17609 L
.11822 .16739 L
.11823 .1587 L
.11827 .15 L
.11836 .14129 L
.1186 .1326 L
.1192 .1239 L
.11991 .1185 L
.12087 .11521 L
.12848 .10658 L
.12868 .1065 L
F
0 g
.13704 .10488 m
.1456 .10424 L
.15416 .10393 L
.16274 .10376 L
.1713 .10367 L
.17986 .10362 L
.18842 .10359 L
.19699 .10357 L
.20556 .10356 L
.21412 .10356 L
.22268 .10356 L
.23125 .10356 L
.23981 .10356 L
.24838 .10356 L
.25694 .10356 L
.26551 .10356 L
.27407 .10356 L
.28263 .10356 L
.2912 .10356 L
.29977 .10356 L
.30833 .10356 L
.31689 .10356 L
.32545 .10356 L
.33403 .10356 L
.34259 .10356 L
.35115 .10356 L
.35971 .10356 L
.36828 .10356 L
.37684 .10356 L
.38541 .10356 L
.39397 .10356 L
.40254 .10356 L
.4111 .10356 L
.41967 .10356 L
.42823 .10356 L
.4368 .10356 L
.44536 .10357 L
.45392 .10358 L
.46249 .1036 L
.47106 .10363 L
.47962 .10371 L
.48818 .10383 L
.49674 .10406 L
.50532 .1045 L
.51388 .10548 L
.51805 .1065 L
.52244 .10919 L
.52578 .11521 L
.52754 .1239 L
.52816 .1326 L
Mistroke
.52841 .14129 L
.52851 .15 L
.52855 .1587 L
.52856 .16739 L
.52857 .17609 L
.52857 .18479 L
.52857 .19349 L
.52857 .20219 L
.52857 .21088 L
.52857 .21959 L
.52857 .22829 L
.52857 .23698 L
.52857 .24568 L
.52857 .25438 L
.52857 .26308 L
.52857 .27178 L
.52857 .28047 L
.52857 .28918 L
.52857 .29787 L
.52857 .30657 L
.52856 .31527 L
.52855 .32397 L
.52851 .33267 L
.52841 .34136 L
.52816 .35006 L
.52754 .35877 L
.52578 .36746 L
.52244 .37348 L
.51805 .37616 L
.51388 .37758 L
.50532 .37903 L
.49674 .37967 L
.48818 .37999 L
.47962 .38017 L
.47106 .38026 L
.46249 .38032 L
.45392 .38034 L
.44536 .38036 L
.4368 .38037 L
.42823 .38037 L
.41967 .38037 L
.4111 .38037 L
.40254 .38037 L
.39397 .38037 L
.38541 .38037 L
.37684 .38037 L
.36828 .38037 L
.35971 .38037 L
.35115 .38037 L
.34259 .38037 L
Mistroke
.33403 .38037 L
.32545 .38037 L
.31689 .38037 L
.30833 .38037 L
.29977 .38037 L
.2912 .38037 L
.28263 .38037 L
.27407 .38037 L
.26551 .38037 L
.25694 .38037 L
.24838 .38037 L
.23981 .38037 L
.23125 .38037 L
.22268 .38037 L
.21412 .38037 L
.20556 .38036 L
.19699 .38035 L
.18842 .38033 L
.17986 .3803 L
.1713 .38022 L
.16274 .38009 L
.15416 .37986 L
.1456 .3794 L
.13704 .37846 L
.12868 .37616 L
.12848 .37609 L
.12087 .36746 L
.11991 .36417 L
.1192 .35877 L
.1186 .35006 L
.11836 .34136 L
.11827 .33267 L
.11823 .32397 L
.11822 .31527 L
.11821 .30657 L
.11821 .29787 L
.11821 .28918 L
.11821 .28047 L
.11821 .27178 L
.11821 .26308 L
.11821 .25438 L
.11821 .24568 L
.11821 .23698 L
.11821 .22829 L
.11821 .21959 L
.11821 .21088 L
.11821 .20219 L
.11821 .19349 L
.11821 .18479 L
.11821 .17609 L
Mistroke
.11822 .16739 L
.11823 .1587 L
.11827 .15 L
.11836 .14129 L
.1186 .1326 L
.1192 .1239 L
.11991 .1185 L
.12087 .11521 L
.12848 .10658 L
.12868 .1065 L
.13704 .10488 L
Mfstroke
.7 g
.13704 .67831 m
.1456 .67737 L
.15416 .67691 L
.16274 .67668 L
.1713 .67655 L
.17986 .67647 L
.18842 .67644 L
.19699 .67642 L
.20556 .67641 L
.21412 .6764 L
.22268 .6764 L
.23125 .6764 L
.23981 .6764 L
.24838 .6764 L
.25694 .6764 L
.26551 .6764 L
.27407 .6764 L
.28263 .6764 L
.2912 .6764 L
.29977 .6764 L
.30833 .6764 L
.31689 .6764 L
.32545 .6764 L
.33403 .6764 L
.34259 .6764 L
.35115 .6764 L
.35971 .6764 L
.36828 .6764 L
.37684 .6764 L
.38541 .6764 L
.39397 .6764 L
.40254 .6764 L
.4111 .6764 L
.41967 .6764 L
.42823 .6764 L
.4368 .6764 L
.44536 .67641 L
.45392 .67643 L
.46249 .67646 L
.47106 .67651 L
.47962 .6766 L
.48818 .67678 L
.49674 .6771 L
.50532 .67775 L
.51388 .67919 L
.51805 .68061 L
.52244 .68329 L
.52578 .68931 L
.52754 .69801 L
.52816 .70671 L
.52841 .71541 L
.52851 .7241 L
.52855 .7328 L
.52856 .74151 L
.52857 .7502 L
.52857 .7589 L
.52857 .76759 L
.52857 .7763 L
.52857 .785 L
.52857 .79369 L
.52857 .80239 L
.52857 .81109 L
.52857 .81979 L
.52857 .82849 L
.52857 .83718 L
.52857 .84589 L
.52857 .85458 L
.52857 .86328 L
.52857 .87198 L
.52857 .88068 L
.52856 .88938 L
.52855 .89807 L
.52851 .90677 L
.52841 .91548 L
.52816 .92417 L
.52754 .93287 L
.52578 .94157 L
.52244 .94759 L
.51805 .95027 L
.51388 .95129 L
.50532 .95227 L
.49674 .95271 L
.48818 .95294 L
.47962 .95307 L
.47106 .95314 L
.46249 .95317 L
.45392 .95319 L
.44536 .9532 L
.4368 .95321 L
.42823 .95321 L
.41967 .95321 L
.4111 .95321 L
.40254 .95321 L
.39397 .95321 L
.38541 .95321 L
.37684 .95321 L
.36828 .95321 L
.35971 .95321 L
.35115 .95321 L
.34259 .95321 L
.33403 .95321 L
.32545 .95321 L
.31689 .95321 L
.30833 .95321 L
.29977 .95321 L
.2912 .95321 L
.28263 .95321 L
.27407 .95321 L
.26551 .95321 L
.25694 .95321 L
.24838 .95321 L
.23981 .95321 L
.23125 .95321 L
.22268 .95321 L
.21412 .95321 L
.20556 .95321 L
.19699 .9532 L
.18842 .95318 L
.17986 .95316 L
.1713 .9531 L
.16274 .95301 L
.15416 .95284 L
.1456 .95253 L
.13704 .95189 L
.12868 .95027 L
.12848 .95019 L
.12087 .94157 L
.11991 .93827 L
.1192 .93287 L
.1186 .92417 L
.11836 .91548 L
.11827 .90677 L
.11823 .89807 L
.11822 .88938 L
.11821 .88068 L
.11821 .87198 L
.11821 .86328 L
.11821 .85458 L
.11821 .84589 L
.11821 .83718 L
.11821 .82849 L
.11821 .81979 L
.11821 .81109 L
.11821 .80239 L
.11821 .79369 L
.11821 .785 L
.11821 .7763 L
.11821 .76759 L
.11821 .7589 L
.11821 .7502 L
.11822 .74151 L
.11823 .7328 L
.11827 .7241 L
.11836 .71541 L
.1186 .70671 L
.1192 .69801 L
.11991 .69261 L
.12087 .68931 L
.12848 .68068 L
.12868 .68061 L
F
0 g
.13704 .67831 m
.1456 .67737 L
.15416 .67691 L
.16274 .67668 L
.1713 .67655 L
.17986 .67647 L
.18842 .67644 L
.19699 .67642 L
.20556 .67641 L
.21412 .6764 L
.22268 .6764 L
.23125 .6764 L
.23981 .6764 L
.24838 .6764 L
.25694 .6764 L
.26551 .6764 L
.27407 .6764 L
.28263 .6764 L
.2912 .6764 L
.29977 .6764 L
.30833 .6764 L
.31689 .6764 L
.32545 .6764 L
.33403 .6764 L
.34259 .6764 L
.35115 .6764 L
.35971 .6764 L
.36828 .6764 L
.37684 .6764 L
.38541 .6764 L
.39397 .6764 L
.40254 .6764 L
.4111 .6764 L
.41967 .6764 L
.42823 .6764 L
.4368 .6764 L
.44536 .67641 L
.45392 .67643 L
.46249 .67646 L
.47106 .67651 L
.47962 .6766 L
.48818 .67678 L
.49674 .6771 L
.50532 .67775 L
.51388 .67919 L
.51805 .68061 L
.52244 .68329 L
.52578 .68931 L
.52754 .69801 L
.52816 .70671 L
Mistroke
.52841 .71541 L
.52851 .7241 L
.52855 .7328 L
.52856 .74151 L
.52857 .7502 L
.52857 .7589 L
.52857 .76759 L
.52857 .7763 L
.52857 .785 L
.52857 .79369 L
.52857 .80239 L
.52857 .81109 L
.52857 .81979 L
.52857 .82849 L
.52857 .83718 L
.52857 .84589 L
.52857 .85458 L
.52857 .86328 L
.52857 .87198 L
.52857 .88068 L
.52856 .88938 L
.52855 .89807 L
.52851 .90677 L
.52841 .91548 L
.52816 .92417 L
.52754 .93287 L
.52578 .94157 L
.52244 .94759 L
.51805 .95027 L
.51388 .95129 L
.50532 .95227 L
.49674 .95271 L
.48818 .95294 L
.47962 .95307 L
.47106 .95314 L
.46249 .95317 L
.45392 .95319 L
.44536 .9532 L
.4368 .95321 L
.42823 .95321 L
.41967 .95321 L
.4111 .95321 L
.40254 .95321 L
.39397 .95321 L
.38541 .95321 L
.37684 .95321 L
.36828 .95321 L
.35971 .95321 L
.35115 .95321 L
.34259 .95321 L
Mistroke
.33403 .95321 L
.32545 .95321 L
.31689 .95321 L
.30833 .95321 L
.29977 .95321 L
.2912 .95321 L
.28263 .95321 L
.27407 .95321 L
.26551 .95321 L
.25694 .95321 L
.24838 .95321 L
.23981 .95321 L
.23125 .95321 L
.22268 .95321 L
.21412 .95321 L
.20556 .95321 L
.19699 .9532 L
.18842 .95318 L
.17986 .95316 L
.1713 .9531 L
.16274 .95301 L
.15416 .95284 L
.1456 .95253 L
.13704 .95189 L
.12868 .95027 L
.12848 .95019 L
.12087 .94157 L
.11991 .93827 L
.1192 .93287 L
.1186 .92417 L
.11836 .91548 L
.11827 .90677 L
.11823 .89807 L
.11822 .88938 L
.11821 .88068 L
.11821 .87198 L
.11821 .86328 L
.11821 .85458 L
.11821 .84589 L
.11821 .83718 L
.11821 .82849 L
.11821 .81979 L
.11821 .81109 L
.11821 .80239 L
.11821 .79369 L
.11821 .785 L
.11821 .7763 L
.11821 .76759 L
.11821 .7589 L
.11821 .7502 L
Mistroke
.11822 .74151 L
.11823 .7328 L
.11827 .7241 L
.11836 .71541 L
.1186 .70671 L
.1192 .69801 L
.11991 .69261 L
.12087 .68931 L
.12848 .68068 L
.12868 .68061 L
.13704 .67831 L
Mfstroke
.2 g
.18842 .39353 m
.19699 .39349 L
.20556 .39346 L
.21412 .39345 L
.22268 .39345 L
.23125 .39344 L
.23981 .39344 L
.24838 .39344 L
.25694 .39344 L
.26551 .39344 L
.27407 .39344 L
.28263 .39344 L
.2912 .39344 L
.29977 .39344 L
.30833 .39344 L
.31689 .39344 L
.32545 .39344 L
.33403 .39344 L
.34259 .39344 L
.35115 .39344 L
.35971 .39344 L
.36828 .39344 L
.37684 .39344 L
.38541 .39344 L
.39397 .39344 L
.40254 .39344 L
.4111 .39344 L
.41967 .39344 L
.42823 .39345 L
.4368 .39346 L
.44536 .39347 L
.45392 .39351 L
.46121 .39356 L
.46249 .39357 L
.47106 .39366 L
.47962 .39383 L
.48818 .39415 L
.49674 .3948 L
.50532 .3962 L
.51388 .40021 L
.51597 .40226 L
.52034 .41095 L
.52173 .41965 L
.52227 .42836 L
.52244 .43508 L
.52248 .43705 L
.52256 .44575 L
.52259 .45444 L
.5226 .46315 L
.5226 .47185 L
.5226 .48054 L
.5226 .48924 L
.5226 .49794 L
.5226 .50664 L
.5226 .51534 L
.5226 .52403 L
.5226 .53274 L
.5226 .54143 L
.5226 .55013 L
.5226 .55883 L
.5226 .56753 L
.5226 .57623 L
.5226 .58493 L
.5226 .59362 L
.52259 .60233 L
.52256 .61103 L
.52248 .61972 L
.52244 .62168 L
.52227 .62842 L
.52173 .63712 L
.52034 .64582 L
.51597 .65452 L
.51388 .65656 L
.50532 .66057 L
.49674 .66197 L
.48818 .66262 L
.47962 .66294 L
.47106 .66311 L
.46249 .6632 L
.4612 .66321 L
.45392 .66327 L
.44536 .6633 L
.4368 .66331 L
.42823 .66332 L
.41967 .66333 L
.4111 .66333 L
.40254 .66333 L
.39397 .66333 L
.38541 .66333 L
.37684 .66333 L
.36828 .66333 L
.35971 .66333 L
.35115 .66333 L
.34259 .66333 L
.33403 .66333 L
.32545 .66333 L
.31689 .66333 L
.30833 .66333 L
.29977 .66333 L
.2912 .66333 L
.28263 .66333 L
.27407 .66333 L
.26551 .66333 L
.25694 .66333 L
.24838 .66333 L
.23981 .66333 L
.23125 .66333 L
.22268 .66332 L
.21412 .66332 L
.20556 .66331 L
.19699 .66328 L
.18842 .66324 L
.18544 .66321 L
.17986 .66317 L
.1713 .66304 L
.16274 .66281 L
.15416 .66235 L
.1456 .66142 L
.13704 .65915 L
.13064 .65452 L
.12848 .65179 L
.12632 .64582 L
.12485 .63712 L
.12429 .62842 L
.12407 .61972 L
.12398 .61103 L
.12395 .60233 L
.12394 .59362 L
.12394 .58493 L
.12394 .57623 L
.12394 .56753 L
.12394 .55883 L
.12394 .55013 L
.12394 .54143 L
.12394 .53274 L
.12394 .52403 L
.12394 .51534 L
.12394 .50664 L
.12394 .49794 L
.12394 .48924 L
.12394 .48054 L
.12394 .47185 L
.12394 .46315 L
.12395 .45444 L
.12398 .44575 L
.12407 .43705 L
.12429 .42836 L
.12485 .41965 L
.12632 .41095 L
.12848 .40498 L
.13064 .40226 L
.13704 .39763 L
.1456 .39535 L
.15416 .39442 L
.16274 .39396 L
.1713 .39373 L
.17986 .3936 L
.18543 .39356 L
F
0 g
.18842 .39353 m
.19699 .39349 L
.20556 .39346 L
.21412 .39345 L
.22268 .39345 L
.23125 .39344 L
.23981 .39344 L
.24838 .39344 L
.25694 .39344 L
.26551 .39344 L
.27407 .39344 L
.28263 .39344 L
.2912 .39344 L
.29977 .39344 L
.30833 .39344 L
.31689 .39344 L
.32545 .39344 L
.33403 .39344 L
.34259 .39344 L
.35115 .39344 L
.35971 .39344 L
.36828 .39344 L
.37684 .39344 L
.38541 .39344 L
.39397 .39344 L
.40254 .39344 L
.4111 .39344 L
.41967 .39344 L
.42823 .39345 L
.4368 .39346 L
.44536 .39347 L
.45392 .39351 L
.46121 .39356 L
.46249 .39357 L
.47106 .39366 L
.47962 .39383 L
.48818 .39415 L
.49674 .3948 L
.50532 .3962 L
.51388 .40021 L
.51597 .40226 L
.52034 .41095 L
.52173 .41965 L
.52227 .42836 L
.52244 .43508 L
.52248 .43705 L
.52256 .44575 L
.52259 .45444 L
.5226 .46315 L
.5226 .47185 L
Mistroke
.5226 .48054 L
.5226 .48924 L
.5226 .49794 L
.5226 .50664 L
.5226 .51534 L
.5226 .52403 L
.5226 .53274 L
.5226 .54143 L
.5226 .55013 L
.5226 .55883 L
.5226 .56753 L
.5226 .57623 L
.5226 .58493 L
.5226 .59362 L
.52259 .60233 L
.52256 .61103 L
.52248 .61972 L
.52244 .62168 L
.52227 .62842 L
.52173 .63712 L
.52034 .64582 L
.51597 .65452 L
.51388 .65656 L
.50532 .66057 L
.49674 .66197 L
.48818 .66262 L
.47962 .66294 L
.47106 .66311 L
.46249 .6632 L
.4612 .66321 L
.45392 .66327 L
.44536 .6633 L
.4368 .66331 L
.42823 .66332 L
.41967 .66333 L
.4111 .66333 L
.40254 .66333 L
.39397 .66333 L
.38541 .66333 L
.37684 .66333 L
.36828 .66333 L
.35971 .66333 L
.35115 .66333 L
.34259 .66333 L
.33403 .66333 L
.32545 .66333 L
.31689 .66333 L
.30833 .66333 L
.29977 .66333 L
.2912 .66333 L
Mistroke
.28263 .66333 L
.27407 .66333 L
.26551 .66333 L
.25694 .66333 L
.24838 .66333 L
.23981 .66333 L
.23125 .66333 L
.22268 .66332 L
.21412 .66332 L
.20556 .66331 L
.19699 .66328 L
.18842 .66324 L
.18544 .66321 L
.17986 .66317 L
.1713 .66304 L
.16274 .66281 L
.15416 .66235 L
.1456 .66142 L
.13704 .65915 L
.13064 .65452 L
.12848 .65179 L
.12632 .64582 L
.12485 .63712 L
.12429 .62842 L
.12407 .61972 L
.12398 .61103 L
.12395 .60233 L
.12394 .59362 L
.12394 .58493 L
.12394 .57623 L
.12394 .56753 L
.12394 .55883 L
.12394 .55013 L
.12394 .54143 L
.12394 .53274 L
.12394 .52403 L
.12394 .51534 L
.12394 .50664 L
.12394 .49794 L
.12394 .48924 L
.12394 .48054 L
.12394 .47185 L
.12394 .46315 L
.12395 .45444 L
.12398 .44575 L
.12407 .43705 L
.12429 .42836 L
.12485 .41965 L
.12632 .41095 L
.12848 .40498 L
Mistroke
.13064 .40226 L
.13704 .39763 L
.1456 .39535 L
.15416 .39442 L
.16274 .39396 L
.1713 .39373 L
.17986 .3936 L
.18543 .39356 L
.18842 .39353 L
Mfstroke
.8 g
.18842 .10648 m
.19699 .10646 L
.20556 .10644 L
.21412 .10643 L
.22268 .10642 L
.23125 .10642 L
.23981 .10642 L
.24838 .10642 L
.25694 .10642 L
.26551 .10642 L
.27407 .10642 L
.28263 .10642 L
.2912 .10642 L
.29977 .10642 L
.30833 .10642 L
.31689 .10642 L
.32545 .10642 L
.33403 .10642 L
.34259 .10642 L
.35115 .10642 L
.35971 .10642 L
.36828 .10642 L
.37684 .10642 L
.38541 .10642 L
.39397 .10642 L
.40254 .10642 L
.4111 .10642 L
.41967 .10642 L
.42823 .10642 L
.4368 .10643 L
.44536 .10644 L
.45392 .10646 L
.4612 .1065 L
.46249 .10652 L
.47106 .10661 L
.47962 .10678 L
.48818 .1071 L
.49674 .10774 L
.50532 .10915 L
.51388 .11316 L
.51597 .11521 L
.52034 .1239 L
.52173 .1326 L
.52227 .14129 L
.52244 .14804 L
.52248 .15 L
.52256 .1587 L
.52259 .16739 L
.5226 .17609 L
.5226 .18479 L
.5226 .19349 L
.5226 .20219 L
.5226 .21088 L
.5226 .21959 L
.5226 .22829 L
.5226 .23698 L
.5226 .24568 L
.5226 .25438 L
.5226 .26308 L
.5226 .27178 L
.5226 .28047 L
.5226 .28918 L
.5226 .29787 L
.5226 .30657 L
.52259 .31527 L
.52256 .32397 L
.52248 .33267 L
.52244 .33462 L
.52227 .34136 L
.52173 .35006 L
.52034 .35877 L
.51597 .36746 L
.51388 .36951 L
.50532 .37351 L
.49674 .37492 L
.48818 .37557 L
.47962 .37589 L
.47106 .37606 L
.46249 .37615 L
.46119 .37616 L
.45392 .37621 L
.44536 .37624 L
.4368 .37626 L
.42823 .37627 L
.41967 .37627 L
.4111 .37627 L
.40254 .37628 L
.39397 .37628 L
.38541 .37628 L
.37684 .37628 L
.36828 .37628 L
.35971 .37628 L
.35115 .37628 L
.34259 .37628 L
.33403 .37628 L
.32545 .37628 L
.31689 .37628 L
.30833 .37628 L
.29977 .37628 L
.2912 .37628 L
.28263 .37628 L
.27407 .37628 L
.26551 .37628 L
.25694 .37628 L
.24838 .37628 L
.23981 .37628 L
.23125 .37627 L
.22268 .37627 L
.21412 .37627 L
.20556 .37625 L
.19699 .37623 L
.18842 .37619 L
.18545 .37616 L
.17986 .37612 L
.1713 .37599 L
.16274 .37575 L
.15416 .3753 L
.1456 .37437 L
.13704 .37209 L
.13064 .36746 L
.12848 .36474 L
.12632 .35877 L
.12485 .35006 L
.12429 .34136 L
.12407 .33267 L
.12398 .32397 L
.12395 .31527 L
.12394 .30657 L
.12394 .29787 L
.12394 .28918 L
.12394 .28047 L
.12394 .27178 L
.12394 .26308 L
.12394 .25438 L
.12394 .24568 L
.12394 .23698 L
.12394 .22829 L
.12394 .21959 L
.12394 .21088 L
.12394 .20219 L
.12394 .19349 L
.12394 .18479 L
.12394 .17609 L
.12395 .16739 L
.12398 .1587 L
.12407 .15 L
.12429 .14129 L
.12485 .1326 L
.12632 .1239 L
.12848 .11793 L
.13064 .11521 L
.13704 .11058 L
.1456 .10829 L
.15416 .10736 L
.16274 .10691 L
.1713 .10668 L
.17986 .10655 L
.18544 .1065 L
F
0 g
.18842 .10648 m
.19699 .10646 L
.20556 .10644 L
.21412 .10643 L
.22268 .10642 L
.23125 .10642 L
.23981 .10642 L
.24838 .10642 L
.25694 .10642 L
.26551 .10642 L
.27407 .10642 L
.28263 .10642 L
.2912 .10642 L
.29977 .10642 L
.30833 .10642 L
.31689 .10642 L
.32545 .10642 L
.33403 .10642 L
.34259 .10642 L
.35115 .10642 L
.35971 .10642 L
.36828 .10642 L
.37684 .10642 L
.38541 .10642 L
.39397 .10642 L
.40254 .10642 L
.4111 .10642 L
.41967 .10642 L
.42823 .10642 L
.4368 .10643 L
.44536 .10644 L
.45392 .10646 L
.4612 .1065 L
.46249 .10652 L
.47106 .10661 L
.47962 .10678 L
.48818 .1071 L
.49674 .10774 L
.50532 .10915 L
.51388 .11316 L
.51597 .11521 L
.52034 .1239 L
.52173 .1326 L
.52227 .14129 L
.52244 .14804 L
.52248 .15 L
.52256 .1587 L
.52259 .16739 L
.5226 .17609 L
.5226 .18479 L
Mistroke
.5226 .19349 L
.5226 .20219 L
.5226 .21088 L
.5226 .21959 L
.5226 .22829 L
.5226 .23698 L
.5226 .24568 L
.5226 .25438 L
.5226 .26308 L
.5226 .27178 L
.5226 .28047 L
.5226 .28918 L
.5226 .29787 L
.5226 .30657 L
.52259 .31527 L
.52256 .32397 L
.52248 .33267 L
.52244 .33462 L
.52227 .34136 L
.52173 .35006 L
.52034 .35877 L
.51597 .36746 L
.51388 .36951 L
.50532 .37351 L
.49674 .37492 L
.48818 .37557 L
.47962 .37589 L
.47106 .37606 L
.46249 .37615 L
.46119 .37616 L
.45392 .37621 L
.44536 .37624 L
.4368 .37626 L
.42823 .37627 L
.41967 .37627 L
.4111 .37627 L
.40254 .37628 L
.39397 .37628 L
.38541 .37628 L
.37684 .37628 L
.36828 .37628 L
.35971 .37628 L
.35115 .37628 L
.34259 .37628 L
.33403 .37628 L
.32545 .37628 L
.31689 .37628 L
.30833 .37628 L
.29977 .37628 L
.2912 .37628 L
Mistroke
.28263 .37628 L
.27407 .37628 L
.26551 .37628 L
.25694 .37628 L
.24838 .37628 L
.23981 .37628 L
.23125 .37627 L
.22268 .37627 L
.21412 .37627 L
.20556 .37625 L
.19699 .37623 L
.18842 .37619 L
.18545 .37616 L
.17986 .37612 L
.1713 .37599 L
.16274 .37575 L
.15416 .3753 L
.1456 .37437 L
.13704 .37209 L
.13064 .36746 L
.12848 .36474 L
.12632 .35877 L
.12485 .35006 L
.12429 .34136 L
.12407 .33267 L
.12398 .32397 L
.12395 .31527 L
.12394 .30657 L
.12394 .29787 L
.12394 .28918 L
.12394 .28047 L
.12394 .27178 L
.12394 .26308 L
.12394 .25438 L
.12394 .24568 L
.12394 .23698 L
.12394 .22829 L
.12394 .21959 L
.12394 .21088 L
.12394 .20219 L
.12394 .19349 L
.12394 .18479 L
.12394 .17609 L
.12395 .16739 L
.12398 .1587 L
.12407 .15 L
.12429 .14129 L
.12485 .1326 L
.12632 .1239 L
.12848 .11793 L
Mistroke
.13064 .11521 L
.13704 .11058 L
.1456 .10829 L
.15416 .10736 L
.16274 .10691 L
.1713 .10668 L
.17986 .10655 L
.18544 .1065 L
.18842 .10648 L
Mfstroke
.8 g
.18842 .68059 m
.19699 .68054 L
.20556 .68052 L
.21412 .68051 L
.22268 .68051 L
.23125 .68051 L
.23981 .68051 L
.24838 .6805 L
.25694 .6805 L
.26551 .6805 L
.27407 .6805 L
.28263 .6805 L
.2912 .6805 L
.29977 .6805 L
.30833 .6805 L
.31689 .6805 L
.32545 .6805 L
.33403 .6805 L
.34259 .6805 L
.35115 .6805 L
.35971 .6805 L
.36828 .6805 L
.37684 .6805 L
.38541 .6805 L
.39397 .6805 L
.40254 .6805 L
.4111 .68051 L
.41967 .68051 L
.42823 .68051 L
.4368 .68051 L
.44536 .68053 L
.45392 .68056 L
.46117 .68061 L
.46249 .68062 L
.47106 .68071 L
.47962 .68088 L
.48818 .6812 L
.49674 .68185 L
.50532 .68326 L
.51388 .68727 L
.51597 .68931 L
.52034 .69801 L
.52173 .70671 L
.52227 .71541 L
.52244 .72217 L
.52248 .7241 L
.52256 .7328 L
.52259 .74151 L
.5226 .7502 L
.5226 .7589 L
.5226 .76759 L
.5226 .7763 L
.5226 .785 L
.5226 .79369 L
.5226 .80239 L
.5226 .81109 L
.5226 .81979 L
.5226 .82849 L
.5226 .83718 L
.5226 .84589 L
.5226 .85458 L
.5226 .86328 L
.5226 .87198 L
.5226 .88068 L
.52259 .88938 L
.52256 .89807 L
.52248 .90677 L
.52244 .90871 L
.52227 .91548 L
.52173 .92417 L
.52034 .93287 L
.51597 .94157 L
.51388 .94361 L
.50532 .94762 L
.49674 .94904 L
.48818 .94967 L
.47962 .94999 L
.47106 .95016 L
.46249 .95025 L
.46116 .95027 L
.45392 .95031 L
.44536 .95033 L
.4368 .95034 L
.42823 .95035 L
.41967 .95035 L
.4111 .95035 L
.40254 .95035 L
.39397 .95035 L
.38541 .95035 L
.37684 .95035 L
.36828 .95035 L
.35971 .95035 L
.35115 .95035 L
.34259 .95035 L
.33403 .95035 L
.32545 .95035 L
.31689 .95035 L
.30833 .95035 L
.29977 .95035 L
.2912 .95035 L
.28263 .95035 L
.27407 .95035 L
.26551 .95035 L
.25694 .95035 L
.24838 .95035 L
.23981 .95035 L
.23125 .95035 L
.22268 .95035 L
.21412 .95034 L
.20556 .95033 L
.19699 .95032 L
.18842 .95029 L
.18549 .95027 L
.17986 .95022 L
.1713 .95009 L
.16274 .94986 L
.15416 .94941 L
.1456 .94848 L
.13704 .9462 L
.13064 .94157 L
.12848 .93884 L
.12632 .93287 L
.12485 .92417 L
.12429 .91548 L
.12407 .90677 L
.12398 .89807 L
.12395 .88938 L
.12394 .88068 L
.12394 .87198 L
.12394 .86328 L
.12394 .85458 L
.12394 .84589 L
.12394 .83718 L
.12394 .82849 L
.12394 .81979 L
.12394 .81109 L
.12394 .80239 L
.12394 .79369 L
.12394 .785 L
.12394 .7763 L
.12394 .76759 L
.12394 .7589 L
.12394 .7502 L
.12395 .74151 L
.12398 .7328 L
.12407 .7241 L
.12429 .71541 L
.12485 .70671 L
.12632 .69801 L
.12848 .69203 L
.13064 .68931 L
.13704 .68468 L
.1456 .6824 L
.15416 .68147 L
.16274 .68102 L
.1713 .68078 L
.17986 .68066 L
.18547 .68061 L
F
0 g
.18842 .68059 m
.19699 .68054 L
.20556 .68052 L
.21412 .68051 L
.22268 .68051 L
.23125 .68051 L
.23981 .68051 L
.24838 .6805 L
.25694 .6805 L
.26551 .6805 L
.27407 .6805 L
.28263 .6805 L
.2912 .6805 L
.29977 .6805 L
.30833 .6805 L
.31689 .6805 L
.32545 .6805 L
.33403 .6805 L
.34259 .6805 L
.35115 .6805 L
.35971 .6805 L
.36828 .6805 L
.37684 .6805 L
.38541 .6805 L
.39397 .6805 L
.40254 .6805 L
.4111 .68051 L
.41967 .68051 L
.42823 .68051 L
.4368 .68051 L
.44536 .68053 L
.45392 .68056 L
.46117 .68061 L
.46249 .68062 L
.47106 .68071 L
.47962 .68088 L
.48818 .6812 L
.49674 .68185 L
.50532 .68326 L
.51388 .68727 L
.51597 .68931 L
.52034 .69801 L
.52173 .70671 L
.52227 .71541 L
.52244 .72217 L
.52248 .7241 L
.52256 .7328 L
.52259 .74151 L
.5226 .7502 L
.5226 .7589 L
Mistroke
.5226 .76759 L
.5226 .7763 L
.5226 .785 L
.5226 .79369 L
.5226 .80239 L
.5226 .81109 L
.5226 .81979 L
.5226 .82849 L
.5226 .83718 L
.5226 .84589 L
.5226 .85458 L
.5226 .86328 L
.5226 .87198 L
.5226 .88068 L
.52259 .88938 L
.52256 .89807 L
.52248 .90677 L
.52244 .90871 L
.52227 .91548 L
.52173 .92417 L
.52034 .93287 L
.51597 .94157 L
.51388 .94361 L
.50532 .94762 L
.49674 .94904 L
.48818 .94967 L
.47962 .94999 L
.47106 .95016 L
.46249 .95025 L
.46116 .95027 L
.45392 .95031 L
.44536 .95033 L
.4368 .95034 L
.42823 .95035 L
.41967 .95035 L
.4111 .95035 L
.40254 .95035 L
.39397 .95035 L
.38541 .95035 L
.37684 .95035 L
.36828 .95035 L
.35971 .95035 L
.35115 .95035 L
.34259 .95035 L
.33403 .95035 L
.32545 .95035 L
.31689 .95035 L
.30833 .95035 L
.29977 .95035 L
.2912 .95035 L
Mistroke
.28263 .95035 L
.27407 .95035 L
.26551 .95035 L
.25694 .95035 L
.24838 .95035 L
.23981 .95035 L
.23125 .95035 L
.22268 .95035 L
.21412 .95034 L
.20556 .95033 L
.19699 .95032 L
.18842 .95029 L
.18549 .95027 L
.17986 .95022 L
.1713 .95009 L
.16274 .94986 L
.15416 .94941 L
.1456 .94848 L
.13704 .9462 L
.13064 .94157 L
.12848 .93884 L
.12632 .93287 L
.12485 .92417 L
.12429 .91548 L
.12407 .90677 L
.12398 .89807 L
.12395 .88938 L
.12394 .88068 L
.12394 .87198 L
.12394 .86328 L
.12394 .85458 L
.12394 .84589 L
.12394 .83718 L
.12394 .82849 L
.12394 .81979 L
.12394 .81109 L
.12394 .80239 L
.12394 .79369 L
.12394 .785 L
.12394 .7763 L
.12394 .76759 L
.12394 .7589 L
.12394 .7502 L
.12395 .74151 L
.12398 .7328 L
.12407 .7241 L
.12429 .71541 L
.12485 .70671 L
.12632 .69801 L
.12848 .69203 L
Mistroke
.13064 .68931 L
.13704 .68468 L
.1456 .6824 L
.15416 .68147 L
.16274 .68102 L
.1713 .68078 L
.17986 .68066 L
.18547 .68061 L
.18842 .68059 L
Mfstroke
.1 g
.15416 .40149 m
.16274 .40015 L
.1713 .39946 L
.17986 .3991 L
.18842 .39891 L
.19699 .39881 L
.20556 .39876 L
.21412 .39874 L
.22268 .39873 L
.23125 .39872 L
.23981 .39872 L
.24838 .39872 L
.25694 .39872 L
.26551 .39872 L
.27407 .39872 L
.28263 .39872 L
.2912 .39872 L
.29977 .39872 L
.30833 .39872 L
.31689 .39872 L
.32545 .39872 L
.33403 .39872 L
.34259 .39872 L
.35115 .39872 L
.35971 .39872 L
.36828 .39872 L
.37684 .39872 L
.38541 .39872 L
.39397 .39872 L
.40254 .39872 L
.4111 .39872 L
.41967 .39872 L
.42823 .39873 L
.4368 .39875 L
.44536 .39878 L
.45392 .39885 L
.46249 .39899 L
.47106 .39925 L
.47962 .39975 L
.48818 .40071 L
.49555 .40226 L
.49674 .40252 L
.50532 .40633 L
.50919 .41095 L
.51249 .41965 L
.51365 .42836 L
.51388 .43176 L
.51411 .43705 L
.51429 .44575 L
.51435 .45444 L
.51438 .46315 L
.51438 .47185 L
.51438 .48054 L
.51438 .48924 L
.51438 .49794 L
.51438 .50664 L
.51438 .51534 L
.51438 .52403 L
.51438 .53274 L
.51438 .54143 L
.51438 .55013 L
.51438 .55883 L
.51438 .56753 L
.51438 .57623 L
.51438 .58493 L
.51438 .59362 L
.51435 .60233 L
.51429 .61103 L
.51411 .61972 L
.51388 .62501 L
.51365 .62842 L
.51249 .63712 L
.50919 .64582 L
.50532 .65044 L
.49674 .65426 L
.49555 .65452 L
.48818 .65606 L
.47962 .65702 L
.47106 .65752 L
.46249 .65778 L
.45392 .65792 L
.44536 .65799 L
.4368 .65803 L
.42823 .65804 L
.41967 .65805 L
.4111 .65805 L
.40254 .65805 L
.39397 .65805 L
.38541 .65805 L
.37684 .65805 L
.36828 .65805 L
.35971 .65805 L
.35115 .65805 L
.34259 .65805 L
.33403 .65805 L
.32545 .65805 L
.31689 .65805 L
.30833 .65805 L
.29977 .65805 L
.2912 .65805 L
.28263 .65805 L
.27407 .65805 L
.26551 .65805 L
.25694 .65805 L
.24838 .65805 L
.23981 .65805 L
.23125 .65805 L
.22268 .65804 L
.21412 .65803 L
.20556 .65802 L
.19699 .65796 L
.18842 .65787 L
.17986 .65768 L
.1713 .65731 L
.16274 .65662 L
.15416 .65527 L
.15104 .65452 L
.1456 .65297 L
.13753 .64582 L
.13704 .64523 L
.13413 .63712 L
.13289 .62842 L
.13242 .61972 L
.13223 .61103 L
.13218 .60233 L
.13215 .59362 L
.13215 .58493 L
.13215 .57623 L
.13215 .56753 L
.13215 .55883 L
.13215 .55013 L
.13215 .54143 L
.13215 .53274 L
.13215 .52403 L
.13215 .51534 L
.13215 .50664 L
.13215 .49794 L
.13215 .48924 L
.13215 .48054 L
.13215 .47185 L
.13215 .46315 L
.13218 .45444 L
.13223 .44575 L
.13242 .43705 L
.13289 .42836 L
.13413 .41965 L
.13704 .41154 L
.13753 .41095 L
.1456 .40381 L
.15104 .40226 L
F
0 g
.15416 .40149 m
.16274 .40015 L
.1713 .39946 L
.17986 .3991 L
.18842 .39891 L
.19699 .39881 L
.20556 .39876 L
.21412 .39874 L
.22268 .39873 L
.23125 .39872 L
.23981 .39872 L
.24838 .39872 L
.25694 .39872 L
.26551 .39872 L
.27407 .39872 L
.28263 .39872 L
.2912 .39872 L
.29977 .39872 L
.30833 .39872 L
.31689 .39872 L
.32545 .39872 L
.33403 .39872 L
.34259 .39872 L
.35115 .39872 L
.35971 .39872 L
.36828 .39872 L
.37684 .39872 L
.38541 .39872 L
.39397 .39872 L
.40254 .39872 L
.4111 .39872 L
.41967 .39872 L
.42823 .39873 L
.4368 .39875 L
.44536 .39878 L
.45392 .39885 L
.46249 .39899 L
.47106 .39925 L
.47962 .39975 L
.48818 .40071 L
.49555 .40226 L
.49674 .40252 L
.50532 .40633 L
.50919 .41095 L
.51249 .41965 L
.51365 .42836 L
.51388 .43176 L
.51411 .43705 L
.51429 .44575 L
.51435 .45444 L
Mistroke
.51438 .46315 L
.51438 .47185 L
.51438 .48054 L
.51438 .48924 L
.51438 .49794 L
.51438 .50664 L
.51438 .51534 L
.51438 .52403 L
.51438 .53274 L
.51438 .54143 L
.51438 .55013 L
.51438 .55883 L
.51438 .56753 L
.51438 .57623 L
.51438 .58493 L
.51438 .59362 L
.51435 .60233 L
.51429 .61103 L
.51411 .61972 L
.51388 .62501 L
.51365 .62842 L
.51249 .63712 L
.50919 .64582 L
.50532 .65044 L
.49674 .65426 L
.49555 .65452 L
.48818 .65606 L
.47962 .65702 L
.47106 .65752 L
.46249 .65778 L
.45392 .65792 L
.44536 .65799 L
.4368 .65803 L
.42823 .65804 L
.41967 .65805 L
.4111 .65805 L
.40254 .65805 L
.39397 .65805 L
.38541 .65805 L
.37684 .65805 L
.36828 .65805 L
.35971 .65805 L
.35115 .65805 L
.34259 .65805 L
.33403 .65805 L
.32545 .65805 L
.31689 .65805 L
.30833 .65805 L
.29977 .65805 L
.2912 .65805 L
Mistroke
.28263 .65805 L
.27407 .65805 L
.26551 .65805 L
.25694 .65805 L
.24838 .65805 L
.23981 .65805 L
.23125 .65805 L
.22268 .65804 L
.21412 .65803 L
.20556 .65802 L
.19699 .65796 L
.18842 .65787 L
.17986 .65768 L
.1713 .65731 L
.16274 .65662 L
.15416 .65527 L
.15104 .65452 L
.1456 .65297 L
.13753 .64582 L
.13704 .64523 L
.13413 .63712 L
.13289 .62842 L
.13242 .61972 L
.13223 .61103 L
.13218 .60233 L
.13215 .59362 L
.13215 .58493 L
.13215 .57623 L
.13215 .56753 L
.13215 .55883 L
.13215 .55013 L
.13215 .54143 L
.13215 .53274 L
.13215 .52403 L
.13215 .51534 L
.13215 .50664 L
.13215 .49794 L
.13215 .48924 L
.13215 .48054 L
.13215 .47185 L
.13215 .46315 L
.13218 .45444 L
.13223 .44575 L
.13242 .43705 L
.13289 .42836 L
.13413 .41965 L
.13704 .41154 L
.13753 .41095 L
.1456 .40381 L
.15104 .40226 L
Mistroke
.15416 .40149 L
Mfstroke
.9 g
.15416 .11444 m
.16274 .11309 L
.1713 .1124 L
.17986 .11204 L
.18842 .11186 L
.19699 .11176 L
.20556 .1117 L
.21412 .11168 L
.22268 .11167 L
.23125 .11167 L
.23981 .11167 L
.24838 .11166 L
.25694 .11166 L
.26551 .11166 L
.27407 .11166 L
.28263 .11166 L
.2912 .11166 L
.29977 .11166 L
.30833 .11166 L
.31689 .11166 L
.32545 .11166 L
.33403 .11166 L
.34259 .11166 L
.35115 .11166 L
.35971 .11166 L
.36828 .11166 L
.37684 .11166 L
.38541 .11166 L
.39397 .11166 L
.40254 .11166 L
.4111 .11167 L
.41967 .11167 L
.42823 .11168 L
.4368 .11169 L
.44536 .11172 L
.45392 .11179 L
.46249 .11194 L
.47106 .1122 L
.47962 .1127 L
.48818 .11366 L
.49555 .11521 L
.49674 .11547 L
.50532 .11928 L
.50919 .1239 L
.51249 .1326 L
.51365 .14129 L
.51388 .1447 L
.51411 .15 L
.51429 .1587 L
.51435 .16739 L
.51438 .17609 L
.51438 .18479 L
.51438 .19349 L
.51438 .20219 L
.51438 .21088 L
.51438 .21959 L
.51438 .22829 L
.51438 .23698 L
.51438 .24568 L
.51438 .25438 L
.51438 .26308 L
.51438 .27178 L
.51438 .28047 L
.51438 .28918 L
.51438 .29787 L
.51438 .30657 L
.51435 .31527 L
.51429 .32397 L
.51411 .33267 L
.51388 .33796 L
.51365 .34136 L
.51249 .35006 L
.50919 .35877 L
.50532 .36338 L
.49674 .3672 L
.49555 .36746 L
.48818 .36901 L
.47962 .36997 L
.47106 .37046 L
.46249 .37073 L
.45392 .37087 L
.44536 .37094 L
.4368 .37097 L
.42823 .37099 L
.41967 .37099 L
.4111 .371 L
.40254 .371 L
.39397 .371 L
.38541 .371 L
.37684 .371 L
.36828 .371 L
.35971 .371 L
.35115 .371 L
.34259 .371 L
.33403 .371 L
.32545 .371 L
.31689 .371 L
.30833 .371 L
.29977 .371 L
.2912 .371 L
.28263 .371 L
.27407 .371 L
.26551 .371 L
.25694 .371 L
.24838 .371 L
.23981 .371 L
.23125 .371 L
.22268 .37099 L
.21412 .37098 L
.20556 .37095 L
.19699 .37091 L
.18842 .37081 L
.17986 .37061 L
.1713 .37026 L
.16274 .36957 L
.15416 .36822 L
.15104 .36746 L
.1456 .36591 L
.13753 .35877 L
.13704 .35817 L
.13413 .35006 L
.13289 .34136 L
.13242 .33267 L
.13223 .32397 L
.13218 .31527 L
.13215 .30657 L
.13215 .29787 L
.13215 .28918 L
.13215 .28047 L
.13215 .27178 L
.13215 .26308 L
.13215 .25438 L
.13215 .24568 L
.13215 .23698 L
.13215 .22829 L
.13215 .21959 L
.13215 .21088 L
.13215 .20219 L
.13215 .19349 L
.13215 .18479 L
.13215 .17609 L
.13218 .16739 L
.13223 .1587 L
.13242 .15 L
.13289 .14129 L
.13413 .1326 L
.13704 .12449 L
.13753 .1239 L
.1456 .11675 L
.15104 .11521 L
F
0 g
.15416 .11444 m
.16274 .11309 L
.1713 .1124 L
.17986 .11204 L
.18842 .11186 L
.19699 .11176 L
.20556 .1117 L
.21412 .11168 L
.22268 .11167 L
.23125 .11167 L
.23981 .11167 L
.24838 .11166 L
.25694 .11166 L
.26551 .11166 L
.27407 .11166 L
.28263 .11166 L
.2912 .11166 L
.29977 .11166 L
.30833 .11166 L
.31689 .11166 L
.32545 .11166 L
.33403 .11166 L
.34259 .11166 L
.35115 .11166 L
.35971 .11166 L
.36828 .11166 L
.37684 .11166 L
.38541 .11166 L
.39397 .11166 L
.40254 .11166 L
.4111 .11167 L
.41967 .11167 L
.42823 .11168 L
.4368 .11169 L
.44536 .11172 L
.45392 .11179 L
.46249 .11194 L
.47106 .1122 L
.47962 .1127 L
.48818 .11366 L
.49555 .11521 L
.49674 .11547 L
.50532 .11928 L
.50919 .1239 L
.51249 .1326 L
.51365 .14129 L
.51388 .1447 L
.51411 .15 L
.51429 .1587 L
.51435 .16739 L
Mistroke
.51438 .17609 L
.51438 .18479 L
.51438 .19349 L
.51438 .20219 L
.51438 .21088 L
.51438 .21959 L
.51438 .22829 L
.51438 .23698 L
.51438 .24568 L
.51438 .25438 L
.51438 .26308 L
.51438 .27178 L
.51438 .28047 L
.51438 .28918 L
.51438 .29787 L
.51438 .30657 L
.51435 .31527 L
.51429 .32397 L
.51411 .33267 L
.51388 .33796 L
.51365 .34136 L
.51249 .35006 L
.50919 .35877 L
.50532 .36338 L
.49674 .3672 L
.49555 .36746 L
.48818 .36901 L
.47962 .36997 L
.47106 .37046 L
.46249 .37073 L
.45392 .37087 L
.44536 .37094 L
.4368 .37097 L
.42823 .37099 L
.41967 .37099 L
.4111 .371 L
.40254 .371 L
.39397 .371 L
.38541 .371 L
.37684 .371 L
.36828 .371 L
.35971 .371 L
.35115 .371 L
.34259 .371 L
.33403 .371 L
.32545 .371 L
.31689 .371 L
.30833 .371 L
.29977 .371 L
.2912 .371 L
Mistroke
.28263 .371 L
.27407 .371 L
.26551 .371 L
.25694 .371 L
.24838 .371 L
.23981 .371 L
.23125 .371 L
.22268 .37099 L
.21412 .37098 L
.20556 .37095 L
.19699 .37091 L
.18842 .37081 L
.17986 .37061 L
.1713 .37026 L
.16274 .36957 L
.15416 .36822 L
.15104 .36746 L
.1456 .36591 L
.13753 .35877 L
.13704 .35817 L
.13413 .35006 L
.13289 .34136 L
.13242 .33267 L
.13223 .32397 L
.13218 .31527 L
.13215 .30657 L
.13215 .29787 L
.13215 .28918 L
.13215 .28047 L
.13215 .27178 L
.13215 .26308 L
.13215 .25438 L
.13215 .24568 L
.13215 .23698 L
.13215 .22829 L
.13215 .21959 L
.13215 .21088 L
.13215 .20219 L
.13215 .19349 L
.13215 .18479 L
.13215 .17609 L
.13218 .16739 L
.13223 .1587 L
.13242 .15 L
.13289 .14129 L
.13413 .1326 L
.13704 .12449 L
.13753 .1239 L
.1456 .11675 L
.15104 .11521 L
Mistroke
.15416 .11444 L
Mfstroke
.9 g
.15416 .68856 m
.16274 .68721 L
.1713 .68651 L
.17986 .68616 L
.18842 .68596 L
.19699 .68586 L
.20556 .68582 L
.21412 .68579 L
.22268 .68578 L
.23125 .68577 L
.23981 .68577 L
.24838 .68577 L
.25694 .68577 L
.26551 .68577 L
.27407 .68577 L
.28263 .68577 L
.2912 .68577 L
.29977 .68577 L
.30833 .68577 L
.31689 .68577 L
.32545 .68577 L
.33403 .68577 L
.34259 .68577 L
.35115 .68577 L
.35971 .68577 L
.36828 .68577 L
.37684 .68577 L
.38541 .68577 L
.39397 .68577 L
.40254 .68577 L
.4111 .68577 L
.41967 .68578 L
.42823 .68578 L
.4368 .6858 L
.44536 .68584 L
.45392 .68591 L
.46249 .68604 L
.47106 .68631 L
.47962 .6868 L
.48818 .68776 L
.49555 .68931 L
.49674 .68957 L
.50532 .69339 L
.50918 .69801 L
.51249 .70671 L
.51365 .71541 L
.51388 .71883 L
.51411 .7241 L
.51429 .7328 L
.51435 .74151 L
.51437 .7502 L
.51438 .7589 L
.51438 .76759 L
.51438 .7763 L
.51438 .785 L
.51438 .79369 L
.51438 .80239 L
.51438 .81109 L
.51438 .81979 L
.51438 .82849 L
.51438 .83718 L
.51438 .84589 L
.51438 .85458 L
.51438 .86328 L
.51438 .87198 L
.51437 .88068 L
.51435 .88938 L
.51429 .89807 L
.51411 .90677 L
.51388 .91206 L
.51365 .91548 L
.51249 .92417 L
.50918 .93287 L
.50532 .93749 L
.49674 .94131 L
.49555 .94157 L
.48818 .94312 L
.47962 .94407 L
.47106 .94458 L
.46249 .94484 L
.45392 .94498 L
.44536 .94504 L
.4368 .94508 L
.42823 .9451 L
.41967 .94511 L
.4111 .94511 L
.40254 .94511 L
.39397 .94511 L
.38541 .94511 L
.37684 .94511 L
.36828 .94511 L
.35971 .94511 L
.35115 .94511 L
.34259 .94511 L
.33403 .94511 L
.32545 .94511 L
.31689 .94511 L
.30833 .94511 L
.29977 .94511 L
.2912 .94511 L
.28263 .94511 L
.27407 .94511 L
.26551 .94511 L
.25694 .94511 L
.24838 .94511 L
.23981 .94511 L
.23125 .94511 L
.22268 .94511 L
.21412 .94509 L
.20556 .94507 L
.19699 .94502 L
.18842 .94492 L
.17986 .94473 L
.1713 .94436 L
.16274 .94368 L
.15416 .94233 L
.15105 .94157 L
.1456 .94002 L
.13753 .93287 L
.13704 .93228 L
.13413 .92417 L
.13289 .91548 L
.13242 .90677 L
.13224 .89807 L
.13218 .88938 L
.13215 .88068 L
.13215 .87198 L
.13215 .86328 L
.13215 .85458 L
.13215 .84589 L
.13215 .83718 L
.13215 .82849 L
.13215 .81979 L
.13215 .81109 L
.13215 .80239 L
.13215 .79369 L
.13215 .785 L
.13215 .7763 L
.13215 .76759 L
.13215 .7589 L
.13215 .7502 L
.13218 .74151 L
.13224 .7328 L
.13242 .7241 L
.13289 .71541 L
.13413 .70671 L
.13704 .69861 L
.13753 .69801 L
.1456 .69086 L
.15105 .68931 L
F
0 g
.15416 .68856 m
.16274 .68721 L
.1713 .68651 L
.17986 .68616 L
.18842 .68596 L
.19699 .68586 L
.20556 .68582 L
.21412 .68579 L
.22268 .68578 L
.23125 .68577 L
.23981 .68577 L
.24838 .68577 L
.25694 .68577 L
.26551 .68577 L
.27407 .68577 L
.28263 .68577 L
.2912 .68577 L
.29977 .68577 L
.30833 .68577 L
.31689 .68577 L
.32545 .68577 L
.33403 .68577 L
.34259 .68577 L
.35115 .68577 L
.35971 .68577 L
.36828 .68577 L
.37684 .68577 L
.38541 .68577 L
.39397 .68577 L
.40254 .68577 L
.4111 .68577 L
.41967 .68578 L
.42823 .68578 L
.4368 .6858 L
.44536 .68584 L
.45392 .68591 L
.46249 .68604 L
.47106 .68631 L
.47962 .6868 L
.48818 .68776 L
.49555 .68931 L
.49674 .68957 L
.50532 .69339 L
.50918 .69801 L
.51249 .70671 L
.51365 .71541 L
.51388 .71883 L
.51411 .7241 L
.51429 .7328 L
.51435 .74151 L
Mistroke
.51437 .7502 L
.51438 .7589 L
.51438 .76759 L
.51438 .7763 L
.51438 .785 L
.51438 .79369 L
.51438 .80239 L
.51438 .81109 L
.51438 .81979 L
.51438 .82849 L
.51438 .83718 L
.51438 .84589 L
.51438 .85458 L
.51438 .86328 L
.51438 .87198 L
.51437 .88068 L
.51435 .88938 L
.51429 .89807 L
.51411 .90677 L
.51388 .91206 L
.51365 .91548 L
.51249 .92417 L
.50918 .93287 L
.50532 .93749 L
.49674 .94131 L
.49555 .94157 L
.48818 .94312 L
.47962 .94407 L
.47106 .94458 L
.46249 .94484 L
.45392 .94498 L
.44536 .94504 L
.4368 .94508 L
.42823 .9451 L
.41967 .94511 L
.4111 .94511 L
.40254 .94511 L
.39397 .94511 L
.38541 .94511 L
.37684 .94511 L
.36828 .94511 L
.35971 .94511 L
.35115 .94511 L
.34259 .94511 L
.33403 .94511 L
.32545 .94511 L
.31689 .94511 L
.30833 .94511 L
.29977 .94511 L
.2912 .94511 L
Mistroke
.28263 .94511 L
.27407 .94511 L
.26551 .94511 L
.25694 .94511 L
.24838 .94511 L
.23981 .94511 L
.23125 .94511 L
.22268 .94511 L
.21412 .94509 L
.20556 .94507 L
.19699 .94502 L
.18842 .94492 L
.17986 .94473 L
.1713 .94436 L
.16274 .94368 L
.15416 .94233 L
.15105 .94157 L
.1456 .94002 L
.13753 .93287 L
.13704 .93228 L
.13413 .92417 L
.13289 .91548 L
.13242 .90677 L
.13224 .89807 L
.13218 .88938 L
.13215 .88068 L
.13215 .87198 L
.13215 .86328 L
.13215 .85458 L
.13215 .84589 L
.13215 .83718 L
.13215 .82849 L
.13215 .81979 L
.13215 .81109 L
.13215 .80239 L
.13215 .79369 L
.13215 .785 L
.13215 .7763 L
.13215 .76759 L
.13215 .7589 L
.13215 .7502 L
.13218 .74151 L
.13224 .7328 L
.13242 .7241 L
.13289 .71541 L
.13413 .70671 L
.13704 .69861 L
.13753 .69801 L
.1456 .69086 L
.15105 .68931 L
Mistroke
.15416 .68856 L
Mfstroke
1 g
.1713 .12377 m
.17986 .12262 L
.18842 .12204 L
.19699 .12175 L
.20556 .1216 L
.21412 .12154 L
.22268 .1215 L
.23125 .12148 L
.23981 .12148 L
.24838 .12148 L
.25694 .12148 L
.26551 .12148 L
.27407 .12148 L
.28263 .12148 L
.2912 .12148 L
.29977 .12148 L
.30833 .12148 L
.31689 .12148 L
.32545 .12148 L
.33403 .12148 L
.34259 .12148 L
.35115 .12148 L
.35971 .12148 L
.36828 .12148 L
.37684 .12148 L
.38541 .12148 L
.39397 .12148 L
.40254 .12148 L
.4111 .12148 L
.41967 .12149 L
.42823 .12151 L
.4368 .12156 L
.44536 .12166 L
.45392 .12187 L
.46249 .12228 L
.47106 .1231 L
.47627 .1239 L
.47962 .12439 L
.48818 .1272 L
.49399 .1326 L
.49674 .1373 L
.49785 .14129 L
.49928 .15 L
.49979 .1587 L
.49996 .16739 L
.50002 .17609 L
.50003 .18479 L
.50004 .19349 L
.50004 .20219 L
.50004 .21088 L
.50004 .21959 L
.50004 .22829 L
.50004 .23698 L
.50004 .24568 L
.50004 .25438 L
.50004 .26308 L
.50004 .27178 L
.50004 .28047 L
.50004 .28918 L
.50003 .29787 L
.50002 .30657 L
.49996 .31527 L
.49978 .32397 L
.49928 .33267 L
.49784 .34136 L
.49674 .34536 L
.49399 .35006 L
.48818 .35547 L
.47962 .35827 L
.47626 .35877 L
.47106 .35956 L
.46249 .36038 L
.45392 .36079 L
.44536 .36099 L
.4368 .3611 L
.42823 .36115 L
.41967 .36117 L
.4111 .36118 L
.40254 .36118 L
.39397 .36118 L
.38541 .36118 L
.37684 .36118 L
.36828 .36118 L
.35971 .36118 L
.35115 .36118 L
.34259 .36118 L
.33403 .36118 L
.32545 .36118 L
.31689 .36118 L
.30833 .36118 L
.29977 .36118 L
.2912 .36118 L
.28263 .36118 L
.27407 .36118 L
.26551 .36118 L
.25694 .36118 L
.24838 .36118 L
.23981 .36118 L
.23125 .36118 L
.22268 .36116 L
.21412 .36113 L
.20556 .36106 L
.19699 .36091 L
.18842 .36062 L
.17986 .36004 L
.1713 .35889 L
.17057 .35877 L
.16274 .35729 L
.15416 .35187 L
.15274 .35006 L
.14868 .34136 L
.14734 .33267 L
.14686 .32397 L
.1467 .31527 L
.14665 .30657 L
.14664 .29787 L
.14663 .28918 L
.14663 .28047 L
.14663 .27178 L
.14663 .26308 L
.14663 .25438 L
.14663 .24568 L
.14663 .23698 L
.14663 .22829 L
.14663 .21959 L
.14663 .21088 L
.14663 .20219 L
.14663 .19349 L
.14664 .18479 L
.14665 .17609 L
.1467 .16739 L
.14686 .1587 L
.14734 .15 L
.14868 .14129 L
.15274 .1326 L
.15416 .13079 L
.16274 .12537 L
.17056 .1239 L
F
0 g
.1713 .12377 m
.17986 .12262 L
.18842 .12204 L
.19699 .12175 L
.20556 .1216 L
.21412 .12154 L
.22268 .1215 L
.23125 .12148 L
.23981 .12148 L
.24838 .12148 L
.25694 .12148 L
.26551 .12148 L
.27407 .12148 L
.28263 .12148 L
.2912 .12148 L
.29977 .12148 L
.30833 .12148 L
.31689 .12148 L
.32545 .12148 L
.33403 .12148 L
.34259 .12148 L
.35115 .12148 L
.35971 .12148 L
.36828 .12148 L
.37684 .12148 L
.38541 .12148 L
.39397 .12148 L
.40254 .12148 L
.4111 .12148 L
.41967 .12149 L
.42823 .12151 L
.4368 .12156 L
.44536 .12166 L
.45392 .12187 L
.46249 .12228 L
.47106 .1231 L
.47627 .1239 L
.47962 .12439 L
.48818 .1272 L
.49399 .1326 L
.49674 .1373 L
.49785 .14129 L
.49928 .15 L
.49979 .1587 L
.49996 .16739 L
.50002 .17609 L
.50003 .18479 L
.50004 .19349 L
.50004 .20219 L
.50004 .21088 L
Mistroke
.50004 .21959 L
.50004 .22829 L
.50004 .23698 L
.50004 .24568 L
.50004 .25438 L
.50004 .26308 L
.50004 .27178 L
.50004 .28047 L
.50004 .28918 L
.50003 .29787 L
.50002 .30657 L
.49996 .31527 L
.49978 .32397 L
.49928 .33267 L
.49784 .34136 L
.49674 .34536 L
.49399 .35006 L
.48818 .35547 L
.47962 .35827 L
.47626 .35877 L
.47106 .35956 L
.46249 .36038 L
.45392 .36079 L
.44536 .36099 L
.4368 .3611 L
.42823 .36115 L
.41967 .36117 L
.4111 .36118 L
.40254 .36118 L
.39397 .36118 L
.38541 .36118 L
.37684 .36118 L
.36828 .36118 L
.35971 .36118 L
.35115 .36118 L
.34259 .36118 L
.33403 .36118 L
.32545 .36118 L
.31689 .36118 L
.30833 .36118 L
.29977 .36118 L
.2912 .36118 L
.28263 .36118 L
.27407 .36118 L
.26551 .36118 L
.25694 .36118 L
.24838 .36118 L
.23981 .36118 L
.23125 .36118 L
.22268 .36116 L
Mistroke
.21412 .36113 L
.20556 .36106 L
.19699 .36091 L
.18842 .36062 L
.17986 .36004 L
.1713 .35889 L
.17057 .35877 L
.16274 .35729 L
.15416 .35187 L
.15274 .35006 L
.14868 .34136 L
.14734 .33267 L
.14686 .32397 L
.1467 .31527 L
.14665 .30657 L
.14664 .29787 L
.14663 .28918 L
.14663 .28047 L
.14663 .27178 L
.14663 .26308 L
.14663 .25438 L
.14663 .24568 L
.14663 .23698 L
.14663 .22829 L
.14663 .21959 L
.14663 .21088 L
.14663 .20219 L
.14663 .19349 L
.14664 .18479 L
.14665 .17609 L
.1467 .16739 L
.14686 .1587 L
.14734 .15 L
.14868 .14129 L
.15274 .1326 L
.15416 .13079 L
.16274 .12537 L
.17056 .1239 L
.1713 .12377 L
Mfstroke
.1713 .41082 m
.17986 .40968 L
.18842 .4091 L
.19699 .4088 L
.20556 .40866 L
.21412 .40859 L
.22268 .40855 L
.23125 .40854 L
.23981 .40853 L
.24838 .40853 L
.25694 .40853 L
.26551 .40853 L
.27407 .40853 L
.28263 .40853 L
.2912 .40853 L
.29977 .40853 L
.30833 .40853 L
.31689 .40853 L
.32545 .40853 L
.33403 .40853 L
.34259 .40853 L
.35115 .40853 L
.35971 .40853 L
.36828 .40853 L
.37684 .40853 L
.38541 .40853 L
.39397 .40853 L
.40254 .40853 L
.4111 .40853 L
.41967 .40854 L
.42823 .40857 L
.4368 .40861 L
.44536 .40872 L
.45392 .40893 L
.46249 .40934 L
.47106 .41016 L
.47627 .41095 L
.47962 .41145 L
.48818 .41425 L
.49399 .41965 L
.49674 .42435 L
.49785 .42836 L
.49928 .43705 L
.49979 .44575 L
.49996 .45444 L
.50002 .46315 L
.50003 .47185 L
.50004 .48054 L
.50004 .48924 L
.50004 .49794 L
.50004 .50664 L
.50004 .51534 L
.50004 .52403 L
.50004 .53274 L
.50004 .54143 L
.50004 .55013 L
.50004 .55883 L
.50004 .56753 L
.50004 .57623 L
.50003 .58493 L
.50002 .59362 L
.49996 .60233 L
.49978 .61103 L
.49928 .61972 L
.49784 .62842 L
.49674 .63242 L
.49399 .63712 L
.48818 .64252 L
.47962 .64533 L
.47626 .64582 L
.47106 .64662 L
.46249 .64743 L
.45392 .64784 L
.44536 .64806 L
.4368 .64815 L
.42823 .6482 L
.41967 .64823 L
.4111 .64824 L
.40254 .64824 L
.39397 .64824 L
.38541 .64824 L
.37684 .64824 L
.36828 .64824 L
.35971 .64824 L
.35115 .64824 L
.34259 .64824 L
.33403 .64824 L
.32545 .64824 L
.31689 .64824 L
.30833 .64824 L
.29977 .64824 L
.2912 .64824 L
.28263 .64824 L
.27407 .64824 L
.26551 .64824 L
.25694 .64824 L
.24838 .64824 L
.23981 .64824 L
.23125 .64823 L
.22268 .64822 L
.21412 .64818 L
.20556 .64811 L
.19699 .64797 L
.18842 .64767 L
.17986 .64709 L
.1713 .64595 L
.17057 .64582 L
.16274 .64434 L
.15416 .63892 L
.15274 .63712 L
.14868 .62842 L
.14734 .61972 L
.14686 .61103 L
.1467 .60233 L
.14665 .59362 L
.14664 .58493 L
.14663 .57623 L
.14663 .56753 L
.14663 .55883 L
.14663 .55013 L
.14663 .54143 L
.14663 .53274 L
.14663 .52403 L
.14663 .51534 L
.14663 .50664 L
.14663 .49794 L
.14663 .48924 L
.14663 .48054 L
.14664 .47185 L
.14665 .46315 L
.1467 .45444 L
.14686 .44575 L
.14734 .43705 L
.14868 .42836 L
.15274 .41965 L
.15416 .41785 L
.16274 .41243 L
.17057 .41095 L
F
.1713 .41082 m
.17986 .40968 L
.18842 .4091 L
.19699 .4088 L
.20556 .40866 L
.21412 .40859 L
.22268 .40855 L
.23125 .40854 L
.23981 .40853 L
.24838 .40853 L
.25694 .40853 L
.26551 .40853 L
.27407 .40853 L
.28263 .40853 L
.2912 .40853 L
.29977 .40853 L
.30833 .40853 L
.31689 .40853 L
.32545 .40853 L
.33403 .40853 L
.34259 .40853 L
.35115 .40853 L
.35971 .40853 L
.36828 .40853 L
.37684 .40853 L
.38541 .40853 L
.39397 .40853 L
.40254 .40853 L
.4111 .40853 L
.41967 .40854 L
.42823 .40857 L
.4368 .40861 L
.44536 .40872 L
.45392 .40893 L
.46249 .40934 L
.47106 .41016 L
.47627 .41095 L
.47962 .41145 L
.48818 .41425 L
.49399 .41965 L
.49674 .42435 L
.49785 .42836 L
.49928 .43705 L
.49979 .44575 L
.49996 .45444 L
.50002 .46315 L
.50003 .47185 L
.50004 .48054 L
.50004 .48924 L
.50004 .49794 L
Mistroke
.50004 .50664 L
.50004 .51534 L
.50004 .52403 L
.50004 .53274 L
.50004 .54143 L
.50004 .55013 L
.50004 .55883 L
.50004 .56753 L
.50004 .57623 L
.50003 .58493 L
.50002 .59362 L
.49996 .60233 L
.49978 .61103 L
.49928 .61972 L
.49784 .62842 L
.49674 .63242 L
.49399 .63712 L
.48818 .64252 L
.47962 .64533 L
.47626 .64582 L
.47106 .64662 L
.46249 .64743 L
.45392 .64784 L
.44536 .64806 L
.4368 .64815 L
.42823 .6482 L
.41967 .64823 L
.4111 .64824 L
.40254 .64824 L
.39397 .64824 L
.38541 .64824 L
.37684 .64824 L
.36828 .64824 L
.35971 .64824 L
.35115 .64824 L
.34259 .64824 L
.33403 .64824 L
.32545 .64824 L
.31689 .64824 L
.30833 .64824 L
.29977 .64824 L
.2912 .64824 L
.28263 .64824 L
.27407 .64824 L
.26551 .64824 L
.25694 .64824 L
.24838 .64824 L
.23981 .64824 L
.23125 .64823 L
.22268 .64822 L
Mistroke
.21412 .64818 L
.20556 .64811 L
.19699 .64797 L
.18842 .64767 L
.17986 .64709 L
.1713 .64595 L
.17057 .64582 L
.16274 .64434 L
.15416 .63892 L
.15274 .63712 L
.14868 .62842 L
.14734 .61972 L
.14686 .61103 L
.1467 .60233 L
.14665 .59362 L
.14664 .58493 L
.14663 .57623 L
.14663 .56753 L
.14663 .55883 L
.14663 .55013 L
.14663 .54143 L
.14663 .53274 L
.14663 .52403 L
.14663 .51534 L
.14663 .50664 L
.14663 .49794 L
.14663 .48924 L
.14663 .48054 L
.14664 .47185 L
.14665 .46315 L
.1467 .45444 L
.14686 .44575 L
.14734 .43705 L
.14868 .42836 L
.15274 .41965 L
.15416 .41785 L
.16274 .41243 L
.17057 .41095 L
.1713 .41082 L
Mfstroke
1 g
.1713 .69788 m
.17986 .69674 L
.18842 .69615 L
.19699 .69586 L
.20556 .69571 L
.21412 .69564 L
.22268 .69561 L
.23125 .6956 L
.23981 .6956 L
.24838 .69559 L
.25694 .69559 L
.26551 .69559 L
.27407 .69559 L
.28263 .69559 L
.2912 .69559 L
.29977 .69559 L
.30833 .69559 L
.31689 .69559 L
.32545 .69559 L
.33403 .69559 L
.34259 .69559 L
.35115 .69559 L
.35971 .69559 L
.36828 .69559 L
.37684 .69559 L
.38541 .69559 L
.39397 .69559 L
.40254 .6956 L
.4111 .6956 L
.41967 .69561 L
.42823 .69562 L
.4368 .69568 L
.44536 .69577 L
.45392 .69598 L
.46249 .69639 L
.47106 .69721 L
.47625 .69801 L
.47962 .6985 L
.48818 .70131 L
.49399 .70671 L
.49674 .71141 L
.49784 .71541 L
.49928 .7241 L
.49978 .7328 L
.49996 .74151 L
.50002 .7502 L
.50003 .7589 L
.50003 .76759 L
.50003 .7763 L
.50003 .785 L
.50003 .79369 L
.50003 .80239 L
.50003 .81109 L
.50003 .81979 L
.50003 .82849 L
.50003 .83718 L
.50003 .84589 L
.50003 .85458 L
.50003 .86328 L
.50003 .87198 L
.50002 .88068 L
.49996 .88938 L
.49978 .89807 L
.49928 .90677 L
.49784 .91548 L
.49674 .91946 L
.49399 .92417 L
.48818 .92958 L
.47962 .93238 L
.47625 .93287 L
.47106 .93367 L
.46249 .93448 L
.45392 .93489 L
.44536 .93511 L
.4368 .93521 L
.42823 .93525 L
.41967 .93528 L
.4111 .93529 L
.40254 .93529 L
.39397 .93529 L
.38541 .93529 L
.37684 .93529 L
.36828 .93529 L
.35971 .93529 L
.35115 .93529 L
.34259 .93529 L
.33403 .93529 L
.32545 .93529 L
.31689 .93529 L
.30833 .93529 L
.29977 .93529 L
.2912 .93529 L
.28263 .93529 L
.27407 .93529 L
.26551 .93529 L
.25694 .93529 L
.24838 .93529 L
.23981 .93529 L
.23125 .93528 L
.22268 .93527 L
.21412 .93523 L
.20556 .93516 L
.19699 .93502 L
.18842 .93472 L
.17986 .93415 L
.1713 .93301 L
.17057 .93287 L
.16274 .93139 L
.15416 .92597 L
.15274 .92417 L
.14869 .91548 L
.14734 .90677 L
.14686 .89807 L
.1467 .88938 L
.14665 .88068 L
.14664 .87198 L
.14664 .86328 L
.14663 .85458 L
.14663 .84589 L
.14663 .83718 L
.14663 .82849 L
.14663 .81979 L
.14663 .81109 L
.14663 .80239 L
.14663 .79369 L
.14663 .785 L
.14663 .7763 L
.14664 .76759 L
.14664 .7589 L
.14665 .7502 L
.1467 .74151 L
.14686 .7328 L
.14734 .7241 L
.14869 .71541 L
.15274 .70671 L
.15416 .7049 L
.16274 .69948 L
.17057 .69801 L
F
0 g
.1713 .69788 m
.17986 .69674 L
.18842 .69615 L
.19699 .69586 L
.20556 .69571 L
.21412 .69564 L
.22268 .69561 L
.23125 .6956 L
.23981 .6956 L
.24838 .69559 L
.25694 .69559 L
.26551 .69559 L
.27407 .69559 L
.28263 .69559 L
.2912 .69559 L
.29977 .69559 L
.30833 .69559 L
.31689 .69559 L
.32545 .69559 L
.33403 .69559 L
.34259 .69559 L
.35115 .69559 L
.35971 .69559 L
.36828 .69559 L
.37684 .69559 L
.38541 .69559 L
.39397 .69559 L
.40254 .6956 L
.4111 .6956 L
.41967 .69561 L
.42823 .69562 L
.4368 .69568 L
.44536 .69577 L
.45392 .69598 L
.46249 .69639 L
.47106 .69721 L
.47625 .69801 L
.47962 .6985 L
.48818 .70131 L
.49399 .70671 L
.49674 .71141 L
.49784 .71541 L
.49928 .7241 L
.49978 .7328 L
.49996 .74151 L
.50002 .7502 L
.50003 .7589 L
.50003 .76759 L
.50003 .7763 L
.50003 .785 L
Mistroke
.50003 .79369 L
.50003 .80239 L
.50003 .81109 L
.50003 .81979 L
.50003 .82849 L
.50003 .83718 L
.50003 .84589 L
.50003 .85458 L
.50003 .86328 L
.50003 .87198 L
.50002 .88068 L
.49996 .88938 L
.49978 .89807 L
.49928 .90677 L
.49784 .91548 L
.49674 .91946 L
.49399 .92417 L
.48818 .92958 L
.47962 .93238 L
.47625 .93287 L
.47106 .93367 L
.46249 .93448 L
.45392 .93489 L
.44536 .93511 L
.4368 .93521 L
.42823 .93525 L
.41967 .93528 L
.4111 .93529 L
.40254 .93529 L
.39397 .93529 L
.38541 .93529 L
.37684 .93529 L
.36828 .93529 L
.35971 .93529 L
.35115 .93529 L
.34259 .93529 L
.33403 .93529 L
.32545 .93529 L
.31689 .93529 L
.30833 .93529 L
.29977 .93529 L
.2912 .93529 L
.28263 .93529 L
.27407 .93529 L
.26551 .93529 L
.25694 .93529 L
.24838 .93529 L
.23981 .93529 L
.23125 .93528 L
.22268 .93527 L
Mistroke
.21412 .93523 L
.20556 .93516 L
.19699 .93502 L
.18842 .93472 L
.17986 .93415 L
.1713 .93301 L
.17057 .93287 L
.16274 .93139 L
.15416 .92597 L
.15274 .92417 L
.14869 .91548 L
.14734 .90677 L
.14686 .89807 L
.1467 .88938 L
.14665 .88068 L
.14664 .87198 L
.14664 .86328 L
.14663 .85458 L
.14663 .84589 L
.14663 .83718 L
.14663 .82849 L
.14663 .81979 L
.14663 .81109 L
.14663 .80239 L
.14663 .79369 L
.14663 .785 L
.14663 .7763 L
.14664 .76759 L
.14664 .7589 L
.14665 .7502 L
.1467 .74151 L
.14686 .7328 L
.14734 .7241 L
.14869 .71541 L
.15274 .70671 L
.15416 .7049 L
.16274 .69948 L
.17057 .69801 L
.1713 .69788 L
Mfstroke
.4 g
.54814 .10229 m
.5567 .10131 L
.56526 .10087 L
.57383 .10064 L
.58239 .10052 L
.59096 .10045 L
.59952 .10041 L
.60809 .10039 L
.61665 .10038 L
.62521 .10037 L
.63378 .10037 L
.64235 .10037 L
.65091 .10037 L
.65947 .10037 L
.66803 .10037 L
.67661 .10037 L
.68517 .10037 L
.69373 .10037 L
.70229 .10037 L
.71086 .10037 L
.71942 .10037 L
.72799 .10037 L
.73655 .10037 L
.74512 .10037 L
.75368 .10037 L
.76225 .10037 L
.77081 .10037 L
.77938 .10037 L
.78794 .10037 L
.79651 .10037 L
.80507 .10037 L
.81364 .10037 L
.8222 .10037 L
.83076 .10037 L
.83933 .10037 L
.8479 .10037 L
.85646 .10037 L
.86502 .10037 L
.87358 .10037 L
.88215 .10038 L
.89072 .1004 L
.89928 .10043 L
.90784 .10048 L
.91641 .10057 L
.92497 .10074 L
.93354 .10105 L
.9421 .10169 L
.95067 .10337 L
.95451 .1065 L
.95616 .11521 L
.95662 .1239 L
.9568 .1326 L
.95687 .14129 L
.9569 .15 L
.95691 .1587 L
.95691 .16739 L
.95691 .17609 L
.95691 .18479 L
.95691 .19349 L
.95691 .20219 L
.95691 .21088 L
.95691 .21959 L
.95691 .22829 L
.95691 .23698 L
.95691 .24568 L
.95691 .25438 L
.95691 .26308 L
.95691 .27178 L
.95691 .28047 L
.95691 .28918 L
.95691 .29787 L
.95691 .30657 L
.95691 .31527 L
.95691 .32397 L
.9569 .33267 L
.95687 .34136 L
.9568 .35006 L
.95662 .35877 L
.95616 .36746 L
.95451 .37616 L
.95067 .38061 L
.9421 .38246 L
.93354 .38299 L
.92497 .38322 L
.91641 .38333 L
.90784 .3834 L
.89928 .38343 L
.89072 .38345 L
.88215 .38347 L
.87358 .38347 L
.86502 .38347 L
.85646 .38348 L
.8479 .38348 L
.83933 .38348 L
.83076 .38348 L
.8222 .38348 L
.81364 .38348 L
.80507 .38348 L
.79651 .38348 L
.78794 .38348 L
.77938 .38348 L
.77081 .38348 L
.76225 .38348 L
.75368 .38348 L
.74512 .38348 L
.73655 .38348 L
.72799 .38348 L
.71942 .38348 L
.71086 .38348 L
.70229 .38348 L
.69373 .38348 L
.68517 .38348 L
.67661 .38348 L
.66803 .38348 L
.65947 .38348 L
.65091 .38348 L
.64235 .38348 L
.63378 .38347 L
.62521 .38347 L
.61665 .38347 L
.60809 .38346 L
.59952 .38344 L
.59096 .38342 L
.58239 .38337 L
.57383 .38329 L
.56526 .38313 L
.5567 .38279 L
.54814 .38189 L
.53977 .37616 L
.53957 .37575 L
.53811 .36746 L
.53766 .35877 L
.53749 .35006 L
.53743 .34136 L
.5374 .33267 L
.53739 .32397 L
.53739 .31527 L
.53739 .30657 L
.53739 .29787 L
.53739 .28918 L
.53739 .28047 L
.53739 .27178 L
.53739 .26308 L
.53739 .25438 L
.53739 .24568 L
.53739 .23698 L
.53739 .22829 L
.53739 .21959 L
.53739 .21088 L
.53739 .20219 L
.53739 .19349 L
.53739 .18479 L
.53739 .17609 L
.53739 .16739 L
.53739 .1587 L
.5374 .15 L
.53743 .14129 L
.53749 .1326 L
.53766 .1239 L
.53811 .11521 L
.53957 .10691 L
.53977 .1065 L
F
0 g
.54814 .10229 m
.5567 .10131 L
.56526 .10087 L
.57383 .10064 L
.58239 .10052 L
.59096 .10045 L
.59952 .10041 L
.60809 .10039 L
.61665 .10038 L
.62521 .10037 L
.63378 .10037 L
.64235 .10037 L
.65091 .10037 L
.65947 .10037 L
.66803 .10037 L
.67661 .10037 L
.68517 .10037 L
.69373 .10037 L
.70229 .10037 L
.71086 .10037 L
.71942 .10037 L
.72799 .10037 L
.73655 .10037 L
.74512 .10037 L
.75368 .10037 L
.76225 .10037 L
.77081 .10037 L
.77938 .10037 L
.78794 .10037 L
.79651 .10037 L
.80507 .10037 L
.81364 .10037 L
.8222 .10037 L
.83076 .10037 L
.83933 .10037 L
.8479 .10037 L
.85646 .10037 L
.86502 .10037 L
.87358 .10037 L
.88215 .10038 L
.89072 .1004 L
.89928 .10043 L
.90784 .10048 L
.91641 .10057 L
.92497 .10074 L
.93354 .10105 L
.9421 .10169 L
.95067 .10337 L
.95451 .1065 L
.95616 .11521 L
Mistroke
.95662 .1239 L
.9568 .1326 L
.95687 .14129 L
.9569 .15 L
.95691 .1587 L
.95691 .16739 L
.95691 .17609 L
.95691 .18479 L
.95691 .19349 L
.95691 .20219 L
.95691 .21088 L
.95691 .21959 L
.95691 .22829 L
.95691 .23698 L
.95691 .24568 L
.95691 .25438 L
.95691 .26308 L
.95691 .27178 L
.95691 .28047 L
.95691 .28918 L
.95691 .29787 L
.95691 .30657 L
.95691 .31527 L
.95691 .32397 L
.9569 .33267 L
.95687 .34136 L
.9568 .35006 L
.95662 .35877 L
.95616 .36746 L
.95451 .37616 L
.95067 .38061 L
.9421 .38246 L
.93354 .38299 L
.92497 .38322 L
.91641 .38333 L
.90784 .3834 L
.89928 .38343 L
.89072 .38345 L
.88215 .38347 L
.87358 .38347 L
.86502 .38347 L
.85646 .38348 L
.8479 .38348 L
.83933 .38348 L
.83076 .38348 L
.8222 .38348 L
.81364 .38348 L
.80507 .38348 L
.79651 .38348 L
.78794 .38348 L
Mistroke
.77938 .38348 L
.77081 .38348 L
.76225 .38348 L
.75368 .38348 L
.74512 .38348 L
.73655 .38348 L
.72799 .38348 L
.71942 .38348 L
.71086 .38348 L
.70229 .38348 L
.69373 .38348 L
.68517 .38348 L
.67661 .38348 L
.66803 .38348 L
.65947 .38348 L
.65091 .38348 L
.64235 .38348 L
.63378 .38347 L
.62521 .38347 L
.61665 .38347 L
.60809 .38346 L
.59952 .38344 L
.59096 .38342 L
.58239 .38337 L
.57383 .38329 L
.56526 .38313 L
.5567 .38279 L
.54814 .38189 L
.53977 .37616 L
.53957 .37575 L
.53811 .36746 L
.53766 .35877 L
.53749 .35006 L
.53743 .34136 L
.5374 .33267 L
.53739 .32397 L
.53739 .31527 L
.53739 .30657 L
.53739 .29787 L
.53739 .28918 L
.53739 .28047 L
.53739 .27178 L
.53739 .26308 L
.53739 .25438 L
.53739 .24568 L
.53739 .23698 L
.53739 .22829 L
.53739 .21959 L
.53739 .21088 L
.53739 .20219 L
Mistroke
.53739 .19349 L
.53739 .18479 L
.53739 .17609 L
.53739 .16739 L
.53739 .1587 L
.5374 .15 L
.53743 .14129 L
.53749 .1326 L
.53766 .1239 L
.53811 .11521 L
.53957 .10691 L
.53977 .1065 L
.54814 .10229 L
Mfstroke
.4 g
.54814 .67488 m
.5567 .67398 L
.56526 .67364 L
.57383 .67348 L
.58239 .6734 L
.59096 .67335 L
.59952 .67333 L
.60809 .67331 L
.61665 .67331 L
.62521 .67331 L
.63378 .67331 L
.64235 .6733 L
.65091 .6733 L
.65947 .6733 L
.66803 .6733 L
.67661 .6733 L
.68517 .6733 L
.69373 .6733 L
.70229 .6733 L
.71086 .6733 L
.71942 .6733 L
.72799 .6733 L
.73655 .6733 L
.74512 .6733 L
.75368 .6733 L
.76225 .6733 L
.77081 .6733 L
.77938 .6733 L
.78794 .6733 L
.79651 .6733 L
.80507 .6733 L
.81364 .6733 L
.8222 .6733 L
.83076 .6733 L
.83933 .6733 L
.8479 .6733 L
.85646 .6733 L
.86502 .67331 L
.87358 .67331 L
.88215 .67331 L
.89072 .67332 L
.89928 .67334 L
.90784 .67338 L
.91641 .67344 L
.92497 .67355 L
.93354 .67378 L
.9421 .67431 L
.95067 .67616 L
.95451 .68061 L
.95616 .68931 L
.95662 .69801 L
.9568 .70671 L
.95687 .71541 L
.9569 .7241 L
.95691 .7328 L
.95691 .74151 L
.95691 .7502 L
.95691 .7589 L
.95691 .76759 L
.95691 .7763 L
.95691 .785 L
.95691 .79369 L
.95691 .80239 L
.95691 .81109 L
.95691 .81979 L
.95691 .82849 L
.95691 .83718 L
.95691 .84589 L
.95691 .85458 L
.95691 .86328 L
.95691 .87198 L
.95691 .88068 L
.95691 .88938 L
.95691 .89807 L
.9569 .90677 L
.95687 .91548 L
.9568 .92417 L
.95662 .93287 L
.95616 .94157 L
.95451 .95027 L
.95067 .9534 L
.9421 .95508 L
.93354 .95573 L
.92497 .95603 L
.91641 .9562 L
.90784 .95629 L
.89928 .95635 L
.89072 .95637 L
.88215 .95639 L
.87358 .9564 L
.86502 .9564 L
.85646 .9564 L
.8479 .9564 L
.83933 .9564 L
.83076 .9564 L
.8222 .9564 L
.81364 .9564 L
.80507 .9564 L
.79651 .9564 L
.78794 .9564 L
.77938 .9564 L
.77081 .9564 L
.76225 .9564 L
.75368 .9564 L
.74512 .9564 L
.73655 .9564 L
.72799 .9564 L
.71942 .9564 L
.71086 .9564 L
.70229 .9564 L
.69373 .9564 L
.68517 .9564 L
.67661 .9564 L
.66803 .9564 L
.65947 .9564 L
.65091 .9564 L
.64235 .9564 L
.63378 .9564 L
.62521 .9564 L
.61665 .95639 L
.60809 .95638 L
.59952 .95636 L
.59096 .95632 L
.58239 .95625 L
.57383 .95613 L
.56526 .95591 L
.5567 .95547 L
.54814 .95448 L
.53977 .95027 L
.53957 .94986 L
.53811 .94157 L
.53766 .93287 L
.53749 .92417 L
.53743 .91548 L
.5374 .90677 L
.53739 .89807 L
.53739 .88938 L
.53739 .88068 L
.53739 .87198 L
.53739 .86328 L
.53739 .85458 L
.53739 .84589 L
.53739 .83718 L
.53739 .82849 L
.53739 .81979 L
.53739 .81109 L
.53739 .80239 L
.53739 .79369 L
.53739 .785 L
.53739 .7763 L
.53739 .76759 L
.53739 .7589 L
.53739 .7502 L
.53739 .74151 L
.53739 .7328 L
.5374 .7241 L
.53743 .71541 L
.53749 .70671 L
.53766 .69801 L
.53811 .68931 L
.53957 .68102 L
.53977 .68061 L
F
0 g
.54814 .67488 m
.5567 .67398 L
.56526 .67364 L
.57383 .67348 L
.58239 .6734 L
.59096 .67335 L
.59952 .67333 L
.60809 .67331 L
.61665 .67331 L
.62521 .67331 L
.63378 .67331 L
.64235 .6733 L
.65091 .6733 L
.65947 .6733 L
.66803 .6733 L
.67661 .6733 L
.68517 .6733 L
.69373 .6733 L
.70229 .6733 L
.71086 .6733 L
.71942 .6733 L
.72799 .6733 L
.73655 .6733 L
.74512 .6733 L
.75368 .6733 L
.76225 .6733 L
.77081 .6733 L
.77938 .6733 L
.78794 .6733 L
.79651 .6733 L
.80507 .6733 L
.81364 .6733 L
.8222 .6733 L
.83076 .6733 L
.83933 .6733 L
.8479 .6733 L
.85646 .6733 L
.86502 .67331 L
.87358 .67331 L
.88215 .67331 L
.89072 .67332 L
.89928 .67334 L
.90784 .67338 L
.91641 .67344 L
.92497 .67355 L
.93354 .67378 L
.9421 .67431 L
.95067 .67616 L
.95451 .68061 L
.95616 .68931 L
Mistroke
.95662 .69801 L
.9568 .70671 L
.95687 .71541 L
.9569 .7241 L
.95691 .7328 L
.95691 .74151 L
.95691 .7502 L
.95691 .7589 L
.95691 .76759 L
.95691 .7763 L
.95691 .785 L
.95691 .79369 L
.95691 .80239 L
.95691 .81109 L
.95691 .81979 L
.95691 .82849 L
.95691 .83718 L
.95691 .84589 L
.95691 .85458 L
.95691 .86328 L
.95691 .87198 L
.95691 .88068 L
.95691 .88938 L
.95691 .89807 L
.9569 .90677 L
.95687 .91548 L
.9568 .92417 L
.95662 .93287 L
.95616 .94157 L
.95451 .95027 L
.95067 .9534 L
.9421 .95508 L
.93354 .95573 L
.92497 .95603 L
.91641 .9562 L
.90784 .95629 L
.89928 .95635 L
.89072 .95637 L
.88215 .95639 L
.87358 .9564 L
.86502 .9564 L
.85646 .9564 L
.8479 .9564 L
.83933 .9564 L
.83076 .9564 L
.8222 .9564 L
.81364 .9564 L
.80507 .9564 L
.79651 .9564 L
.78794 .9564 L
Mistroke
.77938 .9564 L
.77081 .9564 L
.76225 .9564 L
.75368 .9564 L
.74512 .9564 L
.73655 .9564 L
.72799 .9564 L
.71942 .9564 L
.71086 .9564 L
.70229 .9564 L
.69373 .9564 L
.68517 .9564 L
.67661 .9564 L
.66803 .9564 L
.65947 .9564 L
.65091 .9564 L
.64235 .9564 L
.63378 .9564 L
.62521 .9564 L
.61665 .95639 L
.60809 .95638 L
.59952 .95636 L
.59096 .95632 L
.58239 .95625 L
.57383 .95613 L
.56526 .95591 L
.5567 .95547 L
.54814 .95448 L
.53977 .95027 L
.53957 .94986 L
.53811 .94157 L
.53766 .93287 L
.53749 .92417 L
.53743 .91548 L
.5374 .90677 L
.53739 .89807 L
.53739 .88938 L
.53739 .88068 L
.53739 .87198 L
.53739 .86328 L
.53739 .85458 L
.53739 .84589 L
.53739 .83718 L
.53739 .82849 L
.53739 .81979 L
.53739 .81109 L
.53739 .80239 L
.53739 .79369 L
.53739 .785 L
.53739 .7763 L
Mistroke
.53739 .76759 L
.53739 .7589 L
.53739 .7502 L
.53739 .74151 L
.53739 .7328 L
.5374 .7241 L
.53743 .71541 L
.53749 .70671 L
.53766 .69801 L
.53811 .68931 L
.53957 .68102 L
.53977 .68061 L
.54814 .67488 L
Mfstroke
.6 g
.54814 .38783 m
.5567 .38693 L
.56526 .38659 L
.57383 .38643 L
.58239 .38634 L
.59096 .3863 L
.59952 .38627 L
.60809 .38626 L
.61665 .38625 L
.62521 .38624 L
.63378 .38624 L
.64235 .38624 L
.65091 .38624 L
.65947 .38624 L
.66803 .38624 L
.67661 .38624 L
.68517 .38624 L
.69373 .38624 L
.70229 .38624 L
.71086 .38624 L
.71942 .38624 L
.72799 .38624 L
.73655 .38624 L
.74512 .38624 L
.75368 .38624 L
.76225 .38624 L
.77081 .38624 L
.77938 .38624 L
.78794 .38624 L
.79651 .38624 L
.80507 .38624 L
.81364 .38624 L
.8222 .38624 L
.83076 .38624 L
.83933 .38624 L
.8479 .38624 L
.85646 .38624 L
.86502 .38624 L
.87358 .38625 L
.88215 .38625 L
.89072 .38626 L
.89928 .38628 L
.90784 .38632 L
.91641 .38638 L
.92497 .38649 L
.93354 .38673 L
.9421 .38725 L
.95067 .3891 L
.95451 .39356 L
.95616 .40226 L
.95662 .41095 L
.9568 .41965 L
.95687 .42836 L
.9569 .43705 L
.95691 .44575 L
.95691 .45444 L
.95691 .46315 L
.95691 .47185 L
.95691 .48054 L
.95691 .48924 L
.95691 .49794 L
.95691 .50664 L
.95691 .51534 L
.95691 .52403 L
.95691 .53274 L
.95691 .54143 L
.95691 .55013 L
.95691 .55883 L
.95691 .56753 L
.95691 .57623 L
.95691 .58493 L
.95691 .59362 L
.95691 .60233 L
.95691 .61103 L
.9569 .61972 L
.95687 .62842 L
.9568 .63712 L
.95662 .64582 L
.95616 .65452 L
.95451 .66321 L
.95067 .66767 L
.9421 .66952 L
.93354 .67005 L
.92497 .67028 L
.91641 .6704 L
.90784 .67046 L
.89928 .67049 L
.89072 .67051 L
.88215 .67052 L
.87358 .67052 L
.86502 .67053 L
.85646 .67053 L
.8479 .67053 L
.83933 .67053 L
.83076 .67053 L
.8222 .67053 L
.81364 .67053 L
.80507 .67053 L
.79651 .67053 L
.78794 .67053 L
.77938 .67053 L
.77081 .67053 L
.76225 .67053 L
.75368 .67053 L
.74512 .67053 L
.73655 .67053 L
.72799 .67053 L
.71942 .67053 L
.71086 .67053 L
.70229 .67053 L
.69373 .67053 L
.68517 .67053 L
.67661 .67053 L
.66803 .67053 L
.65947 .67053 L
.65091 .67053 L
.64235 .67053 L
.63378 .67053 L
.62521 .67053 L
.61665 .67052 L
.60809 .67051 L
.59952 .6705 L
.59096 .67048 L
.58239 .67043 L
.57383 .67034 L
.56526 .67018 L
.5567 .66985 L
.54814 .66894 L
.53977 .66321 L
.53957 .66281 L
.53811 .65452 L
.53767 .64582 L
.53749 .63712 L
.53743 .62842 L
.5374 .61972 L
.53739 .61103 L
.53739 .60233 L
.53739 .59362 L
.53739 .58493 L
.53739 .57623 L
.53739 .56753 L
.53739 .55883 L
.53739 .55013 L
.53739 .54143 L
.53739 .53274 L
.53739 .52403 L
.53739 .51534 L
.53739 .50664 L
.53739 .49794 L
.53739 .48924 L
.53739 .48054 L
.53739 .47185 L
.53739 .46315 L
.53739 .45444 L
.53739 .44575 L
.5374 .43705 L
.53743 .42836 L
.53749 .41965 L
.53766 .41095 L
.53811 .40226 L
.53957 .39396 L
.53977 .39356 L
F
0 g
.54814 .38783 m
.5567 .38693 L
.56526 .38659 L
.57383 .38643 L
.58239 .38634 L
.59096 .3863 L
.59952 .38627 L
.60809 .38626 L
.61665 .38625 L
.62521 .38624 L
.63378 .38624 L
.64235 .38624 L
.65091 .38624 L
.65947 .38624 L
.66803 .38624 L
.67661 .38624 L
.68517 .38624 L
.69373 .38624 L
.70229 .38624 L
.71086 .38624 L
.71942 .38624 L
.72799 .38624 L
.73655 .38624 L
.74512 .38624 L
.75368 .38624 L
.76225 .38624 L
.77081 .38624 L
.77938 .38624 L
.78794 .38624 L
.79651 .38624 L
.80507 .38624 L
.81364 .38624 L
.8222 .38624 L
.83076 .38624 L
.83933 .38624 L
.8479 .38624 L
.85646 .38624 L
.86502 .38624 L
.87358 .38625 L
.88215 .38625 L
.89072 .38626 L
.89928 .38628 L
.90784 .38632 L
.91641 .38638 L
.92497 .38649 L
.93354 .38673 L
.9421 .38725 L
.95067 .3891 L
.95451 .39356 L
.95616 .40226 L
Mistroke
.95662 .41095 L
.9568 .41965 L
.95687 .42836 L
.9569 .43705 L
.95691 .44575 L
.95691 .45444 L
.95691 .46315 L
.95691 .47185 L
.95691 .48054 L
.95691 .48924 L
.95691 .49794 L
.95691 .50664 L
.95691 .51534 L
.95691 .52403 L
.95691 .53274 L
.95691 .54143 L
.95691 .55013 L
.95691 .55883 L
.95691 .56753 L
.95691 .57623 L
.95691 .58493 L
.95691 .59362 L
.95691 .60233 L
.95691 .61103 L
.9569 .61972 L
.95687 .62842 L
.9568 .63712 L
.95662 .64582 L
.95616 .65452 L
.95451 .66321 L
.95067 .66767 L
.9421 .66952 L
.93354 .67005 L
.92497 .67028 L
.91641 .6704 L
.90784 .67046 L
.89928 .67049 L
.89072 .67051 L
.88215 .67052 L
.87358 .67052 L
.86502 .67053 L
.85646 .67053 L
.8479 .67053 L
.83933 .67053 L
.83076 .67053 L
.8222 .67053 L
.81364 .67053 L
.80507 .67053 L
.79651 .67053 L
.78794 .67053 L
Mistroke
.77938 .67053 L
.77081 .67053 L
.76225 .67053 L
.75368 .67053 L
.74512 .67053 L
.73655 .67053 L
.72799 .67053 L
.71942 .67053 L
.71086 .67053 L
.70229 .67053 L
.69373 .67053 L
.68517 .67053 L
.67661 .67053 L
.66803 .67053 L
.65947 .67053 L
.65091 .67053 L
.64235 .67053 L
.63378 .67053 L
.62521 .67053 L
.61665 .67052 L
.60809 .67051 L
.59952 .6705 L
.59096 .67048 L
.58239 .67043 L
.57383 .67034 L
.56526 .67018 L
.5567 .66985 L
.54814 .66894 L
.53977 .66321 L
.53957 .66281 L
.53811 .65452 L
.53767 .64582 L
.53749 .63712 L
.53743 .62842 L
.5374 .61972 L
.53739 .61103 L
.53739 .60233 L
.53739 .59362 L
.53739 .58493 L
.53739 .57623 L
.53739 .56753 L
.53739 .55883 L
.53739 .55013 L
.53739 .54143 L
.53739 .53274 L
.53739 .52403 L
.53739 .51534 L
.53739 .50664 L
.53739 .49794 L
.53739 .48924 L
Mistroke
.53739 .48054 L
.53739 .47185 L
.53739 .46315 L
.53739 .45444 L
.53739 .44575 L
.5374 .43705 L
.53743 .42836 L
.53749 .41965 L
.53766 .41095 L
.53811 .40226 L
.53957 .39396 L
.53977 .39356 L
.54814 .38783 L
Mfstroke
.3 g
.5567 .10548 m
.56526 .1045 L
.57383 .10406 L
.58239 .10383 L
.59096 .10371 L
.59952 .10363 L
.60809 .1036 L
.61665 .10358 L
.62521 .10357 L
.63378 .10356 L
.64235 .10356 L
.65091 .10356 L
.65947 .10356 L
.66803 .10356 L
.67661 .10356 L
.68517 .10356 L
.69373 .10356 L
.70229 .10356 L
.71086 .10356 L
.71942 .10356 L
.72799 .10356 L
.73655 .10356 L
.74512 .10356 L
.75368 .10356 L
.76225 .10356 L
.77081 .10356 L
.77938 .10356 L
.78794 .10356 L
.79651 .10356 L
.80507 .10356 L
.81364 .10356 L
.8222 .10356 L
.83076 .10356 L
.83933 .10356 L
.8479 .10356 L
.85646 .10356 L
.86502 .10356 L
.87358 .10357 L
.88215 .10359 L
.89072 .10362 L
.89928 .10367 L
.90784 .10376 L
.91641 .10393 L
.92497 .10424 L
.93354 .10488 L
.94191 .1065 L
.9421 .10658 L
.94971 .11521 L
.95067 .11849 L
.95137 .1239 L
.95197 .1326 L
.95221 .14129 L
.95231 .15 L
.95234 .1587 L
.95235 .16739 L
.95236 .17609 L
.95236 .18479 L
.95236 .19349 L
.95236 .20219 L
.95236 .21088 L
.95236 .21959 L
.95236 .22829 L
.95236 .23698 L
.95236 .24568 L
.95236 .25438 L
.95236 .26308 L
.95236 .27178 L
.95236 .28047 L
.95236 .28918 L
.95236 .29787 L
.95236 .30657 L
.95235 .31527 L
.95234 .32397 L
.95231 .33267 L
.95221 .34136 L
.95197 .35006 L
.95137 .35877 L
.95067 .36417 L
.94971 .36746 L
.9421 .37609 L
.94191 .37616 L
.93354 .37846 L
.92497 .3794 L
.91641 .37986 L
.90784 .38009 L
.89928 .38022 L
.89072 .3803 L
.88215 .38033 L
.87358 .38035 L
.86502 .38036 L
.85646 .38037 L
.8479 .38037 L
.83933 .38037 L
.83076 .38037 L
.8222 .38037 L
.81364 .38037 L
.80507 .38037 L
.79651 .38037 L
.78794 .38037 L
.77938 .38037 L
.77081 .38037 L
.76225 .38037 L
.75368 .38037 L
.74512 .38037 L
.73655 .38037 L
.72799 .38037 L
.71942 .38037 L
.71086 .38037 L
.70229 .38037 L
.69373 .38037 L
.68517 .38037 L
.67661 .38037 L
.66803 .38037 L
.65947 .38037 L
.65091 .38037 L
.64235 .38037 L
.63378 .38037 L
.62521 .38036 L
.61665 .38034 L
.60809 .38032 L
.59952 .38026 L
.59096 .38017 L
.58239 .37999 L
.57383 .37967 L
.56526 .37903 L
.5567 .37758 L
.55253 .37616 L
.54814 .37348 L
.54479 .36746 L
.54304 .35877 L
.54241 .35006 L
.54216 .34136 L
.54206 .33267 L
.54203 .32397 L
.54202 .31527 L
.54201 .30657 L
.54201 .29787 L
.54201 .28918 L
.54201 .28047 L
.54201 .27178 L
.54201 .26308 L
.54201 .25438 L
.54201 .24568 L
.54201 .23698 L
.54201 .22829 L
.54201 .21959 L
.54201 .21088 L
.54201 .20219 L
.54201 .19349 L
.54201 .18479 L
.54201 .17609 L
.54202 .16739 L
.54203 .1587 L
.54206 .15 L
.54216 .14129 L
.54241 .1326 L
.54304 .1239 L
.54479 .11521 L
.54814 .10919 L
.55253 .1065 L
F
0 g
.5567 .10548 m
.56526 .1045 L
.57383 .10406 L
.58239 .10383 L
.59096 .10371 L
.59952 .10363 L
.60809 .1036 L
.61665 .10358 L
.62521 .10357 L
.63378 .10356 L
.64235 .10356 L
.65091 .10356 L
.65947 .10356 L
.66803 .10356 L
.67661 .10356 L
.68517 .10356 L
.69373 .10356 L
.70229 .10356 L
.71086 .10356 L
.71942 .10356 L
.72799 .10356 L
.73655 .10356 L
.74512 .10356 L
.75368 .10356 L
.76225 .10356 L
.77081 .10356 L
.77938 .10356 L
.78794 .10356 L
.79651 .10356 L
.80507 .10356 L
.81364 .10356 L
.8222 .10356 L
.83076 .10356 L
.83933 .10356 L
.8479 .10356 L
.85646 .10356 L
.86502 .10356 L
.87358 .10357 L
.88215 .10359 L
.89072 .10362 L
.89928 .10367 L
.90784 .10376 L
.91641 .10393 L
.92497 .10424 L
.93354 .10488 L
.94191 .1065 L
.9421 .10658 L
.94971 .11521 L
.95067 .11849 L
.95137 .1239 L
Mistroke
.95197 .1326 L
.95221 .14129 L
.95231 .15 L
.95234 .1587 L
.95235 .16739 L
.95236 .17609 L
.95236 .18479 L
.95236 .19349 L
.95236 .20219 L
.95236 .21088 L
.95236 .21959 L
.95236 .22829 L
.95236 .23698 L
.95236 .24568 L
.95236 .25438 L
.95236 .26308 L
.95236 .27178 L
.95236 .28047 L
.95236 .28918 L
.95236 .29787 L
.95236 .30657 L
.95235 .31527 L
.95234 .32397 L
.95231 .33267 L
.95221 .34136 L
.95197 .35006 L
.95137 .35877 L
.95067 .36417 L
.94971 .36746 L
.9421 .37609 L
.94191 .37616 L
.93354 .37846 L
.92497 .3794 L
.91641 .37986 L
.90784 .38009 L
.89928 .38022 L
.89072 .3803 L
.88215 .38033 L
.87358 .38035 L
.86502 .38036 L
.85646 .38037 L
.8479 .38037 L
.83933 .38037 L
.83076 .38037 L
.8222 .38037 L
.81364 .38037 L
.80507 .38037 L
.79651 .38037 L
.78794 .38037 L
.77938 .38037 L
Mistroke
.77081 .38037 L
.76225 .38037 L
.75368 .38037 L
.74512 .38037 L
.73655 .38037 L
.72799 .38037 L
.71942 .38037 L
.71086 .38037 L
.70229 .38037 L
.69373 .38037 L
.68517 .38037 L
.67661 .38037 L
.66803 .38037 L
.65947 .38037 L
.65091 .38037 L
.64235 .38037 L
.63378 .38037 L
.62521 .38036 L
.61665 .38034 L
.60809 .38032 L
.59952 .38026 L
.59096 .38017 L
.58239 .37999 L
.57383 .37967 L
.56526 .37903 L
.5567 .37758 L
.55253 .37616 L
.54814 .37348 L
.54479 .36746 L
.54304 .35877 L
.54241 .35006 L
.54216 .34136 L
.54206 .33267 L
.54203 .32397 L
.54202 .31527 L
.54201 .30657 L
.54201 .29787 L
.54201 .28918 L
.54201 .28047 L
.54201 .27178 L
.54201 .26308 L
.54201 .25438 L
.54201 .24568 L
.54201 .23698 L
.54201 .22829 L
.54201 .21959 L
.54201 .21088 L
.54201 .20219 L
.54201 .19349 L
.54201 .18479 L
Mistroke
.54201 .17609 L
.54202 .16739 L
.54203 .1587 L
.54206 .15 L
.54216 .14129 L
.54241 .1326 L
.54304 .1239 L
.54479 .11521 L
.54814 .10919 L
.55253 .1065 L
.5567 .10548 L
Mfstroke
.3 g
.5567 .67919 m
.56526 .67775 L
.57383 .6771 L
.58239 .67678 L
.59096 .6766 L
.59952 .67651 L
.60809 .67646 L
.61665 .67643 L
.62521 .67641 L
.63378 .6764 L
.64235 .6764 L
.65091 .6764 L
.65947 .6764 L
.66803 .6764 L
.67661 .6764 L
.68517 .6764 L
.69373 .6764 L
.70229 .6764 L
.71086 .6764 L
.71942 .6764 L
.72799 .6764 L
.73655 .6764 L
.74512 .6764 L
.75368 .6764 L
.76225 .6764 L
.77081 .6764 L
.77938 .6764 L
.78794 .6764 L
.79651 .6764 L
.80507 .6764 L
.81364 .6764 L
.8222 .6764 L
.83076 .6764 L
.83933 .6764 L
.8479 .6764 L
.85646 .6764 L
.86502 .67641 L
.87358 .67642 L
.88215 .67644 L
.89072 .67647 L
.89928 .67655 L
.90784 .67668 L
.91641 .67691 L
.92497 .67737 L
.93354 .67831 L
.9419 .68061 L
.9421 .68068 L
.94971 .68931 L
.95067 .69261 L
.95137 .69801 L
.95197 .70671 L
.95221 .71541 L
.95231 .7241 L
.95234 .7328 L
.95235 .74151 L
.95236 .7502 L
.95236 .7589 L
.95236 .76759 L
.95236 .7763 L
.95236 .785 L
.95236 .79369 L
.95236 .80239 L
.95236 .81109 L
.95236 .81979 L
.95236 .82849 L
.95236 .83718 L
.95236 .84589 L
.95236 .85458 L
.95236 .86328 L
.95236 .87198 L
.95236 .88068 L
.95235 .88938 L
.95234 .89807 L
.95231 .90677 L
.95221 .91548 L
.95197 .92417 L
.95137 .93287 L
.95067 .93827 L
.94971 .94157 L
.9421 .95019 L
.9419 .95027 L
.93354 .95189 L
.92497 .95253 L
.91641 .95284 L
.90784 .95301 L
.89928 .9531 L
.89072 .95316 L
.88215 .95318 L
.87358 .9532 L
.86502 .95321 L
.85646 .95321 L
.8479 .95321 L
.83933 .95321 L
.83076 .95321 L
.8222 .95321 L
.81364 .95321 L
.80507 .95321 L
.79651 .95321 L
.78794 .95321 L
.77938 .95321 L
.77081 .95321 L
.76225 .95321 L
.75368 .95321 L
.74512 .95321 L
.73655 .95321 L
.72799 .95321 L
.71942 .95321 L
.71086 .95321 L
.70229 .95321 L
.69373 .95321 L
.68517 .95321 L
.67661 .95321 L
.66803 .95321 L
.65947 .95321 L
.65091 .95321 L
.64235 .95321 L
.63378 .95321 L
.62521 .9532 L
.61665 .95319 L
.60809 .95317 L
.59952 .95314 L
.59096 .95307 L
.58239 .95294 L
.57383 .95271 L
.56526 .95227 L
.5567 .95129 L
.55253 .95027 L
.54814 .94759 L
.54479 .94157 L
.54304 .93287 L
.54241 .92417 L
.54216 .91548 L
.54206 .90677 L
.54203 .89807 L
.54202 .88938 L
.54201 .88068 L
.54201 .87198 L
.54201 .86328 L
.54201 .85458 L
.54201 .84589 L
.54201 .83718 L
.54201 .82849 L
.54201 .81979 L
.54201 .81109 L
.54201 .80239 L
.54201 .79369 L
.54201 .785 L
.54201 .7763 L
.54201 .76759 L
.54201 .7589 L
.54201 .7502 L
.54202 .74151 L
.54203 .7328 L
.54206 .7241 L
.54216 .71541 L
.54241 .70671 L
.54304 .69801 L
.54479 .68931 L
.54814 .68329 L
.55253 .68061 L
F
0 g
.5567 .67919 m
.56526 .67775 L
.57383 .6771 L
.58239 .67678 L
.59096 .6766 L
.59952 .67651 L
.60809 .67646 L
.61665 .67643 L
.62521 .67641 L
.63378 .6764 L
.64235 .6764 L
.65091 .6764 L
.65947 .6764 L
.66803 .6764 L
.67661 .6764 L
.68517 .6764 L
.69373 .6764 L
.70229 .6764 L
.71086 .6764 L
.71942 .6764 L
.72799 .6764 L
.73655 .6764 L
.74512 .6764 L
.75368 .6764 L
.76225 .6764 L
.77081 .6764 L
.77938 .6764 L
.78794 .6764 L
.79651 .6764 L
.80507 .6764 L
.81364 .6764 L
.8222 .6764 L
.83076 .6764 L
.83933 .6764 L
.8479 .6764 L
.85646 .6764 L
.86502 .67641 L
.87358 .67642 L
.88215 .67644 L
.89072 .67647 L
.89928 .67655 L
.90784 .67668 L
.91641 .67691 L
.92497 .67737 L
.93354 .67831 L
.9419 .68061 L
.9421 .68068 L
.94971 .68931 L
.95067 .69261 L
.95137 .69801 L
Mistroke
.95197 .70671 L
.95221 .71541 L
.95231 .7241 L
.95234 .7328 L
.95235 .74151 L
.95236 .7502 L
.95236 .7589 L
.95236 .76759 L
.95236 .7763 L
.95236 .785 L
.95236 .79369 L
.95236 .80239 L
.95236 .81109 L
.95236 .81979 L
.95236 .82849 L
.95236 .83718 L
.95236 .84589 L
.95236 .85458 L
.95236 .86328 L
.95236 .87198 L
.95236 .88068 L
.95235 .88938 L
.95234 .89807 L
.95231 .90677 L
.95221 .91548 L
.95197 .92417 L
.95137 .93287 L
.95067 .93827 L
.94971 .94157 L
.9421 .95019 L
.9419 .95027 L
.93354 .95189 L
.92497 .95253 L
.91641 .95284 L
.90784 .95301 L
.89928 .9531 L
.89072 .95316 L
.88215 .95318 L
.87358 .9532 L
.86502 .95321 L
.85646 .95321 L
.8479 .95321 L
.83933 .95321 L
.83076 .95321 L
.8222 .95321 L
.81364 .95321 L
.80507 .95321 L
.79651 .95321 L
.78794 .95321 L
.77938 .95321 L
Mistroke
.77081 .95321 L
.76225 .95321 L
.75368 .95321 L
.74512 .95321 L
.73655 .95321 L
.72799 .95321 L
.71942 .95321 L
.71086 .95321 L
.70229 .95321 L
.69373 .95321 L
.68517 .95321 L
.67661 .95321 L
.66803 .95321 L
.65947 .95321 L
.65091 .95321 L
.64235 .95321 L
.63378 .95321 L
.62521 .9532 L
.61665 .95319 L
.60809 .95317 L
.59952 .95314 L
.59096 .95307 L
.58239 .95294 L
.57383 .95271 L
.56526 .95227 L
.5567 .95129 L
.55253 .95027 L
.54814 .94759 L
.54479 .94157 L
.54304 .93287 L
.54241 .92417 L
.54216 .91548 L
.54206 .90677 L
.54203 .89807 L
.54202 .88938 L
.54201 .88068 L
.54201 .87198 L
.54201 .86328 L
.54201 .85458 L
.54201 .84589 L
.54201 .83718 L
.54201 .82849 L
.54201 .81979 L
.54201 .81109 L
.54201 .80239 L
.54201 .79369 L
.54201 .785 L
.54201 .7763 L
.54201 .76759 L
.54201 .7589 L
Mistroke
.54201 .7502 L
.54202 .74151 L
.54203 .7328 L
.54206 .7241 L
.54216 .71541 L
.54241 .70671 L
.54304 .69801 L
.54479 .68931 L
.54814 .68329 L
.55253 .68061 L
.5567 .67919 L
Mfstroke
.7 g
.5567 .39214 m
.56526 .3907 L
.57383 .39005 L
.58239 .38973 L
.59096 .38955 L
.59952 .38945 L
.60809 .3894 L
.61665 .38938 L
.62521 .38936 L
.63378 .38935 L
.64235 .38935 L
.65091 .38935 L
.65947 .38935 L
.66803 .38935 L
.67661 .38935 L
.68517 .38935 L
.69373 .38935 L
.70229 .38935 L
.71086 .38935 L
.71942 .38935 L
.72799 .38935 L
.73655 .38935 L
.74512 .38935 L
.75368 .38935 L
.76225 .38935 L
.77081 .38935 L
.77938 .38935 L
.78794 .38935 L
.79651 .38935 L
.80507 .38935 L
.81364 .38935 L
.8222 .38935 L
.83076 .38935 L
.83933 .38935 L
.8479 .38935 L
.85646 .38935 L
.86502 .38935 L
.87358 .38937 L
.88215 .38939 L
.89072 .38942 L
.89928 .3895 L
.90784 .38962 L
.91641 .38986 L
.92497 .39032 L
.93354 .39125 L
.9419 .39356 L
.9421 .39363 L
.94971 .40226 L
.95067 .40555 L
.95137 .41095 L
.95197 .41965 L
.95221 .42836 L
.95231 .43705 L
.95234 .44575 L
.95235 .45444 L
.95236 .46315 L
.95236 .47185 L
.95236 .48054 L
.95236 .48924 L
.95236 .49794 L
.95236 .50664 L
.95236 .51534 L
.95236 .52403 L
.95236 .53274 L
.95236 .54143 L
.95236 .55013 L
.95236 .55883 L
.95236 .56753 L
.95236 .57623 L
.95236 .58493 L
.95236 .59362 L
.95235 .60233 L
.95234 .61103 L
.95231 .61972 L
.95221 .62842 L
.95197 .63712 L
.95137 .64582 L
.95067 .65122 L
.94971 .65452 L
.9421 .66314 L
.9419 .66321 L
.93354 .66552 L
.92497 .66645 L
.91641 .66691 L
.90784 .66715 L
.89928 .66728 L
.89072 .66735 L
.88215 .66738 L
.87358 .6674 L
.86502 .66742 L
.85646 .66742 L
.8479 .66742 L
.83933 .66742 L
.83076 .66742 L
.8222 .66742 L
.81364 .66742 L
.80507 .66742 L
.79651 .66742 L
.78794 .66742 L
.77938 .66742 L
.77081 .66742 L
.76225 .66742 L
.75368 .66742 L
.74512 .66742 L
.73655 .66742 L
.72799 .66742 L
.71942 .66742 L
.71086 .66742 L
.70229 .66742 L
.69373 .66742 L
.68517 .66742 L
.67661 .66742 L
.66803 .66742 L
.65947 .66742 L
.65091 .66742 L
.64235 .66742 L
.63378 .66742 L
.62521 .66741 L
.61665 .66739 L
.60809 .66737 L
.59952 .66732 L
.59096 .66722 L
.58239 .66705 L
.57383 .66672 L
.56526 .66608 L
.5567 .66464 L
.55253 .66321 L
.54814 .66053 L
.54479 .65452 L
.54304 .64582 L
.54241 .63712 L
.54216 .62842 L
.54206 .61972 L
.54203 .61103 L
.54202 .60233 L
.54201 .59362 L
.54201 .58493 L
.54201 .57623 L
.54201 .56753 L
.54201 .55883 L
.54201 .55013 L
.54201 .54143 L
.54201 .53274 L
.54201 .52403 L
.54201 .51534 L
.54201 .50664 L
.54201 .49794 L
.54201 .48924 L
.54201 .48054 L
.54201 .47185 L
.54201 .46315 L
.54202 .45444 L
.54203 .44575 L
.54206 .43705 L
.54216 .42836 L
.54241 .41965 L
.54304 .41095 L
.54479 .40226 L
.54814 .39624 L
.55253 .39356 L
F
0 g
.5567 .39214 m
.56526 .3907 L
.57383 .39005 L
.58239 .38973 L
.59096 .38955 L
.59952 .38945 L
.60809 .3894 L
.61665 .38938 L
.62521 .38936 L
.63378 .38935 L
.64235 .38935 L
.65091 .38935 L
.65947 .38935 L
.66803 .38935 L
.67661 .38935 L
.68517 .38935 L
.69373 .38935 L
.70229 .38935 L
.71086 .38935 L
.71942 .38935 L
.72799 .38935 L
.73655 .38935 L
.74512 .38935 L
.75368 .38935 L
.76225 .38935 L
.77081 .38935 L
.77938 .38935 L
.78794 .38935 L
.79651 .38935 L
.80507 .38935 L
.81364 .38935 L
.8222 .38935 L
.83076 .38935 L
.83933 .38935 L
.8479 .38935 L
.85646 .38935 L
.86502 .38935 L
.87358 .38937 L
.88215 .38939 L
.89072 .38942 L
.89928 .3895 L
.90784 .38962 L
.91641 .38986 L
.92497 .39032 L
.93354 .39125 L
.9419 .39356 L
.9421 .39363 L
.94971 .40226 L
.95067 .40555 L
.95137 .41095 L
Mistroke
.95197 .41965 L
.95221 .42836 L
.95231 .43705 L
.95234 .44575 L
.95235 .45444 L
.95236 .46315 L
.95236 .47185 L
.95236 .48054 L
.95236 .48924 L
.95236 .49794 L
.95236 .50664 L
.95236 .51534 L
.95236 .52403 L
.95236 .53274 L
.95236 .54143 L
.95236 .55013 L
.95236 .55883 L
.95236 .56753 L
.95236 .57623 L
.95236 .58493 L
.95236 .59362 L
.95235 .60233 L
.95234 .61103 L
.95231 .61972 L
.95221 .62842 L
.95197 .63712 L
.95137 .64582 L
.95067 .65122 L
.94971 .65452 L
.9421 .66314 L
.9419 .66321 L
.93354 .66552 L
.92497 .66645 L
.91641 .66691 L
.90784 .66715 L
.89928 .66728 L
.89072 .66735 L
.88215 .66738 L
.87358 .6674 L
.86502 .66742 L
.85646 .66742 L
.8479 .66742 L
.83933 .66742 L
.83076 .66742 L
.8222 .66742 L
.81364 .66742 L
.80507 .66742 L
.79651 .66742 L
.78794 .66742 L
.77938 .66742 L
Mistroke
.77081 .66742 L
.76225 .66742 L
.75368 .66742 L
.74512 .66742 L
.73655 .66742 L
.72799 .66742 L
.71942 .66742 L
.71086 .66742 L
.70229 .66742 L
.69373 .66742 L
.68517 .66742 L
.67661 .66742 L
.66803 .66742 L
.65947 .66742 L
.65091 .66742 L
.64235 .66742 L
.63378 .66742 L
.62521 .66741 L
.61665 .66739 L
.60809 .66737 L
.59952 .66732 L
.59096 .66722 L
.58239 .66705 L
.57383 .66672 L
.56526 .66608 L
.5567 .66464 L
.55253 .66321 L
.54814 .66053 L
.54479 .65452 L
.54304 .64582 L
.54241 .63712 L
.54216 .62842 L
.54206 .61972 L
.54203 .61103 L
.54202 .60233 L
.54201 .59362 L
.54201 .58493 L
.54201 .57623 L
.54201 .56753 L
.54201 .55883 L
.54201 .55013 L
.54201 .54143 L
.54201 .53274 L
.54201 .52403 L
.54201 .51534 L
.54201 .50664 L
.54201 .49794 L
.54201 .48924 L
.54201 .48054 L
.54201 .47185 L
Mistroke
.54201 .46315 L
.54202 .45444 L
.54203 .44575 L
.54206 .43705 L
.54216 .42836 L
.54241 .41965 L
.54304 .41095 L
.54479 .40226 L
.54814 .39624 L
.55253 .39356 L
.5567 .39214 L
Mfstroke
.2 g
.61665 .10646 m
.62521 .10644 L
.63378 .10643 L
.64235 .10642 L
.65091 .10642 L
.65947 .10642 L
.66803 .10642 L
.67661 .10642 L
.68517 .10642 L
.69373 .10642 L
.70229 .10642 L
.71086 .10642 L
.71942 .10642 L
.72799 .10642 L
.73655 .10642 L
.74512 .10642 L
.75368 .10642 L
.76225 .10642 L
.77081 .10642 L
.77938 .10642 L
.78794 .10642 L
.79651 .10642 L
.80507 .10642 L
.81364 .10642 L
.8222 .10642 L
.83076 .10642 L
.83933 .10642 L
.8479 .10642 L
.85646 .10643 L
.86502 .10644 L
.87358 .10646 L
.88215 .10648 L
.88515 .1065 L
.89072 .10655 L
.89928 .10668 L
.90784 .10691 L
.91641 .10736 L
.92497 .10829 L
.93354 .11058 L
.93994 .11521 L
.9421 .11793 L
.94426 .1239 L
.94572 .1326 L
.94629 .14129 L
.94651 .15 L
.9466 .1587 L
.94662 .16739 L
.94663 .17609 L
.94664 .18479 L
.94664 .19349 L
.94664 .20219 L
.94664 .21088 L
.94664 .21959 L
.94664 .22829 L
.94664 .23698 L
.94664 .24568 L
.94664 .25438 L
.94664 .26308 L
.94664 .27178 L
.94664 .28047 L
.94664 .28918 L
.94664 .29787 L
.94663 .30657 L
.94662 .31527 L
.9466 .32397 L
.94651 .33267 L
.94629 .34136 L
.94572 .35006 L
.94426 .35877 L
.9421 .36474 L
.93994 .36746 L
.93354 .37209 L
.92497 .37437 L
.91641 .3753 L
.90784 .37575 L
.89928 .37599 L
.89072 .37612 L
.88514 .37616 L
.88215 .37619 L
.87358 .37623 L
.86502 .37625 L
.85646 .37627 L
.8479 .37627 L
.83933 .37627 L
.83076 .37628 L
.8222 .37628 L
.81364 .37628 L
.80507 .37628 L
.79651 .37628 L
.78794 .37628 L
.77938 .37628 L
.77081 .37628 L
.76225 .37628 L
.75368 .37628 L
.74512 .37628 L
.73655 .37628 L
.72799 .37628 L
.71942 .37628 L
.71086 .37628 L
.70229 .37628 L
.69373 .37628 L
.68517 .37628 L
.67661 .37628 L
.66803 .37628 L
.65947 .37627 L
.65091 .37627 L
.64235 .37627 L
.63378 .37626 L
.62521 .37624 L
.61665 .37621 L
.60938 .37616 L
.60809 .37615 L
.59952 .37606 L
.59096 .37589 L
.58239 .37557 L
.57383 .37492 L
.56526 .37351 L
.5567 .36951 L
.55461 .36746 L
.55023 .35877 L
.54885 .35006 L
.54831 .34136 L
.54814 .33463 L
.5481 .33267 L
.54801 .32397 L
.54799 .31527 L
.54798 .30657 L
.54798 .29787 L
.54798 .28918 L
.54798 .28047 L
.54798 .27178 L
.54798 .26308 L
.54798 .25438 L
.54798 .24568 L
.54798 .23698 L
.54798 .22829 L
.54798 .21959 L
.54798 .21088 L
.54798 .20219 L
.54798 .19349 L
.54798 .18479 L
.54798 .17609 L
.54799 .16739 L
.54801 .1587 L
.5481 .15 L
.54814 .14802 L
.54831 .14129 L
.54885 .1326 L
.55023 .1239 L
.55461 .11521 L
.5567 .11316 L
.56526 .10915 L
.57383 .10774 L
.58239 .1071 L
.59096 .10678 L
.59952 .10661 L
.60809 .10652 L
.60937 .1065 L
F
0 g
.61665 .10646 m
.62521 .10644 L
.63378 .10643 L
.64235 .10642 L
.65091 .10642 L
.65947 .10642 L
.66803 .10642 L
.67661 .10642 L
.68517 .10642 L
.69373 .10642 L
.70229 .10642 L
.71086 .10642 L
.71942 .10642 L
.72799 .10642 L
.73655 .10642 L
.74512 .10642 L
.75368 .10642 L
.76225 .10642 L
.77081 .10642 L
.77938 .10642 L
.78794 .10642 L
.79651 .10642 L
.80507 .10642 L
.81364 .10642 L
.8222 .10642 L
.83076 .10642 L
.83933 .10642 L
.8479 .10642 L
.85646 .10643 L
.86502 .10644 L
.87358 .10646 L
.88215 .10648 L
.88515 .1065 L
.89072 .10655 L
.89928 .10668 L
.90784 .10691 L
.91641 .10736 L
.92497 .10829 L
.93354 .11058 L
.93994 .11521 L
.9421 .11793 L
.94426 .1239 L
.94572 .1326 L
.94629 .14129 L
.94651 .15 L
.9466 .1587 L
.94662 .16739 L
.94663 .17609 L
.94664 .18479 L
.94664 .19349 L
Mistroke
.94664 .20219 L
.94664 .21088 L
.94664 .21959 L
.94664 .22829 L
.94664 .23698 L
.94664 .24568 L
.94664 .25438 L
.94664 .26308 L
.94664 .27178 L
.94664 .28047 L
.94664 .28918 L
.94664 .29787 L
.94663 .30657 L
.94662 .31527 L
.9466 .32397 L
.94651 .33267 L
.94629 .34136 L
.94572 .35006 L
.94426 .35877 L
.9421 .36474 L
.93994 .36746 L
.93354 .37209 L
.92497 .37437 L
.91641 .3753 L
.90784 .37575 L
.89928 .37599 L
.89072 .37612 L
.88514 .37616 L
.88215 .37619 L
.87358 .37623 L
.86502 .37625 L
.85646 .37627 L
.8479 .37627 L
.83933 .37627 L
.83076 .37628 L
.8222 .37628 L
.81364 .37628 L
.80507 .37628 L
.79651 .37628 L
.78794 .37628 L
.77938 .37628 L
.77081 .37628 L
.76225 .37628 L
.75368 .37628 L
.74512 .37628 L
.73655 .37628 L
.72799 .37628 L
.71942 .37628 L
.71086 .37628 L
.70229 .37628 L
Mistroke
.69373 .37628 L
.68517 .37628 L
.67661 .37628 L
.66803 .37628 L
.65947 .37627 L
.65091 .37627 L
.64235 .37627 L
.63378 .37626 L
.62521 .37624 L
.61665 .37621 L
.60938 .37616 L
.60809 .37615 L
.59952 .37606 L
.59096 .37589 L
.58239 .37557 L
.57383 .37492 L
.56526 .37351 L
.5567 .36951 L
.55461 .36746 L
.55023 .35877 L
.54885 .35006 L
.54831 .34136 L
.54814 .33463 L
.5481 .33267 L
.54801 .32397 L
.54799 .31527 L
.54798 .30657 L
.54798 .29787 L
.54798 .28918 L
.54798 .28047 L
.54798 .27178 L
.54798 .26308 L
.54798 .25438 L
.54798 .24568 L
.54798 .23698 L
.54798 .22829 L
.54798 .21959 L
.54798 .21088 L
.54798 .20219 L
.54798 .19349 L
.54798 .18479 L
.54798 .17609 L
.54799 .16739 L
.54801 .1587 L
.5481 .15 L
.54814 .14802 L
.54831 .14129 L
.54885 .1326 L
.55023 .1239 L
.55461 .11521 L
Mistroke
.5567 .11316 L
.56526 .10915 L
.57383 .10774 L
.58239 .1071 L
.59096 .10678 L
.59952 .10661 L
.60809 .10652 L
.60937 .1065 L
.61665 .10646 L
Mfstroke
.2 g
.61665 .68056 m
.62521 .68053 L
.63378 .68051 L
.64235 .68051 L
.65091 .68051 L
.65947 .68051 L
.66803 .6805 L
.67661 .6805 L
.68517 .6805 L
.69373 .6805 L
.70229 .6805 L
.71086 .6805 L
.71942 .6805 L
.72799 .6805 L
.73655 .6805 L
.74512 .6805 L
.75368 .6805 L
.76225 .6805 L
.77081 .6805 L
.77938 .6805 L
.78794 .6805 L
.79651 .6805 L
.80507 .6805 L
.81364 .6805 L
.8222 .6805 L
.83076 .68051 L
.83933 .68051 L
.8479 .68051 L
.85646 .68051 L
.86502 .68052 L
.87358 .68054 L
.88215 .68059 L
.88512 .68061 L
.89072 .68066 L
.89928 .68078 L
.90784 .68102 L
.91641 .68147 L
.92497 .6824 L
.93354 .68468 L
.93994 .68931 L
.9421 .69203 L
.94426 .69801 L
.94572 .70671 L
.94629 .71541 L
.94651 .7241 L
.9466 .7328 L
.94662 .74151 L
.94663 .7502 L
.94663 .7589 L
.94664 .76759 L
.94664 .7763 L
.94664 .785 L
.94664 .79369 L
.94664 .80239 L
.94664 .81109 L
.94664 .81979 L
.94664 .82849 L
.94664 .83718 L
.94664 .84589 L
.94664 .85458 L
.94664 .86328 L
.94663 .87198 L
.94663 .88068 L
.94662 .88938 L
.9466 .89807 L
.94651 .90677 L
.94629 .91548 L
.94572 .92417 L
.94426 .93287 L
.9421 .93884 L
.93994 .94157 L
.93354 .9462 L
.92497 .94848 L
.91641 .94941 L
.90784 .94986 L
.89928 .95009 L
.89072 .95022 L
.88511 .95027 L
.88215 .95029 L
.87358 .95032 L
.86502 .95033 L
.85646 .95034 L
.8479 .95035 L
.83933 .95035 L
.83076 .95035 L
.8222 .95035 L
.81364 .95035 L
.80507 .95035 L
.79651 .95035 L
.78794 .95035 L
.77938 .95035 L
.77081 .95035 L
.76225 .95035 L
.75368 .95035 L
.74512 .95035 L
.73655 .95035 L
.72799 .95035 L
.71942 .95035 L
.71086 .95035 L
.70229 .95035 L
.69373 .95035 L
.68517 .95035 L
.67661 .95035 L
.66803 .95035 L
.65947 .95035 L
.65091 .95035 L
.64235 .95035 L
.63378 .95034 L
.62521 .95033 L
.61665 .95031 L
.6094 .95027 L
.60809 .95025 L
.59952 .95016 L
.59096 .94999 L
.58239 .94967 L
.57383 .94904 L
.56526 .94762 L
.5567 .94361 L
.55461 .94157 L
.55023 .93287 L
.54885 .92417 L
.54831 .91548 L
.54814 .90873 L
.5481 .90677 L
.54801 .89807 L
.54799 .88938 L
.54798 .88068 L
.54798 .87198 L
.54798 .86328 L
.54798 .85458 L
.54798 .84589 L
.54798 .83718 L
.54798 .82849 L
.54798 .81979 L
.54798 .81109 L
.54798 .80239 L
.54798 .79369 L
.54798 .785 L
.54798 .7763 L
.54798 .76759 L
.54798 .7589 L
.54798 .7502 L
.54799 .74151 L
.54801 .7328 L
.5481 .7241 L
.54814 .72216 L
.54831 .71541 L
.54885 .70671 L
.55023 .69801 L
.55461 .68931 L
.5567 .68727 L
.56526 .68326 L
.57383 .68185 L
.58239 .6812 L
.59096 .68088 L
.59952 .68071 L
.60809 .68062 L
.60939 .68061 L
F
0 g
.61665 .68056 m
.62521 .68053 L
.63378 .68051 L
.64235 .68051 L
.65091 .68051 L
.65947 .68051 L
.66803 .6805 L
.67661 .6805 L
.68517 .6805 L
.69373 .6805 L
.70229 .6805 L
.71086 .6805 L
.71942 .6805 L
.72799 .6805 L
.73655 .6805 L
.74512 .6805 L
.75368 .6805 L
.76225 .6805 L
.77081 .6805 L
.77938 .6805 L
.78794 .6805 L
.79651 .6805 L
.80507 .6805 L
.81364 .6805 L
.8222 .6805 L
.83076 .68051 L
.83933 .68051 L
.8479 .68051 L
.85646 .68051 L
.86502 .68052 L
.87358 .68054 L
.88215 .68059 L
.88512 .68061 L
.89072 .68066 L
.89928 .68078 L
.90784 .68102 L
.91641 .68147 L
.92497 .6824 L
.93354 .68468 L
.93994 .68931 L
.9421 .69203 L
.94426 .69801 L
.94572 .70671 L
.94629 .71541 L
.94651 .7241 L
.9466 .7328 L
.94662 .74151 L
.94663 .7502 L
.94663 .7589 L
.94664 .76759 L
Mistroke
.94664 .7763 L
.94664 .785 L
.94664 .79369 L
.94664 .80239 L
.94664 .81109 L
.94664 .81979 L
.94664 .82849 L
.94664 .83718 L
.94664 .84589 L
.94664 .85458 L
.94664 .86328 L
.94663 .87198 L
.94663 .88068 L
.94662 .88938 L
.9466 .89807 L
.94651 .90677 L
.94629 .91548 L
.94572 .92417 L
.94426 .93287 L
.9421 .93884 L
.93994 .94157 L
.93354 .9462 L
.92497 .94848 L
.91641 .94941 L
.90784 .94986 L
.89928 .95009 L
.89072 .95022 L
.88511 .95027 L
.88215 .95029 L
.87358 .95032 L
.86502 .95033 L
.85646 .95034 L
.8479 .95035 L
.83933 .95035 L
.83076 .95035 L
.8222 .95035 L
.81364 .95035 L
.80507 .95035 L
.79651 .95035 L
.78794 .95035 L
.77938 .95035 L
.77081 .95035 L
.76225 .95035 L
.75368 .95035 L
.74512 .95035 L
.73655 .95035 L
.72799 .95035 L
.71942 .95035 L
.71086 .95035 L
.70229 .95035 L
Mistroke
.69373 .95035 L
.68517 .95035 L
.67661 .95035 L
.66803 .95035 L
.65947 .95035 L
.65091 .95035 L
.64235 .95035 L
.63378 .95034 L
.62521 .95033 L
.61665 .95031 L
.6094 .95027 L
.60809 .95025 L
.59952 .95016 L
.59096 .94999 L
.58239 .94967 L
.57383 .94904 L
.56526 .94762 L
.5567 .94361 L
.55461 .94157 L
.55023 .93287 L
.54885 .92417 L
.54831 .91548 L
.54814 .90873 L
.5481 .90677 L
.54801 .89807 L
.54799 .88938 L
.54798 .88068 L
.54798 .87198 L
.54798 .86328 L
.54798 .85458 L
.54798 .84589 L
.54798 .83718 L
.54798 .82849 L
.54798 .81979 L
.54798 .81109 L
.54798 .80239 L
.54798 .79369 L
.54798 .785 L
.54798 .7763 L
.54798 .76759 L
.54798 .7589 L
.54798 .7502 L
.54799 .74151 L
.54801 .7328 L
.5481 .7241 L
.54814 .72216 L
.54831 .71541 L
.54885 .70671 L
.55023 .69801 L
.55461 .68931 L
Mistroke
.5567 .68727 L
.56526 .68326 L
.57383 .68185 L
.58239 .6812 L
.59096 .68088 L
.59952 .68071 L
.60809 .68062 L
.60939 .68061 L
.61665 .68056 L
Mfstroke
.8 g
.61665 .39351 m
.62521 .39347 L
.63378 .39346 L
.64235 .39345 L
.65091 .39344 L
.65947 .39344 L
.66803 .39344 L
.67661 .39344 L
.68517 .39344 L
.69373 .39344 L
.70229 .39344 L
.71086 .39344 L
.71942 .39344 L
.72799 .39344 L
.73655 .39344 L
.74512 .39344 L
.75368 .39344 L
.76225 .39344 L
.77081 .39344 L
.77938 .39344 L
.78794 .39344 L
.79651 .39344 L
.80507 .39344 L
.81364 .39344 L
.8222 .39344 L
.83076 .39344 L
.83933 .39344 L
.8479 .39345 L
.85646 .39345 L
.86502 .39346 L
.87358 .39349 L
.88215 .39353 L
.88511 .39356 L
.89072 .3936 L
.89928 .39373 L
.90784 .39396 L
.91641 .39442 L
.92497 .39535 L
.93354 .39763 L
.93994 .40226 L
.9421 .40498 L
.94426 .41095 L
.94572 .41965 L
.94629 .42836 L
.94651 .43705 L
.9466 .44575 L
.94662 .45444 L
.94663 .46315 L
.94663 .47185 L
.94664 .48054 L
.94664 .48924 L
.94664 .49794 L
.94664 .50664 L
.94664 .51534 L
.94664 .52403 L
.94664 .53274 L
.94664 .54143 L
.94664 .55013 L
.94664 .55883 L
.94664 .56753 L
.94664 .57623 L
.94663 .58493 L
.94663 .59362 L
.94662 .60233 L
.9466 .61103 L
.94651 .61972 L
.94629 .62842 L
.94572 .63712 L
.94426 .64582 L
.9421 .65179 L
.93994 .65452 L
.93354 .65915 L
.92497 .66142 L
.91641 .66235 L
.90784 .66281 L
.89928 .66304 L
.89072 .66317 L
.8851 .66321 L
.88215 .66324 L
.87358 .66328 L
.86502 .66331 L
.85646 .66332 L
.8479 .66332 L
.83933 .66333 L
.83076 .66333 L
.8222 .66333 L
.81364 .66333 L
.80507 .66333 L
.79651 .66333 L
.78794 .66333 L
.77938 .66333 L
.77081 .66333 L
.76225 .66333 L
.75368 .66333 L
.74512 .66333 L
.73655 .66333 L
.72799 .66333 L
.71942 .66333 L
.71086 .66333 L
.70229 .66333 L
.69373 .66333 L
.68517 .66333 L
.67661 .66333 L
.66803 .66333 L
.65947 .66333 L
.65091 .66333 L
.64235 .66332 L
.63378 .66331 L
.62521 .6633 L
.61665 .66327 L
.60941 .66321 L
.60809 .6632 L
.59952 .66311 L
.59096 .66294 L
.58239 .66262 L
.57383 .66197 L
.56526 .66057 L
.5567 .65656 L
.55461 .65452 L
.55023 .64582 L
.54885 .63712 L
.54831 .62842 L
.54814 .62166 L
.5481 .61972 L
.54801 .61103 L
.54799 .60233 L
.54798 .59362 L
.54798 .58493 L
.54798 .57623 L
.54798 .56753 L
.54798 .55883 L
.54798 .55013 L
.54798 .54143 L
.54798 .53274 L
.54798 .52403 L
.54798 .51534 L
.54798 .50664 L
.54798 .49794 L
.54798 .48924 L
.54798 .48054 L
.54798 .47185 L
.54798 .46315 L
.54799 .45444 L
.54801 .44575 L
.5481 .43705 L
.54814 .43511 L
.54831 .42836 L
.54885 .41965 L
.55023 .41095 L
.55461 .40226 L
.5567 .40021 L
.56526 .3962 L
.57383 .3948 L
.58239 .39415 L
.59096 .39383 L
.59952 .39366 L
.60809 .39357 L
.6094 .39356 L
F
0 g
.61665 .39351 m
.62521 .39347 L
.63378 .39346 L
.64235 .39345 L
.65091 .39344 L
.65947 .39344 L
.66803 .39344 L
.67661 .39344 L
.68517 .39344 L
.69373 .39344 L
.70229 .39344 L
.71086 .39344 L
.71942 .39344 L
.72799 .39344 L
.73655 .39344 L
.74512 .39344 L
.75368 .39344 L
.76225 .39344 L
.77081 .39344 L
.77938 .39344 L
.78794 .39344 L
.79651 .39344 L
.80507 .39344 L
.81364 .39344 L
.8222 .39344 L
.83076 .39344 L
.83933 .39344 L
.8479 .39345 L
.85646 .39345 L
.86502 .39346 L
.87358 .39349 L
.88215 .39353 L
.88511 .39356 L
.89072 .3936 L
.89928 .39373 L
.90784 .39396 L
.91641 .39442 L
.92497 .39535 L
.93354 .39763 L
.93994 .40226 L
.9421 .40498 L
.94426 .41095 L
.94572 .41965 L
.94629 .42836 L
.94651 .43705 L
.9466 .44575 L
.94662 .45444 L
.94663 .46315 L
.94663 .47185 L
.94664 .48054 L
Mistroke
.94664 .48924 L
.94664 .49794 L
.94664 .50664 L
.94664 .51534 L
.94664 .52403 L
.94664 .53274 L
.94664 .54143 L
.94664 .55013 L
.94664 .55883 L
.94664 .56753 L
.94664 .57623 L
.94663 .58493 L
.94663 .59362 L
.94662 .60233 L
.9466 .61103 L
.94651 .61972 L
.94629 .62842 L
.94572 .63712 L
.94426 .64582 L
.9421 .65179 L
.93994 .65452 L
.93354 .65915 L
.92497 .66142 L
.91641 .66235 L
.90784 .66281 L
.89928 .66304 L
.89072 .66317 L
.8851 .66321 L
.88215 .66324 L
.87358 .66328 L
.86502 .66331 L
.85646 .66332 L
.8479 .66332 L
.83933 .66333 L
.83076 .66333 L
.8222 .66333 L
.81364 .66333 L
.80507 .66333 L
.79651 .66333 L
.78794 .66333 L
.77938 .66333 L
.77081 .66333 L
.76225 .66333 L
.75368 .66333 L
.74512 .66333 L
.73655 .66333 L
.72799 .66333 L
.71942 .66333 L
.71086 .66333 L
.70229 .66333 L
Mistroke
.69373 .66333 L
.68517 .66333 L
.67661 .66333 L
.66803 .66333 L
.65947 .66333 L
.65091 .66333 L
.64235 .66332 L
.63378 .66331 L
.62521 .6633 L
.61665 .66327 L
.60941 .66321 L
.60809 .6632 L
.59952 .66311 L
.59096 .66294 L
.58239 .66262 L
.57383 .66197 L
.56526 .66057 L
.5567 .65656 L
.55461 .65452 L
.55023 .64582 L
.54885 .63712 L
.54831 .62842 L
.54814 .62166 L
.5481 .61972 L
.54801 .61103 L
.54799 .60233 L
.54798 .59362 L
.54798 .58493 L
.54798 .57623 L
.54798 .56753 L
.54798 .55883 L
.54798 .55013 L
.54798 .54143 L
.54798 .53274 L
.54798 .52403 L
.54798 .51534 L
.54798 .50664 L
.54798 .49794 L
.54798 .48924 L
.54798 .48054 L
.54798 .47185 L
.54798 .46315 L
.54799 .45444 L
.54801 .44575 L
.5481 .43705 L
.54814 .43511 L
.54831 .42836 L
.54885 .41965 L
.55023 .41095 L
.55461 .40226 L
Mistroke
.5567 .40021 L
.56526 .3962 L
.57383 .3948 L
.58239 .39415 L
.59096 .39383 L
.59952 .39366 L
.60809 .39357 L
.6094 .39356 L
.61665 .39351 L
Mfstroke
.1 g
.58239 .11366 m
.59096 .1127 L
.59952 .1122 L
.60809 .11194 L
.61665 .11179 L
.62521 .11172 L
.63378 .11169 L
.64235 .11168 L
.65091 .11167 L
.65947 .11167 L
.66803 .11166 L
.67661 .11166 L
.68517 .11166 L
.69373 .11166 L
.70229 .11166 L
.71086 .11166 L
.71942 .11166 L
.72799 .11166 L
.73655 .11166 L
.74512 .11166 L
.75368 .11166 L
.76225 .11166 L
.77081 .11166 L
.77938 .11166 L
.78794 .11166 L
.79651 .11166 L
.80507 .11166 L
.81364 .11166 L
.8222 .11166 L
.83076 .11167 L
.83933 .11167 L
.8479 .11167 L
.85646 .11168 L
.86502 .1117 L
.87358 .11176 L
.88215 .11186 L
.89072 .11204 L
.89928 .1124 L
.90784 .11309 L
.91641 .11444 L
.91953 .11521 L
.92497 .11675 L
.93304 .1239 L
.93354 .12449 L
.93645 .1326 L
.93769 .14129 L
.93816 .15 L
.93834 .1587 L
.9384 .16739 L
.93842 .17609 L
.93842 .18479 L
.93842 .19349 L
.93842 .20219 L
.93842 .21088 L
.93842 .21959 L
.93842 .22829 L
.93842 .23698 L
.93842 .24568 L
.93842 .25438 L
.93842 .26308 L
.93842 .27178 L
.93842 .28047 L
.93842 .28918 L
.93842 .29787 L
.93842 .30657 L
.9384 .31527 L
.93834 .32397 L
.93816 .33267 L
.93769 .34136 L
.93645 .35006 L
.93354 .35817 L
.93304 .35877 L
.92497 .36591 L
.91953 .36746 L
.91641 .36822 L
.90784 .36957 L
.89928 .37026 L
.89072 .37061 L
.88215 .37081 L
.87358 .37091 L
.86502 .37095 L
.85646 .37098 L
.8479 .37099 L
.83933 .371 L
.83076 .371 L
.8222 .371 L
.81364 .371 L
.80507 .371 L
.79651 .371 L
.78794 .371 L
.77938 .371 L
.77081 .371 L
.76225 .371 L
.75368 .371 L
.74512 .371 L
.73655 .371 L
.72799 .371 L
.71942 .371 L
.71086 .371 L
.70229 .371 L
.69373 .371 L
.68517 .371 L
.67661 .371 L
.66803 .371 L
.65947 .371 L
.65091 .37099 L
.64235 .37099 L
.63378 .37097 L
.62521 .37094 L
.61665 .37087 L
.60809 .37073 L
.59952 .37046 L
.59096 .36997 L
.58239 .36901 L
.57502 .36746 L
.57383 .3672 L
.56526 .36338 L
.56139 .35877 L
.55808 .35006 L
.55693 .34136 L
.5567 .33796 L
.55647 .33267 L
.55628 .32397 L
.55622 .31527 L
.5562 .30657 L
.5562 .29787 L
.5562 .28918 L
.5562 .28047 L
.5562 .27178 L
.5562 .26308 L
.5562 .25438 L
.5562 .24568 L
.5562 .23698 L
.5562 .22829 L
.5562 .21959 L
.5562 .21088 L
.5562 .20219 L
.5562 .19349 L
.5562 .18479 L
.5562 .17609 L
.55622 .16739 L
.55628 .1587 L
.55647 .15 L
.5567 .1447 L
.55693 .14129 L
.55808 .1326 L
.56139 .1239 L
.56526 .11928 L
.57383 .11547 L
.57502 .11521 L
F
0 g
.58239 .11366 m
.59096 .1127 L
.59952 .1122 L
.60809 .11194 L
.61665 .11179 L
.62521 .11172 L
.63378 .11169 L
.64235 .11168 L
.65091 .11167 L
.65947 .11167 L
.66803 .11166 L
.67661 .11166 L
.68517 .11166 L
.69373 .11166 L
.70229 .11166 L
.71086 .11166 L
.71942 .11166 L
.72799 .11166 L
.73655 .11166 L
.74512 .11166 L
.75368 .11166 L
.76225 .11166 L
.77081 .11166 L
.77938 .11166 L
.78794 .11166 L
.79651 .11166 L
.80507 .11166 L
.81364 .11166 L
.8222 .11166 L
.83076 .11167 L
.83933 .11167 L
.8479 .11167 L
.85646 .11168 L
.86502 .1117 L
.87358 .11176 L
.88215 .11186 L
.89072 .11204 L
.89928 .1124 L
.90784 .11309 L
.91641 .11444 L
.91953 .11521 L
.92497 .11675 L
.93304 .1239 L
.93354 .12449 L
.93645 .1326 L
.93769 .14129 L
.93816 .15 L
.93834 .1587 L
.9384 .16739 L
.93842 .17609 L
Mistroke
.93842 .18479 L
.93842 .19349 L
.93842 .20219 L
.93842 .21088 L
.93842 .21959 L
.93842 .22829 L
.93842 .23698 L
.93842 .24568 L
.93842 .25438 L
.93842 .26308 L
.93842 .27178 L
.93842 .28047 L
.93842 .28918 L
.93842 .29787 L
.93842 .30657 L
.9384 .31527 L
.93834 .32397 L
.93816 .33267 L
.93769 .34136 L
.93645 .35006 L
.93354 .35817 L
.93304 .35877 L
.92497 .36591 L
.91953 .36746 L
.91641 .36822 L
.90784 .36957 L
.89928 .37026 L
.89072 .37061 L
.88215 .37081 L
.87358 .37091 L
.86502 .37095 L
.85646 .37098 L
.8479 .37099 L
.83933 .371 L
.83076 .371 L
.8222 .371 L
.81364 .371 L
.80507 .371 L
.79651 .371 L
.78794 .371 L
.77938 .371 L
.77081 .371 L
.76225 .371 L
.75368 .371 L
.74512 .371 L
.73655 .371 L
.72799 .371 L
.71942 .371 L
.71086 .371 L
.70229 .371 L
Mistroke
.69373 .371 L
.68517 .371 L
.67661 .371 L
.66803 .371 L
.65947 .371 L
.65091 .37099 L
.64235 .37099 L
.63378 .37097 L
.62521 .37094 L
.61665 .37087 L
.60809 .37073 L
.59952 .37046 L
.59096 .36997 L
.58239 .36901 L
.57502 .36746 L
.57383 .3672 L
.56526 .36338 L
.56139 .35877 L
.55808 .35006 L
.55693 .34136 L
.5567 .33796 L
.55647 .33267 L
.55628 .32397 L
.55622 .31527 L
.5562 .30657 L
.5562 .29787 L
.5562 .28918 L
.5562 .28047 L
.5562 .27178 L
.5562 .26308 L
.5562 .25438 L
.5562 .24568 L
.5562 .23698 L
.5562 .22829 L
.5562 .21959 L
.5562 .21088 L
.5562 .20219 L
.5562 .19349 L
.5562 .18479 L
.5562 .17609 L
.55622 .16739 L
.55628 .1587 L
.55647 .15 L
.5567 .1447 L
.55693 .14129 L
.55808 .1326 L
.56139 .1239 L
.56526 .11928 L
.57383 .11547 L
.57502 .11521 L
Mistroke
.58239 .11366 L
Mfstroke
.1 g
.58239 .68776 m
.59096 .6868 L
.59952 .68631 L
.60809 .68604 L
.61665 .68591 L
.62521 .68584 L
.63378 .6858 L
.64235 .68578 L
.65091 .68578 L
.65947 .68577 L
.66803 .68577 L
.67661 .68577 L
.68517 .68577 L
.69373 .68577 L
.70229 .68577 L
.71086 .68577 L
.71942 .68577 L
.72799 .68577 L
.73655 .68577 L
.74512 .68577 L
.75368 .68577 L
.76225 .68577 L
.77081 .68577 L
.77938 .68577 L
.78794 .68577 L
.79651 .68577 L
.80507 .68577 L
.81364 .68577 L
.8222 .68577 L
.83076 .68577 L
.83933 .68577 L
.8479 .68578 L
.85646 .68579 L
.86502 .68582 L
.87358 .68586 L
.88215 .68596 L
.89072 .68616 L
.89928 .68651 L
.90784 .68721 L
.91641 .68856 L
.91953 .68931 L
.92497 .69086 L
.93304 .69801 L
.93354 .69861 L
.93645 .70671 L
.93769 .71541 L
.93816 .7241 L
.93833 .7328 L
.9384 .74151 L
.93842 .7502 L
.93842 .7589 L
.93842 .76759 L
.93842 .7763 L
.93842 .785 L
.93842 .79369 L
.93842 .80239 L
.93842 .81109 L
.93842 .81979 L
.93842 .82849 L
.93842 .83718 L
.93842 .84589 L
.93842 .85458 L
.93842 .86328 L
.93842 .87198 L
.93842 .88068 L
.9384 .88938 L
.93833 .89807 L
.93816 .90677 L
.93769 .91548 L
.93645 .92417 L
.93354 .93228 L
.93304 .93287 L
.92497 .94002 L
.91953 .94157 L
.91641 .94233 L
.90784 .94368 L
.89928 .94436 L
.89072 .94473 L
.88215 .94492 L
.87358 .94502 L
.86502 .94507 L
.85646 .94509 L
.8479 .94511 L
.83933 .94511 L
.83076 .94511 L
.8222 .94511 L
.81364 .94511 L
.80507 .94511 L
.79651 .94511 L
.78794 .94511 L
.77938 .94511 L
.77081 .94511 L
.76225 .94511 L
.75368 .94511 L
.74512 .94511 L
.73655 .94511 L
.72799 .94511 L
.71942 .94511 L
.71086 .94511 L
.70229 .94511 L
.69373 .94511 L
.68517 .94511 L
.67661 .94511 L
.66803 .94511 L
.65947 .94511 L
.65091 .94511 L
.64235 .9451 L
.63378 .94508 L
.62521 .94504 L
.61665 .94498 L
.60809 .94484 L
.59952 .94458 L
.59096 .94407 L
.58239 .94312 L
.57502 .94157 L
.57383 .94131 L
.56526 .93749 L
.5614 .93287 L
.55808 .92417 L
.55693 .91548 L
.5567 .91206 L
.55647 .90677 L
.55628 .89807 L
.55622 .88938 L
.5562 .88068 L
.5562 .87198 L
.5562 .86328 L
.5562 .85458 L
.5562 .84589 L
.5562 .83718 L
.5562 .82849 L
.5562 .81979 L
.5562 .81109 L
.5562 .80239 L
.5562 .79369 L
.5562 .785 L
.5562 .7763 L
.5562 .76759 L
.5562 .7589 L
.5562 .7502 L
.55622 .74151 L
.55628 .7328 L
.55647 .7241 L
.5567 .71882 L
.55693 .71541 L
.55808 .70671 L
.5614 .69801 L
.56526 .69339 L
.57383 .68957 L
.57502 .68931 L
F
0 g
.58239 .68776 m
.59096 .6868 L
.59952 .68631 L
.60809 .68604 L
.61665 .68591 L
.62521 .68584 L
.63378 .6858 L
.64235 .68578 L
.65091 .68578 L
.65947 .68577 L
.66803 .68577 L
.67661 .68577 L
.68517 .68577 L
.69373 .68577 L
.70229 .68577 L
.71086 .68577 L
.71942 .68577 L
.72799 .68577 L
.73655 .68577 L
.74512 .68577 L
.75368 .68577 L
.76225 .68577 L
.77081 .68577 L
.77938 .68577 L
.78794 .68577 L
.79651 .68577 L
.80507 .68577 L
.81364 .68577 L
.8222 .68577 L
.83076 .68577 L
.83933 .68577 L
.8479 .68578 L
.85646 .68579 L
.86502 .68582 L
.87358 .68586 L
.88215 .68596 L
.89072 .68616 L
.89928 .68651 L
.90784 .68721 L
.91641 .68856 L
.91953 .68931 L
.92497 .69086 L
.93304 .69801 L
.93354 .69861 L
.93645 .70671 L
.93769 .71541 L
.93816 .7241 L
.93833 .7328 L
.9384 .74151 L
.93842 .7502 L
Mistroke
.93842 .7589 L
.93842 .76759 L
.93842 .7763 L
.93842 .785 L
.93842 .79369 L
.93842 .80239 L
.93842 .81109 L
.93842 .81979 L
.93842 .82849 L
.93842 .83718 L
.93842 .84589 L
.93842 .85458 L
.93842 .86328 L
.93842 .87198 L
.93842 .88068 L
.9384 .88938 L
.93833 .89807 L
.93816 .90677 L
.93769 .91548 L
.93645 .92417 L
.93354 .93228 L
.93304 .93287 L
.92497 .94002 L
.91953 .94157 L
.91641 .94233 L
.90784 .94368 L
.89928 .94436 L
.89072 .94473 L
.88215 .94492 L
.87358 .94502 L
.86502 .94507 L
.85646 .94509 L
.8479 .94511 L
.83933 .94511 L
.83076 .94511 L
.8222 .94511 L
.81364 .94511 L
.80507 .94511 L
.79651 .94511 L
.78794 .94511 L
.77938 .94511 L
.77081 .94511 L
.76225 .94511 L
.75368 .94511 L
.74512 .94511 L
.73655 .94511 L
.72799 .94511 L
.71942 .94511 L
.71086 .94511 L
.70229 .94511 L
Mistroke
.69373 .94511 L
.68517 .94511 L
.67661 .94511 L
.66803 .94511 L
.65947 .94511 L
.65091 .94511 L
.64235 .9451 L
.63378 .94508 L
.62521 .94504 L
.61665 .94498 L
.60809 .94484 L
.59952 .94458 L
.59096 .94407 L
.58239 .94312 L
.57502 .94157 L
.57383 .94131 L
.56526 .93749 L
.5614 .93287 L
.55808 .92417 L
.55693 .91548 L
.5567 .91206 L
.55647 .90677 L
.55628 .89807 L
.55622 .88938 L
.5562 .88068 L
.5562 .87198 L
.5562 .86328 L
.5562 .85458 L
.5562 .84589 L
.5562 .83718 L
.5562 .82849 L
.5562 .81979 L
.5562 .81109 L
.5562 .80239 L
.5562 .79369 L
.5562 .785 L
.5562 .7763 L
.5562 .76759 L
.5562 .7589 L
.5562 .7502 L
.55622 .74151 L
.55628 .7328 L
.55647 .7241 L
.5567 .71882 L
.55693 .71541 L
.55808 .70671 L
.5614 .69801 L
.56526 .69339 L
.57383 .68957 L
.57502 .68931 L
Mistroke
.58239 .68776 L
Mfstroke
.9 g
.58239 .40071 m
.59096 .39975 L
.59952 .39925 L
.60809 .39899 L
.61665 .39885 L
.62521 .39878 L
.63378 .39875 L
.64235 .39873 L
.65091 .39872 L
.65947 .39872 L
.66803 .39872 L
.67661 .39872 L
.68517 .39872 L
.69373 .39872 L
.70229 .39872 L
.71086 .39872 L
.71942 .39872 L
.72799 .39872 L
.73655 .39872 L
.74512 .39872 L
.75368 .39872 L
.76225 .39872 L
.77081 .39872 L
.77938 .39872 L
.78794 .39872 L
.79651 .39872 L
.80507 .39872 L
.81364 .39872 L
.8222 .39872 L
.83076 .39872 L
.83933 .39872 L
.8479 .39873 L
.85646 .39874 L
.86502 .39876 L
.87358 .39881 L
.88215 .39891 L
.89072 .3991 L
.89928 .39946 L
.90784 .40015 L
.91641 .4015 L
.91953 .40226 L
.92497 .40381 L
.93304 .41095 L
.93354 .41155 L
.93645 .41965 L
.93769 .42836 L
.93816 .43705 L
.93833 .44575 L
.9384 .45444 L
.93842 .46315 L
.93842 .47185 L
.93842 .48054 L
.93842 .48924 L
.93842 .49794 L
.93842 .50664 L
.93842 .51534 L
.93842 .52403 L
.93842 .53274 L
.93842 .54143 L
.93842 .55013 L
.93842 .55883 L
.93842 .56753 L
.93842 .57623 L
.93842 .58493 L
.93842 .59362 L
.9384 .60233 L
.93833 .61103 L
.93816 .61972 L
.93769 .62842 L
.93645 .63712 L
.93354 .64522 L
.93304 .64582 L
.92497 .65297 L
.91953 .65452 L
.91641 .65527 L
.90784 .65662 L
.89928 .65731 L
.89072 .65768 L
.88215 .65787 L
.87358 .65796 L
.86502 .65801 L
.85646 .65803 L
.8479 .65804 L
.83933 .65805 L
.83076 .65805 L
.8222 .65805 L
.81364 .65805 L
.80507 .65805 L
.79651 .65805 L
.78794 .65805 L
.77938 .65805 L
.77081 .65805 L
.76225 .65805 L
.75368 .65805 L
.74512 .65805 L
.73655 .65805 L
.72799 .65805 L
.71942 .65805 L
.71086 .65805 L
.70229 .65805 L
.69373 .65805 L
.68517 .65805 L
.67661 .65805 L
.66803 .65805 L
.65947 .65805 L
.65091 .65805 L
.64235 .65804 L
.63378 .65803 L
.62521 .65799 L
.61665 .65792 L
.60809 .65778 L
.59952 .65752 L
.59096 .65702 L
.58239 .65606 L
.57502 .65452 L
.57383 .65426 L
.56526 .65044 L
.5614 .64582 L
.55808 .63712 L
.55693 .62842 L
.5567 .625 L
.55647 .61972 L
.55628 .61103 L
.55622 .60233 L
.5562 .59362 L
.5562 .58493 L
.5562 .57623 L
.5562 .56753 L
.5562 .55883 L
.5562 .55013 L
.5562 .54143 L
.5562 .53274 L
.5562 .52403 L
.5562 .51534 L
.5562 .50664 L
.5562 .49794 L
.5562 .48924 L
.5562 .48054 L
.5562 .47185 L
.5562 .46315 L
.55622 .45444 L
.55628 .44575 L
.55647 .43705 L
.5567 .43177 L
.55693 .42836 L
.55808 .41965 L
.5614 .41095 L
.56526 .40633 L
.57383 .40252 L
.57502 .40226 L
F
0 g
.58239 .40071 m
.59096 .39975 L
.59952 .39925 L
.60809 .39899 L
.61665 .39885 L
.62521 .39878 L
.63378 .39875 L
.64235 .39873 L
.65091 .39872 L
.65947 .39872 L
.66803 .39872 L
.67661 .39872 L
.68517 .39872 L
.69373 .39872 L
.70229 .39872 L
.71086 .39872 L
.71942 .39872 L
.72799 .39872 L
.73655 .39872 L
.74512 .39872 L
.75368 .39872 L
.76225 .39872 L
.77081 .39872 L
.77938 .39872 L
.78794 .39872 L
.79651 .39872 L
.80507 .39872 L
.81364 .39872 L
.8222 .39872 L
.83076 .39872 L
.83933 .39872 L
.8479 .39873 L
.85646 .39874 L
.86502 .39876 L
.87358 .39881 L
.88215 .39891 L
.89072 .3991 L
.89928 .39946 L
.90784 .40015 L
.91641 .4015 L
.91953 .40226 L
.92497 .40381 L
.93304 .41095 L
.93354 .41155 L
.93645 .41965 L
.93769 .42836 L
.93816 .43705 L
.93833 .44575 L
.9384 .45444 L
.93842 .46315 L
Mistroke
.93842 .47185 L
.93842 .48054 L
.93842 .48924 L
.93842 .49794 L
.93842 .50664 L
.93842 .51534 L
.93842 .52403 L
.93842 .53274 L
.93842 .54143 L
.93842 .55013 L
.93842 .55883 L
.93842 .56753 L
.93842 .57623 L
.93842 .58493 L
.93842 .59362 L
.9384 .60233 L
.93833 .61103 L
.93816 .61972 L
.93769 .62842 L
.93645 .63712 L
.93354 .64522 L
.93304 .64582 L
.92497 .65297 L
.91953 .65452 L
.91641 .65527 L
.90784 .65662 L
.89928 .65731 L
.89072 .65768 L
.88215 .65787 L
.87358 .65796 L
.86502 .65801 L
.85646 .65803 L
.8479 .65804 L
.83933 .65805 L
.83076 .65805 L
.8222 .65805 L
.81364 .65805 L
.80507 .65805 L
.79651 .65805 L
.78794 .65805 L
.77938 .65805 L
.77081 .65805 L
.76225 .65805 L
.75368 .65805 L
.74512 .65805 L
.73655 .65805 L
.72799 .65805 L
.71942 .65805 L
.71086 .65805 L
.70229 .65805 L
Mistroke
.69373 .65805 L
.68517 .65805 L
.67661 .65805 L
.66803 .65805 L
.65947 .65805 L
.65091 .65805 L
.64235 .65804 L
.63378 .65803 L
.62521 .65799 L
.61665 .65792 L
.60809 .65778 L
.59952 .65752 L
.59096 .65702 L
.58239 .65606 L
.57502 .65452 L
.57383 .65426 L
.56526 .65044 L
.5614 .64582 L
.55808 .63712 L
.55693 .62842 L
.5567 .625 L
.55647 .61972 L
.55628 .61103 L
.55622 .60233 L
.5562 .59362 L
.5562 .58493 L
.5562 .57623 L
.5562 .56753 L
.5562 .55883 L
.5562 .55013 L
.5562 .54143 L
.5562 .53274 L
.5562 .52403 L
.5562 .51534 L
.5562 .50664 L
.5562 .49794 L
.5562 .48924 L
.5562 .48054 L
.5562 .47185 L
.5562 .46315 L
.55622 .45444 L
.55628 .44575 L
.55647 .43705 L
.5567 .43177 L
.55693 .42836 L
.55808 .41965 L
.5614 .41095 L
.56526 .40633 L
.57383 .40252 L
.57502 .40226 L
Mistroke
.58239 .40071 L
Mfstroke
.59952 .1231 m
.60809 .12228 L
.61665 .12187 L
.62521 .12166 L
.63378 .12156 L
.64235 .12151 L
.65091 .12149 L
.65947 .12148 L
.66803 .12148 L
.67661 .12148 L
.68517 .12148 L
.69373 .12148 L
.70229 .12148 L
.71086 .12148 L
.71942 .12148 L
.72799 .12148 L
.73655 .12148 L
.74512 .12148 L
.75368 .12148 L
.76225 .12148 L
.77081 .12148 L
.77938 .12148 L
.78794 .12148 L
.79651 .12148 L
.80507 .12148 L
.81364 .12148 L
.8222 .12148 L
.83076 .12148 L
.83933 .12148 L
.8479 .1215 L
.85646 .12154 L
.86502 .1216 L
.87358 .12175 L
.88215 .12204 L
.89072 .12262 L
.89928 .12377 L
.90002 .1239 L
.90784 .12537 L
.91641 .13079 L
.91783 .1326 L
.9219 .14129 L
.92324 .15 L
.92371 .1587 L
.92387 .16739 L
.92393 .17609 L
.92393 .18479 L
.92394 .19349 L
.92394 .20219 L
.92394 .21088 L
.92394 .21959 L
.92394 .22829 L
.92394 .23698 L
.92394 .24568 L
.92394 .25438 L
.92394 .26308 L
.92394 .27178 L
.92394 .28047 L
.92394 .28918 L
.92393 .29787 L
.92393 .30657 L
.92387 .31527 L
.92371 .32397 L
.92324 .33267 L
.9219 .34136 L
.91783 .35006 L
.91641 .35187 L
.90784 .35729 L
.90001 .35877 L
.89928 .35889 L
.89072 .36004 L
.88215 .36062 L
.87358 .36091 L
.86502 .36106 L
.85646 .36113 L
.8479 .36116 L
.83933 .36118 L
.83076 .36118 L
.8222 .36118 L
.81364 .36118 L
.80507 .36118 L
.79651 .36118 L
.78794 .36118 L
.77938 .36118 L
.77081 .36118 L
.76225 .36118 L
.75368 .36118 L
.74512 .36118 L
.73655 .36118 L
.72799 .36118 L
.71942 .36118 L
.71086 .36118 L
.70229 .36118 L
.69373 .36118 L
.68517 .36118 L
.67661 .36118 L
.66803 .36118 L
.65947 .36118 L
.65091 .36117 L
.64235 .36115 L
.63378 .3611 L
.62521 .36099 L
.61665 .36079 L
.60809 .36038 L
.59952 .35956 L
.59432 .35877 L
.59096 .35827 L
.58239 .35547 L
.57659 .35006 L
.57383 .34537 L
.57273 .34136 L
.5713 .33267 L
.57078 .32397 L
.5706 .31527 L
.57055 .30657 L
.57054 .29787 L
.57053 .28918 L
.57053 .28047 L
.57053 .27178 L
.57053 .26308 L
.57053 .25438 L
.57053 .24568 L
.57053 .23698 L
.57053 .22829 L
.57053 .21959 L
.57053 .21088 L
.57053 .20219 L
.57053 .19349 L
.57054 .18479 L
.57055 .17609 L
.5706 .16739 L
.57078 .1587 L
.5713 .15 L
.57273 .14129 L
.57383 .13729 L
.57658 .1326 L
.58239 .1272 L
.59096 .12439 L
.59431 .1239 L
F
.59952 .1231 m
.60809 .12228 L
.61665 .12187 L
.62521 .12166 L
.63378 .12156 L
.64235 .12151 L
.65091 .12149 L
.65947 .12148 L
.66803 .12148 L
.67661 .12148 L
.68517 .12148 L
.69373 .12148 L
.70229 .12148 L
.71086 .12148 L
.71942 .12148 L
.72799 .12148 L
.73655 .12148 L
.74512 .12148 L
.75368 .12148 L
.76225 .12148 L
.77081 .12148 L
.77938 .12148 L
.78794 .12148 L
.79651 .12148 L
.80507 .12148 L
.81364 .12148 L
.8222 .12148 L
.83076 .12148 L
.83933 .12148 L
.8479 .1215 L
.85646 .12154 L
.86502 .1216 L
.87358 .12175 L
.88215 .12204 L
.89072 .12262 L
.89928 .12377 L
.90002 .1239 L
.90784 .12537 L
.91641 .13079 L
.91783 .1326 L
.9219 .14129 L
.92324 .15 L
.92371 .1587 L
.92387 .16739 L
.92393 .17609 L
.92393 .18479 L
.92394 .19349 L
.92394 .20219 L
.92394 .21088 L
.92394 .21959 L
Mistroke
.92394 .22829 L
.92394 .23698 L
.92394 .24568 L
.92394 .25438 L
.92394 .26308 L
.92394 .27178 L
.92394 .28047 L
.92394 .28918 L
.92393 .29787 L
.92393 .30657 L
.92387 .31527 L
.92371 .32397 L
.92324 .33267 L
.9219 .34136 L
.91783 .35006 L
.91641 .35187 L
.90784 .35729 L
.90001 .35877 L
.89928 .35889 L
.89072 .36004 L
.88215 .36062 L
.87358 .36091 L
.86502 .36106 L
.85646 .36113 L
.8479 .36116 L
.83933 .36118 L
.83076 .36118 L
.8222 .36118 L
.81364 .36118 L
.80507 .36118 L
.79651 .36118 L
.78794 .36118 L
.77938 .36118 L
.77081 .36118 L
.76225 .36118 L
.75368 .36118 L
.74512 .36118 L
.73655 .36118 L
.72799 .36118 L
.71942 .36118 L
.71086 .36118 L
.70229 .36118 L
.69373 .36118 L
.68517 .36118 L
.67661 .36118 L
.66803 .36118 L
.65947 .36118 L
.65091 .36117 L
.64235 .36115 L
.63378 .3611 L
Mistroke
.62521 .36099 L
.61665 .36079 L
.60809 .36038 L
.59952 .35956 L
.59432 .35877 L
.59096 .35827 L
.58239 .35547 L
.57659 .35006 L
.57383 .34537 L
.57273 .34136 L
.5713 .33267 L
.57078 .32397 L
.5706 .31527 L
.57055 .30657 L
.57054 .29787 L
.57053 .28918 L
.57053 .28047 L
.57053 .27178 L
.57053 .26308 L
.57053 .25438 L
.57053 .24568 L
.57053 .23698 L
.57053 .22829 L
.57053 .21959 L
.57053 .21088 L
.57053 .20219 L
.57053 .19349 L
.57054 .18479 L
.57055 .17609 L
.5706 .16739 L
.57078 .1587 L
.5713 .15 L
.57273 .14129 L
.57383 .13729 L
.57658 .1326 L
.58239 .1272 L
.59096 .12439 L
.59431 .1239 L
.59952 .1231 L
Mfstroke
1 g
.59952 .41016 m
.60809 .40934 L
.61665 .40893 L
.62521 .40872 L
.63378 .40861 L
.64235 .40857 L
.65091 .40855 L
.65947 .40854 L
.66803 .40853 L
.67661 .40853 L
.68517 .40853 L
.69373 .40853 L
.70229 .40853 L
.71086 .40853 L
.71942 .40853 L
.72799 .40853 L
.73655 .40853 L
.74512 .40853 L
.75368 .40853 L
.76225 .40853 L
.77081 .40853 L
.77938 .40853 L
.78794 .40853 L
.79651 .40853 L
.80507 .40853 L
.81364 .40853 L
.8222 .40853 L
.83076 .40853 L
.83933 .40854 L
.8479 .40855 L
.85646 .40859 L
.86502 .40866 L
.87358 .4088 L
.88215 .4091 L
.89072 .40968 L
.89928 .41083 L
.9 .41095 L
.90784 .41243 L
.91641 .41785 L
.91783 .41965 L
.92189 .42836 L
.92324 .43705 L
.92371 .44575 L
.92387 .45444 L
.92393 .46315 L
.92393 .47185 L
.92394 .48054 L
.92394 .48924 L
.92394 .49794 L
.92394 .50664 L
.92394 .51534 L
.92394 .52403 L
.92394 .53274 L
.92394 .54143 L
.92394 .55013 L
.92394 .55883 L
.92394 .56753 L
.92394 .57623 L
.92393 .58493 L
.92393 .59362 L
.92387 .60233 L
.92371 .61103 L
.92324 .61972 L
.92189 .62842 L
.91783 .63712 L
.91641 .63892 L
.90784 .64434 L
.9 .64582 L
.89928 .64594 L
.89072 .64709 L
.88215 .64767 L
.87358 .64797 L
.86502 .64811 L
.85646 .64818 L
.8479 .64821 L
.83933 .64823 L
.83076 .64824 L
.8222 .64824 L
.81364 .64824 L
.80507 .64824 L
.79651 .64824 L
.78794 .64824 L
.77938 .64824 L
.77081 .64824 L
.76225 .64824 L
.75368 .64824 L
.74512 .64824 L
.73655 .64824 L
.72799 .64824 L
.71942 .64824 L
.71086 .64824 L
.70229 .64824 L
.69373 .64824 L
.68517 .64824 L
.67661 .64824 L
.66803 .64824 L
.65947 .64823 L
.65091 .64822 L
.64235 .6482 L
.63378 .64815 L
.62521 .64805 L
.61665 .64784 L
.60809 .64743 L
.59952 .64662 L
.59432 .64582 L
.59096 .64533 L
.58239 .64252 L
.57659 .63712 L
.57383 .63241 L
.57274 .62842 L
.5713 .61972 L
.57079 .61103 L
.57061 .60233 L
.57056 .59362 L
.57054 .58493 L
.57054 .57623 L
.57054 .56753 L
.57054 .55883 L
.57054 .55013 L
.57054 .54143 L
.57054 .53274 L
.57054 .52403 L
.57054 .51534 L
.57054 .50664 L
.57054 .49794 L
.57054 .48924 L
.57054 .48054 L
.57054 .47185 L
.57056 .46315 L
.57061 .45444 L
.57079 .44575 L
.5713 .43705 L
.57274 .42836 L
.57383 .42436 L
.57659 .41965 L
.58239 .41425 L
.59096 .41145 L
.59432 .41095 L
F
0 g
.59952 .41016 m
.60809 .40934 L
.61665 .40893 L
.62521 .40872 L
.63378 .40861 L
.64235 .40857 L
.65091 .40855 L
.65947 .40854 L
.66803 .40853 L
.67661 .40853 L
.68517 .40853 L
.69373 .40853 L
.70229 .40853 L
.71086 .40853 L
.71942 .40853 L
.72799 .40853 L
.73655 .40853 L
.74512 .40853 L
.75368 .40853 L
.76225 .40853 L
.77081 .40853 L
.77938 .40853 L
.78794 .40853 L
.79651 .40853 L
.80507 .40853 L
.81364 .40853 L
.8222 .40853 L
.83076 .40853 L
.83933 .40854 L
.8479 .40855 L
.85646 .40859 L
.86502 .40866 L
.87358 .4088 L
.88215 .4091 L
.89072 .40968 L
.89928 .41083 L
.9 .41095 L
.90784 .41243 L
.91641 .41785 L
.91783 .41965 L
.92189 .42836 L
.92324 .43705 L
.92371 .44575 L
.92387 .45444 L
.92393 .46315 L
.92393 .47185 L
.92394 .48054 L
.92394 .48924 L
.92394 .49794 L
.92394 .50664 L
Mistroke
.92394 .51534 L
.92394 .52403 L
.92394 .53274 L
.92394 .54143 L
.92394 .55013 L
.92394 .55883 L
.92394 .56753 L
.92394 .57623 L
.92393 .58493 L
.92393 .59362 L
.92387 .60233 L
.92371 .61103 L
.92324 .61972 L
.92189 .62842 L
.91783 .63712 L
.91641 .63892 L
.90784 .64434 L
.9 .64582 L
.89928 .64594 L
.89072 .64709 L
.88215 .64767 L
.87358 .64797 L
.86502 .64811 L
.85646 .64818 L
.8479 .64821 L
.83933 .64823 L
.83076 .64824 L
.8222 .64824 L
.81364 .64824 L
.80507 .64824 L
.79651 .64824 L
.78794 .64824 L
.77938 .64824 L
.77081 .64824 L
.76225 .64824 L
.75368 .64824 L
.74512 .64824 L
.73655 .64824 L
.72799 .64824 L
.71942 .64824 L
.71086 .64824 L
.70229 .64824 L
.69373 .64824 L
.68517 .64824 L
.67661 .64824 L
.66803 .64824 L
.65947 .64823 L
.65091 .64822 L
.64235 .6482 L
.63378 .64815 L
Mistroke
.62521 .64805 L
.61665 .64784 L
.60809 .64743 L
.59952 .64662 L
.59432 .64582 L
.59096 .64533 L
.58239 .64252 L
.57659 .63712 L
.57383 .63241 L
.57274 .62842 L
.5713 .61972 L
.57079 .61103 L
.57061 .60233 L
.57056 .59362 L
.57054 .58493 L
.57054 .57623 L
.57054 .56753 L
.57054 .55883 L
.57054 .55013 L
.57054 .54143 L
.57054 .53274 L
.57054 .52403 L
.57054 .51534 L
.57054 .50664 L
.57054 .49794 L
.57054 .48924 L
.57054 .48054 L
.57054 .47185 L
.57056 .46315 L
.57061 .45444 L
.57079 .44575 L
.5713 .43705 L
.57274 .42836 L
.57383 .42436 L
.57659 .41965 L
.58239 .41425 L
.59096 .41145 L
.59432 .41095 L
.59952 .41016 L
Mfstroke
.59952 .69721 m
.60809 .69639 L
.61665 .69598 L
.62521 .69577 L
.63378 .69567 L
.64235 .69562 L
.65091 .69561 L
.65947 .6956 L
.66803 .6956 L
.67661 .69559 L
.68517 .69559 L
.69373 .69559 L
.70229 .69559 L
.71086 .69559 L
.71942 .69559 L
.72799 .69559 L
.73655 .69559 L
.74512 .69559 L
.75368 .69559 L
.76225 .69559 L
.77081 .69559 L
.77938 .69559 L
.78794 .69559 L
.79651 .69559 L
.80507 .69559 L
.81364 .69559 L
.8222 .69559 L
.83076 .6956 L
.83933 .6956 L
.8479 .69561 L
.85646 .69564 L
.86502 .69571 L
.87358 .69586 L
.88215 .69615 L
.89072 .69674 L
.89928 .69788 L
.9 .69801 L
.90784 .69948 L
.91641 .7049 L
.91783 .70671 L
.92189 .71541 L
.92324 .7241 L
.92371 .7328 L
.92387 .74151 L
.92393 .7502 L
.92393 .7589 L
.92393 .76759 L
.92394 .7763 L
.92394 .785 L
.92394 .79369 L
.92394 .80239 L
.92394 .81109 L
.92394 .81979 L
.92394 .82849 L
.92394 .83718 L
.92394 .84589 L
.92394 .85458 L
.92393 .86328 L
.92393 .87198 L
.92393 .88068 L
.92387 .88938 L
.92371 .89807 L
.92324 .90677 L
.92189 .91548 L
.91783 .92417 L
.91641 .92597 L
.90784 .93139 L
.9 .93287 L
.89928 .93301 L
.89072 .93415 L
.88215 .93472 L
.87358 .93502 L
.86502 .93516 L
.85646 .93523 L
.8479 .93527 L
.83933 .93528 L
.83076 .93529 L
.8222 .93529 L
.81364 .93529 L
.80507 .93529 L
.79651 .93529 L
.78794 .93529 L
.77938 .93529 L
.77081 .93529 L
.76225 .93529 L
.75368 .93529 L
.74512 .93529 L
.73655 .93529 L
.72799 .93529 L
.71942 .93529 L
.71086 .93529 L
.70229 .93529 L
.69373 .93529 L
.68517 .93529 L
.67661 .93529 L
.66803 .93529 L
.65947 .93529 L
.65091 .93528 L
.64235 .93525 L
.63378 .93521 L
.62521 .93511 L
.61665 .93489 L
.60809 .93448 L
.59952 .93367 L
.59432 .93287 L
.59096 .93238 L
.58239 .92958 L
.57659 .92417 L
.57383 .91946 L
.57274 .91548 L
.5713 .90677 L
.57079 .89807 L
.57061 .88938 L
.57056 .88068 L
.57054 .87198 L
.57054 .86328 L
.57054 .85458 L
.57054 .84589 L
.57054 .83718 L
.57054 .82849 L
.57054 .81979 L
.57054 .81109 L
.57054 .80239 L
.57054 .79369 L
.57054 .785 L
.57054 .7763 L
.57054 .76759 L
.57054 .7589 L
.57056 .7502 L
.57061 .74151 L
.57079 .7328 L
.5713 .7241 L
.57274 .71541 L
.57383 .71141 L
.57659 .70671 L
.58239 .7013 L
.59096 .6985 L
.59432 .69801 L
F
.59952 .69721 m
.60809 .69639 L
.61665 .69598 L
.62521 .69577 L
.63378 .69567 L
.64235 .69562 L
.65091 .69561 L
.65947 .6956 L
.66803 .6956 L
.67661 .69559 L
.68517 .69559 L
.69373 .69559 L
.70229 .69559 L
.71086 .69559 L
.71942 .69559 L
.72799 .69559 L
.73655 .69559 L
.74512 .69559 L
.75368 .69559 L
.76225 .69559 L
.77081 .69559 L
.77938 .69559 L
.78794 .69559 L
.79651 .69559 L
.80507 .69559 L
.81364 .69559 L
.8222 .69559 L
.83076 .6956 L
.83933 .6956 L
.8479 .69561 L
.85646 .69564 L
.86502 .69571 L
.87358 .69586 L
.88215 .69615 L
.89072 .69674 L
.89928 .69788 L
.9 .69801 L
.90784 .69948 L
.91641 .7049 L
.91783 .70671 L
.92189 .71541 L
.92324 .7241 L
.92371 .7328 L
.92387 .74151 L
.92393 .7502 L
.92393 .7589 L
.92393 .76759 L
.92394 .7763 L
.92394 .785 L
.92394 .79369 L
Mistroke
.92394 .80239 L
.92394 .81109 L
.92394 .81979 L
.92394 .82849 L
.92394 .83718 L
.92394 .84589 L
.92394 .85458 L
.92393 .86328 L
.92393 .87198 L
.92393 .88068 L
.92387 .88938 L
.92371 .89807 L
.92324 .90677 L
.92189 .91548 L
.91783 .92417 L
.91641 .92597 L
.90784 .93139 L
.9 .93287 L
.89928 .93301 L
.89072 .93415 L
.88215 .93472 L
.87358 .93502 L
.86502 .93516 L
.85646 .93523 L
.8479 .93527 L
.83933 .93528 L
.83076 .93529 L
.8222 .93529 L
.81364 .93529 L
.80507 .93529 L
.79651 .93529 L
.78794 .93529 L
.77938 .93529 L
.77081 .93529 L
.76225 .93529 L
.75368 .93529 L
.74512 .93529 L
.73655 .93529 L
.72799 .93529 L
.71942 .93529 L
.71086 .93529 L
.70229 .93529 L
.69373 .93529 L
.68517 .93529 L
.67661 .93529 L
.66803 .93529 L
.65947 .93529 L
.65091 .93528 L
.64235 .93525 L
.63378 .93521 L
Mistroke
.62521 .93511 L
.61665 .93489 L
.60809 .93448 L
.59952 .93367 L
.59432 .93287 L
.59096 .93238 L
.58239 .92958 L
.57659 .92417 L
.57383 .91946 L
.57274 .91548 L
.5713 .90677 L
.57079 .89807 L
.57061 .88938 L
.57056 .88068 L
.57054 .87198 L
.57054 .86328 L
.57054 .85458 L
.57054 .84589 L
.57054 .83718 L
.57054 .82849 L
.57054 .81979 L
.57054 .81109 L
.57054 .80239 L
.57054 .79369 L
.57054 .785 L
.57054 .7763 L
.57054 .76759 L
.57054 .7589 L
.57056 .7502 L
.57061 .74151 L
.57079 .7328 L
.5713 .7241 L
.57274 .71541 L
.57383 .71141 L
.57659 .70671 L
.58239 .7013 L
.59096 .6985 L
.59432 .69801 L
.59952 .69721 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo2`1oOgmf000001L0OgmoMP00
000:07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool307moO`P000001@2IVIU^000000<0VIVI2000000607moO`T000000`1VIVI]
000000H0IVIV2000000207moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooRP3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P1oOgl010000000VIVI09VIV@2I
VIT:000000<0/k>cJ00000030;>c/`T000000P2IVIT200000080Ogmo0P00000306IVIPT000000P1<
C4aY00000080C4a<2`00000306IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3o
ool00?l0ooooRP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P1o
Ogl010000000VIVI09VIV@0000050;>c/`P00000J03<c<`8000000@0/k>c0P0000001@2IVIT00000
07moO`1oOgl000000080IVIV0P00000404a<C0L00000J@0c<c<8000000D0C4a<00D0000006IVIP1V
IVH0000007moO`050?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@000000102c/k<2
000000P0c<c<J00000080<c<c08000000`2c/k<00`000000VIVI0000000207moO`030000001VIVH0
000000@0C4a<0P00000703<c<fT00000200c<c<2000000<0C4a<00D0000006IVIP1VIVH0000007mo
O`050?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`0407moO`000000VIVI000000<0/k>c0P0000040<c<c0H00000
J03Vi^H5000000D0c<c<00/000000;>c/`2c/k<0/k>c0000002IVIT0000007moO`000000IVIV0000
000204a<C08000001@0c<c<4000006T06ATI1@00000503<c<`8000000P1<C4`010000000IVIV0000
001oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooh/0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00@0Ogmo0000002IVIT000000P2c/k<00`000000c<c<0<c<c0020<c<c0800000
L`3Vi^H2000000@0c<c<00X000000;>c/`2c/k<0000009VIV@000000Ogmo0000001VIVH000000P1<
C4`00`000000<c<c03<c<`0203<c<`800000LP0I6AT2000000D0<c<c00<0000004a<C01<C4`00P00
00000`1oOgl0oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<00000
0?ooo`3oool00P3oool01P1oOgl0000009VIV@000000/k>c000000@0c<c<00<000000>KViP3Vi^H0
303Vi^IJ000000l0i^KV00D000000<c<c03<c<`0c<c<000000020;>c/`040000002IVIT0000007mo
O`8000000P1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00d06ATIFP00000=01TI
6@8000000`0c<c<01P000000C4a<04a<C0000000IVIV000000D0oooo00<000000?ooo`3oool0;@3o
ool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`0607moO`000000VIVI0000002c/k<00000
0`3<c<`00`000000i^KV0>KViP070>KViPH00000FP3oool8000000P0i^KV00X000000<c<c03<c<`0
c<c<0000002c/k<0000009VIV@000000Ogmo0P00000204a<C0030000000c<c<0<c<c008000001`0I
6AUY000000T06ATI00T0000003<c<`0c<c<0<c<c0000001<C4`0000006IVIP0000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo00H0Ogmo0000002I
VIT000000;>c/`0000030<c<c0030000003Vi^H0i^KV00@0i^KV0`00001X0?ooo`8000001P3Vi^H0
2P000000c<c<0<c<c03<c<`000000;>c/`000000VIVI0000001oOgl200000080C4a<00@0000003<c
<`0c<c<000001P0I6AU]000000L06ATI00T0000003<c<`0c<c<0<c<c0000001<C4`0000006IVIP00
00001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo
00H0Ogmo0000002IVIT000000;>c/`0000020<c<c0030000003Vi^H0i^KV00<0i^KV0P00001]0?oo
o`030000003Vi^H0i^KV00@0i^KV00T000000<c<c03<c<`000000;>c/`000000VIVI0000001oOgl0
0P0000001@1<C4`0000003<c<`0c<c<0000000H06ATIL000000601TI6@080000000c<c<0<c<c0000
001<C4`0000006IVIP0000050?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<00000
0?ooo`3oool00P3oool01P1oOgl0000009VIV@000000/k>c00000080c<c<00<000000>KViP3Vi^H0
0`3Vi^H00`000000oooo0?ooo`1]0?ooo`030000003Vi^H0i^KV00<0i^KV00T000000<c<c03<c<`0
00000;>c/`000000VIVI0000001oOgl00P0000001@1<C4`0000003<c<`0c<c<0000000D06ATILP00
000501TI6@080000000c<c<0<c<c0000001<C4`0000006IVIP0000050?ooo`030000003oool0oooo
02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool01P1oOgl0000009VIV@000000/k>c
00000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1^0?ooo`030000003Vi^H0
i^KV00<0i^KV00T000000<c<c03<c<`000000;>c/`000000VIVI0000001oOgl00P0000001@1<C4`0
000003<c<`0c<c<0000000D06ATILP00000501TI6@080000000c<c<0<c<c0000001<C4`0000006IV
IP0000050?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3o
ool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00`3Vi^H00`000000oooo
0?ooo`1_0?ooo`030000003Vi^H0i^KV00<0i^KV00D000000<c<c03<c<`000000;>c/`0200000005
07moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@0301TI6G<00000100I6AT02000
0000<c<c03<c<`000000C4a<0000001VIVH000001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3o
oon@0?ooo`8000000`3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H0
0P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`0
00000;>c/`020000000507moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI
6G@00000100I6AT020000000<c<c03<c<`000000C4a<0000001VIVH00000103oool2000002l0oooo
003o0?oooi00oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<
00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV
00D000000<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<00`00
00006ATI01TI6@0201TI6G@00000100I6AT020000000<c<c03<c<`000000C4a<0000001VIVH00000
1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo00D0
Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0
L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl0
00000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00L0000003<c
<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KV
iP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<
c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI0080
6ATIM@00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0
oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<0
00000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0
i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C0000000
0P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01`000000<c<c0000001<C4`0000006IV
IP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080
oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?oo
o`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P000000
1@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00L0
000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo
T03oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000
i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000
c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT0
6ATI00806ATIM@00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000
003oool0oooo02d0oooo003o0?ooo`X0oooo1@0000210?ooo`030000003oool0oooo0080oooo00D0
Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0
L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl0
00000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<0
000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo003o0?ooo``0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`000000
0P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H0
0P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c
<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP000000
1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool<0?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H0
0P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`0
00000;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf
000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0
;@3oool00?l0oooo303oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0080oooo00D0
Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0
L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl0
00000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<0
000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo003o0?ooo``0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`000000
0P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H0
0P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c
<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP000000
1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool;0?ooo`8000001`3oool2000007X0oooo00<0
00000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H0
0P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`0
00000;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf
000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0
;@3oool00?l0oooo3@3oool2000000@0oooo00@000000?ooo`3oool00000N@3oool00`000000oooo
0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP03
0000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c
0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I
6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00
o`3oool;0?ooo`D000000`3oool010000000oooo0?ooo`00001i0?ooo`8000000`3oool01@1oOgl0
00000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?oo
o`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`000000
000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`000000
C4a<0000001VIVH0000000@0oooo0P00000_0?ooo`00o`3oool90?ooo`8000000`3oool2000000<0
oooo00@000000?ooo`3oool00000N@3oool00`000000oooo0?ooo`020?ooo`0507moO`0000000000
0;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<00000
0>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<
0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`00000
06IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool60?ooo`<000001@3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000007T0oooo00<000000?ooo`3oool00P3oool0
1@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?oo
o`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507mo
O`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c
<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo103oool2
000000P0oooo00<000000?ooo`0000000`3oool2000007X0oooo00<000000?ooo`3oool00P3oool0
1@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?oo
o`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507mo
O`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c
<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo0P3oool2
000000X0oooo00@000000?ooo`3oool00000OP3oool00`000000oooo0?ooo`020?ooo`0507moO`00
000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo
00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo00000000
0000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<
C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool200000080oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000007d0oooo00<000000?ooo`3oool0
0P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000
oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000
000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0
000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00?`0oooo
0`00000>0?ooo`050000003oool0oooo0?ooo`000000O@3oool00`000000oooo0?ooo`020?ooo`05
07moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo
0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo
000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c
0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00nP3oool200000140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0080
oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?oo
o`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P000000
1@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000
000c<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo003h0?ooo`80
00004`3oool010000000oooo0?ooo`3oool2000007`0oooo00<000000?ooo`3oool00P3oool01@1o
Ogl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a
0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`00
0000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`00
0000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00?D0oooo1000000E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`020?oo
o`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0
oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0
Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000
<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00l`3oool20000
00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<00000
0>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D00000
0<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI
01TI6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<00000
0?ooo`3oool0;@3oool00?40oooo0P00000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`0
0`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H0
1@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000
000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool0
0`000000oooo0?ooo`0]0?ooo`00k`3oool2000001d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c00000002
0<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP02
0>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c
00@0000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV00000005
0?ooo`030000003oool0oooo02d0oooo003/0?ooo`<000007`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<0
00000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0
i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C0000000
0P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0
000000D0oooo00<000000?ooo`3oool0;@3oool00>X0oooo0P0000020?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1f0?ooo`8000000`3oool01@1o
Ogl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a
0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`00
0000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`00
0000C4a<0000001VIVH0000000@0oooo0P00000_0?ooo`00j03oool2000002@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000
00000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool0
0`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000
001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<0000004a<
C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo00340?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool00P3oool2000000d0oooo0`00000V0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`020?ooo`0507moO`0000000000
0;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<00000
0>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<
0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`00000
06IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00``3oool010000000oooo0?ooo`00000:
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000006`3o
ool8000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000001f0?ooo`030000003o
ool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV
00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c
/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP000004
01TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo
00330?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`80000000<0oooo0000003oool0603oool40000000306408`000000KP@U00800000
00<0N000000000000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3V
i^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<
c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I
6AUf000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3o
ool0;@3oool00<<0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool20000
00L0oooo0P00000J0?ooo`H000000P1Q02<010000000KP@U000000224bL2000000030:PK00000000
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<0
00000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<0
0P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI
6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo0033
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`030?ooo`<000006P3oool300000004050080000000000005P08PH0000000<0PQ<W0000002L
:BT00`0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KV
iP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000
/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000
100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?oo
o`00a03oool2000000T0oooo100000030?ooo`<0000000<0oooo0000000000006@3oool600000003
050080000000D`0Q00<000000P1a85H00`000000M2=E0000000200000080W2TY0`0000000`3oool0
00000?ooo`0:0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00P3oool01@1oOgl0
00000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?oo
o`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`000000
000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`000000
C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00=P0oooo0P00000I0?ooo`H0
000000<0CP0P0000001@02000`000000201^7eH00000074PEP1a85H0000007@SE@000000NRIE0`00
00001@2jABT000000000003oool0000000`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP03
0000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c
0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I
6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00
e@3oool300000080oooo00<000000?ooo`3oool0503oool30000000404`07`000000000004d07`D0
000000@0KAiF0000001^7eH000000P1a85H020000000M2=E0000001j9UD0000008@/D`000000^TDY
1000000<0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool00P3oool01@1oOgl00000
0000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`03
0000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`0000000000
04a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<
0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00=<0oooo0P00000J0?ooo`@00000
00<0C00O0000001<01l00`0000003P1/7EH0000006`MEP000000KAiF0000001^7eH00000074PEP00
0000M2=E0000001j9UD000000P24;5<2000000040;Y5:@0000000000000000d0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`0
0`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H0
1@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000
000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool0
0`000000oooo0?ooo`0]0?ooo`00d@3oool2000001X0oooo1@0000000`1<01l00000000000020000
000@06`MEP000000K1eF0000001/7EH0000006dNEP000000KQmF0000001a85H0000007@SE@000000
NRIE00000080Q2aC00@0000009<fD0000000^TDY0P00000<0?ooo`800000LP3oool00`000000oooo
0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP03
0000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c
0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I
6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00
c`3oool2000001T0oooo1P0000002P1<01l000000000001[7EH0000006/MEP000000K1eF0000001/
7EH200000080KAiF00T0000006hOEP000000LB1F0000001d8eD0000007XVE@0000000P24;5<00`00
0000TcI@09<fD004000000d0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`020?oo
o`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0
oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0
Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000
<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00c03oool30000
00030?ooo`000000oooo01H0oooo0`000000101<01l000000000001<01l300000080JaeF00P00000
06/MEP000000000006`MEP000000K1eF00000080KAiF00H0000006hOEP000000LB1F0000001d8eD4
0000000608@/D`000000TcI@09<fD0000000eV8V0`00000=0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3V
i^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<
c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I
6AUf000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3o
ool0;@3oool00<X0oooo0P00000I0?ooo`D0000000<0C00O0000001<01l00`000000101[7EH00000
06/MEP1[7EH20000000606`MEP000000K1eF0000001/7EH000000P1]7UH00`000000KQmF00000004
0000000307@]IP000000Lb]U0080000000<0TcI@0000002]ATL01000000=0?ooo`030000003oool0
oooo06h0oooo0P0000030?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KV
iP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<
c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI
6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000000`3oool3000002l0oooo0038
0?ooo`8000006@3oool50000000304`07`000000C00O00<0000000l0JaeF0000001[7EH0000006/M
EP000000JaeF0000001/7EH0000006`MEP000000K1eF0000001]7UH0100000001P1e;fP0000007D^
I`000000M2eV00000080Lb]U0`0000000`2]ATL0000000000003000000d0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`00
0000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@00
0000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I
6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00a@3oool3000001T0oooo1@0000000`1<01l0000004`07`030000000=
06/MEP000000JaeF0000001[7EH0000006/MEP000000JaeF0000001/7EH0000006`MEP040000000:
07D_J0000000MBmX0000001e;fP0000007D^I`000000M2eV00000080Lb]U00@00000078XH@000000
[DI71P00000<0?ooo`030000003oool0oooo05/0oooo0P0000040?ooo`8000000`3oool4000000<0
oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KV
iP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<
c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI
6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?oo
o`3oool0;@3oool00<<0oooo0P0000000`3oool000000?ooo`0G0?ooo`D0000000<0C00O00000000
00000`0000000`1[7EH0000006/MEP0200000080JaeF00H0000006/MEP000000JaeF0000001/7EH3
0000000=07D_J0000000MBmX07D_J0000000MBmX0000001e;fP0000007D^I`000000M2eV00000002
07<[I@030000001b:64000000080[DI71@00000=0?ooo`030000003oool0oooo05T0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D0
Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0
L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl0
00000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<0
000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo00310?ooo`8000006P3o
ool50000000904`07`00000000000000001[7EH0000006/MEP000000JaeF0080000000P0JaeF0000
001[7EH0JaeF0000001[7EH0000006/MEP<0000000@0MBmX0000001e;fP000000P1e;fP02@000000
MBmX0000001e;fP0000007D^I`000000M2eV0000000207<[I@050000001b:64000000000002]ATL0
1P00000;0?ooo`800000F`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KV
iP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<
c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI
6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?oo
o`3oool0;@3oool00;l0oooo0P00000I0?ooo`H0000000T0C00O000000000000000006/MEP000000
JaeF0000001[7EH00P000000101[7EH0000006/MEP00000206/MEP030000001[7EH0000000800000
00H0MBmX0000001e;fP0000007D_J000000207D_J0090000001e;fP0000007D_J0000000MBiW0000
001d;FH000000080Lb]U00<00000078XH@0000002000000=0?ooo`030000003oool0oooo05P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?oo
o`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P000000
1@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000
000c<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo002l0?ooo`<0
0000603oool40000000404`07`000000000004`07`<0000000D0JaeF0000001[7EH0000006/MEP02
0000000706/MEP000000JaeF0000001[7EH0000006/MEP040000000807D_J0000000MBmX0000001e
;fP0000007D_J000000207D_J00;0000001e;fP0000007D_J0000000MBiW0000001d;FH0000007<[
I@0000000P1b:64010000000KB1I0000003@GRd6000000d0oooo00<000000?ooo`3oool0E`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000
oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000
000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0
000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00;X0oooo
0P00000I0?ooo`D0000000<0C00O0000001<01l00`0000000`1[7EH0000006/MEP020000000906/M
EP000000JaeF0000001[7EH0000006/MEP000000JaeF0080000000`0MBmX0000001e;fP0000007D_
J0000000MBmX0000001e;fP0000007D_J000000207D_J00=0000001e;fP0000007D_J0000000MBiW
0000001d;FH0000007<[I@000000LRQQ0000000206dPF@T00000303oool00`000000oooo0?ooo`1H
0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c
/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003V
i^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C000
00000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<0000001V
IVH0000000D0oooo00<000000?ooo`3oool0;@3oool00;P0oooo0P0000020?ooo`030000003oool0
oooo01@0oooo1@0000000`1<01l0000004`07`030000000306/MEP000000JaeF0080000000T0JaeF
0000001[7EH0000006/MEP000000JaeF0000001[7EH00`00000207D_J00;0000001e;fP0000007D_
J0000000MBmX0000001e;fP0000007D_J00000000P1e;fP20000000;07D_J0000000MBiW07D^I`00
0000M2eV0000001c:fD00000078XH@0000000P1]85T9000000d0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV
0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<
0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI
01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo
0?ooo`0]0?ooo`00V03oool2000000@0oooo0P0000040?ooo`8000003`3oool3000001T0oooo0`00
00000`1<01l0000004`07`050000000306/MEP000000JaeF0080000000L0JaeF0000001[7EH00000
06/MEP000000JaeF00D0000001D0MBmX0000001e;fP0MBmX0000001e;fP0000007D_J0000000MBmX
0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J00000000P1e;VL01`000000M2eV
0000001c:fD00000078XH@0000000P1]85T00`000000G08i00000007000000`0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`0
0`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H0
1@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000
000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool0
0`000000oooo0?ooo`0]0?ooo`00U`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000`0oooo0P00000J0?ooo`<0000000<0C00O0000000000000`0000000`1[7EH000000000
000206/MEP80000000L0JaeF0000001[7EH0000006/MEP000000JaeF00<0000000H0MBmX0000001e
;fP0000007D_J000000207D_J00A0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_
J0000000MBmX0000001e;fP0000007D_J00000000P1e;VL020000000M2eV0000001c:fD00000078X
H@000000KB1I3000000<0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`8000000`3oool4
000000<0oooo0P00001@0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c0000
00020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KV
iP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080
<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV0000
00050?ooo`030000003oool0oooo02d0oooo002G0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0203oool2000001T0oooo100000001@1<01l00000000000000000JaeF00800000
00d0JaeF0000001[7EH0000006/MEP000000JaeF0000001[7EH0000006/MEP000000JaeF00<00000
00P0MBmX0000001e;fP0000007D_J0000000MBmX00000080MBmX00@0000007D_J0000000MBmX0P00
000207D_J0090000001e;fP0000007D_J0000000MBmX0000001e;fP000000080MBiW00H0000007@]
IP000000Lb]U0000001b:64>000000d0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000C`3oool00`000000
oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KV
iP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000
/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000
100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?oo
o`00U`3oool010000000oooo0?ooo`0000090?ooo`8000002@3oool2000000030?ooo`000000oooo
01D0oooo0`0000000`1<01l0000004`07`040000000?06/MEP000000JaeF0000001[7EH0000006/M
EP000000JaeF0000001[7EH0000006/MEP000000JaeF00<0000000X0MBmX0000001e;fP0000007D_
J0000000MBmX0000001e;fP000000P1e;fP01P000000MBmX000000000000MBmX00000080MBmX00T0
000007D_J0000000MBmX0000001e;fP0000007D_J00000000P1e;VL010000000M2eV0000001c:fD4
000000030:>kjP000000000000X000002P3oool3000000@0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3o
ool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo
0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`0200000005
07moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L00000
03<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool009L0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`<00000603oool30000000304`0
7`000000C00O00@0000000l0JaeF0000001[7EH0000006/MEP000000JaeF0000001[7EH0000006/M
EP000000JaeF0000001[7EH00`000000301e;fP0000007D_J0000000MBmX0000001e;fP0000007D_
J0000000MBmX00000080MBmX0P000000101e;fP0000007D_J000000207D_J0090000001e;fP00000
07D_J0000000MBmX0000001e;fP000000080MBiW00<0000007@]IP0000000P0000020:Jlj@<00000
00<0WKS[0000000000002000000=0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00001@0?ooo`030000003oool0oooo0080
oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?oo
o`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P000000
1@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000
000c<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo002H0?ooo`80
00002P3oool3000000<0oooo0P00000I0?ooo`<0000000@0C00O000000000000C00O0`0000002@1[
7EH0000006/MEP000000JaeF0000001[7EH0000006/MEP0200000080JaeF00<0000006/MEP000000
0P0000005P1e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0
000007D_J0000000MBmX0000001e;fP0000007D_J000000207D_J00:0000001e;fP0000007D_J000
0000MBmX0000001e;fP0000007D^I`@000000P2X_NP300000080Xk_Z0`0000000`2B/nd000000000
0006000000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1?0?ooo`8000000`3oool01@1oOgl0
00000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?oo
o`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`000000
000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`000000
C4a<0000001VIVH0000000@0oooo0P00000_0?ooo`00Z03oool2000001T0oooo0`0000000`1<01l0
0000000000040000000306/MEP000000JaeF008000000P1[7EH20000000506/MEP000000JaeF0000
001[7EH010000000601e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000
001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX00000080MBmX00P00000
07D_J0000000MBmX0000001e;fP0000007D_J0<0000000<0ZKgX0000000000000P0000000`2X_NP0
000000000002000000030:>kjP000000000000T000003@3oool010000000oooo0?ooo`3oool20000
00X0oooo0P0000040?ooo`<00000C`3oool00`000000oooo0?ooo`020?ooo`0507moO`0000000000
0;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<00000
0>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<
0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`00000
06IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00Y@3oool4000001P0oooo0`0000000`1<
01l00000000000020000000506/MEP000000JaeF0000001[7EH00P0000001`1[7EH0000006/MEP00
0000JaeF0000001[7EH010000000701e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J000
0000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e
;fP0000007D_J000000207D_J0060000001e;fP0000007D_J0000000MBmX0`000000102Y_NP00000
0000000000020:Vmj0<000000P2V_>T300000080WKS[2@00000=0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KV
iP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<
c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI
6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?oo
o`3oool0;@3oool00:<0oooo0P0000040?ooo`030000003oool0oooo0180oooo100000000`1;01l0
0000000000020000000506/MEP000000JaeF0000001[7EH00P0000001`1[7EH0000006/MEP000000
JaeF0000001[7EH00`0000003P1e;fP0000007D_J01e;fP0000007D_J0000000MBmX0000001e;fP0
000007D_J0000000MBmX0P0000003`1e;fP0000007D_J01e;fP0000007D_J0000000MBmX0000001e
;fP0000007D_J0000000MBmX0000000207D_J0030000001e;fP0000000<000000P2Y_NP300000080
ZKgX0`0000020:Rmj0<0000000<0Xk_Z0000000000002`00000<0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KV
iP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<
c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI
6@0201TI6GD00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000
oooo0?ooo`0]0?ooo`00X@3oool2000001T0oooo0P0000000`1801d0000004X07P040000000506/M
EP000000JaeF0000001[7EH00P0000001`1[7EH0000006/MEP000000JaeF0000001[7EH00`000000
101e;fP0000007D_J000000207D_J08000000P1e;fP010000000MBmX0000001e;fP20000000407D_
J0000000MBmX00000080MBmX00`0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX
0000001e;fP500000080ZKgX0`0000020:Vmj0<000000P2Y_NP2000000030:Rmj0000000000000<0
00000P2M^>/9000000d0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`05
07moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo
0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo
000000000000C4a<0000000203<c<`030000000I6AT06ATI00806ATIM@00000401TI6@070000000c
<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo002N0?ooo`<00000
6P3oool30000000304P07@00000000000080000000<0JaaF0000001[7EH00P0000002@1[7EH00000
06/MEP000000JaeF0000001[7EH0000006/MEP030000000:07D_J0000000MBmX0000001e;fP00000
07D_J0000000MBmX00000080MBmX00X0000007D_J0000000000007D_J0000000MBmX0000001e;fP0
00000P1e;fP02P000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP500000080ZKgX
0P0000000`2Y_NP0000000000002000000030:Vmj000000000000080000000@0ZKgX000000000000
00000P2V_>T40000000309fhj`000000000000L00000303oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV
0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<
0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I
6AUe000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3o
ool0;@3oool009`0oooo0P0000020?ooo`030000003oool0oooo01H0oooo100000001`1801d00000
000000000000JaaF0000001[75H00P0000002@1[7EH0000006/MEP000000JaeF0000001[7EH00000
06/MEP030000000<07D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP00000
0P1e;fP20000000807D_J0000000MBmX0000001e;fP0000007D_J000000207D_J0080000001e;fP0
000007D_J0000000MBmX0000001e;fP4000000030:Vmj000000000000080000000@0ZKgX00000000
000000000P2Y_NP300000080ZKgX0`0000020:Rmj0<000000P2S^^T<000000X0oooo00<000000?oo
o`000000I03oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`0
0`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H0
1@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`030000
000I6AT06ATI00806ATIM@00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?oo
o`030000003oool0oooo02d0oooo002J0?ooo`800000703oool70000000306/LE@000000JaaF0080
000000T0JaeF0000001[7EH0000006/MEP000000JaeF0000001[7EH00`0000006P1e;fP0000007D_
J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000
001e;fP0000007D_J0000000MBmX0000001e;fP000000P1e;fP01P000000MBmX0000001e;fP00000
07D_J0@0000000@0ZKgX00000000000000000P2Y_NP300000080ZKgX0`0000020:Vmj0<000000P2Y
_NP2000000030:Rlj0000000000000<000000P2M]n/9000000`0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV
0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<
0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI
00806ATIM@00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000003o
ool0oooo02d0oooo002H0?ooo`8000007@3oool30000000603h05`000000000006XLE@000000JaaE
0P0000001`1[75H0000006/MEP000000JaeF0000001[7EH01@000000701e;fP0000007D_J0000000
MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0
000007D_J0000000MBmX0000001e;fP0000007D_J000000207D_J0040000001e;fP0000007D_J0<0
00000P2Y_NP300000080ZKgX0`0000020:Vmj080000000<0ZKgX0000000000000P0000000`2Y_NP0
000000000002000000050:Vmj000000000000000002V^nP03`00000<0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<00000
0>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D00000
0<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<00`0000006ATI
01TI6@0201TI6GD00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00U@3oool3000001h0oooo0P0000000`0a01000000000000020000000:
06XLE@000000000006/LEP000000JaaF0000001[7EH0000006/MEP<000000200MBmX0000001e;fP0
000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000
MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX00000080MBmX
00<0000007D_J00000000P0000020:Vmj0<000000P2Y_NP2000000030:Vmj0000000000000800000
00@0ZKgX00000000000000000P2Y_NP300000080ZKgX0`0000020:Rlj0<000000P2S^>P;000000d0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c
/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KV
iP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000
000203<c<`030000000I6AT06ATI00806ATIM000000401TI6@080000000c<c<0<c<c0000001<C4`0
000006IVIP0000050?ooo`030000003oool0oooo02d0oooo002C0?ooo`80000000<0oooo0000003o
ool07@3oool60000000:06TKE@000000000006/LE@000000JaaF0000001[75H0000006/MEP<00000
00d0MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX00800000
01@0MBmX0000001e;fP0MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J000
0000MBmX0000001e;fP0000007D_J0<0000000<0ZKgX0000000000000P0000000`2Y_NP000000000
0002000000040:Vmj0000000000000000080ZKgX0`0000020:Vmj0<000000P2Y_NP300000080ZKcX
10000000102V^^L0000000000000000209jbiPT00000303oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV
0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<
0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I
6AUd000000@06ATI00P0000003<c<`0c<c<0000004a<C0000000IVIV000000D0oooo00<000000?oo
o`3oool0;@3oool00940oooo0P00000Q0?ooo`D0000000X0J1UD000000000000JQaE0000001[75D0
000006/LEP000000JaaF0`0000003@1e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J000
0000MBmX0000001e;fP00P000000101e;fP0000007D_J000000207D_J00<0000001e;fP0000007D_
J0000000MBmX0000001e;fP0000007D_J0000000MBmX1@000000102Y_NP000000000000000020:Vm
j0<000000P2Y_NP300000080ZKgX0`0000020:Vmj080000000<0ZKgX0000000000000P0000000`2Y
_>L0000000000002000000030:RkiP00000000000080000000<0Y[GT0000000000003000000<0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<0
00000080c<c<00<000000>KViP3Vi^H00`3Vi^H00`000000oooo0?ooo`1_0?ooo`030000003Vi^H0
i^KV00<0i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C0000000
0P0c<c<00`0000006ATI01TI6@0301TI6G<00000100I6AT020000000<c<c03<c<`000000C4a<0000
001VIVH000001@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool300000280oooo100000000`1U
5U80000006PIE0020000000506XLE@000000JaaE0000001[75H00`0000003@1e;fP0000007D_J000
0000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP00P0000001P1e;fP0000007D_J000
0000MBmX00000080MBmX0P00000207D_J0060000001e;fP0000007D_J0000000MBmX100000020:Vm
j0<000000P2Y_NP300000080ZKgX0`0000020:Vmj080000000<0ZKgX0000000000000P000000102Y
_NP000000000000000020:Vli`<000000P2Y^nH3000000030:Nfh`00000000000080000000@0Xj_M
0000002NZ=h0WZSN2@00000<0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3o
ool01P1oOgl0000009VIV@000000/k>c00000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000
oooo0?ooo`1^0?ooo`030000003Vi^H0i^KV00<0i^KV00T000000<c<c03<c<`000000;>c/`000000
VIVI0000001oOgl00P0000001@1<C4`0000003<c<`0c<c<0000000D06ATILP00000501TI6@080000
000c<c<0<c<c0000001<C4`0000006IVIP0000050?ooo`030000003oool0oooo02d0oooo002<0?oo
o`8000009@3oool40000000306DFDP000000J1UD0080000000<0JQaE0000001[75D00`0000000`1e
;fP0000007D_J00200000080MBmX00H0000007D_J0000000MBmX0000001e;fP20000000<07D_J000
0000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP000000P1e;fP010000000MBmX0000
001e;fP400000080ZKgX0`0000020:Vmj080000000<0ZKgX0000000000000P0000000`2Y_NP00000
00000002000000040:Vmj0000000000000000080ZKgX0`0000020:Vli`<000000P2Y^nH300000080
Z;KS0`0000020:F/g0h000002`3oool200000600oooo00<000000?ooo`3oool00P3oool01P1oOgl0
000009VIV@000000/k>c00000080c<c<00<000000>KViP3Vi^H00`3Vi^H00`000000oooo0?ooo`1]
0?ooo`030000003Vi^H0i^KV00<0i^KV00T000000<c<c03<c<`000000;>c/`000000VIVI0000001o
Ogl00P0000001@1<C4`0000003<c<`0c<c<0000000D06ATILP00000501TI6@080000000c<c<0<c<c
0000001<C4`0000006IVIP0000050?ooo`030000003oool0oooo02d0oooo002:0?ooo`80000000<0
oooo0000003oool08`3oool30000000305lAC`000000IAIB0080000000<0JA]E0000000000000`00
00000`1e;fP0000007D_J0020000000807D_J0000000MBmX07D_J0000000MBmX0000001e;fP20000
000>07D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000002
07D_J0030000001e;fP000000080000000<0ZKgX0000000000000P0000000`2Y_NP0000000000002
000000040:Vmj0000000000000000080ZKgX0`0000020:Vmj0<000000P2Y_NP300000080ZKcW0`00
00020:VkiP<000000P2X]^<4000000060:J/g000000000000000002PV/h000000P2LV<l9000000d0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`020?ooo`0607moO`000000VIVI0000
002c/k<000000P3<c<`00`000000i^KV0>KViP040>KViP800000J`3oool2000000D0i^KV00X00000
0<c<c03<c<`0c<c<0000002c/k<0000009VIV@000000Ogmo0P0000001@1<C4`0000003<c<`0c<c<0
000000H06ATIK`00000601TI6@090000000c<c<0<c<c03<c<`000000C4a<0000001VIVH0000000D0
oooo00<000000?ooo`3oool0;@3oool006<0oooo0P0000040?ooo`8000000`3oool4000000<0oooo
0P00000A0?ooo`800000:03oool30000000405lAC`000000000006PIE0<0000000D0MBmX0000001e
;fP0000007D_J0020000000407D_J0000000MBmX00000080MBmX01D0000007D_J0000000000007D_
J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000
001e;fP010000000102Y_NP000000000000000020:Vmj0<000000P2Y_NP300000080ZKgX0`000002
0:Vmj080000000<0ZKgX0000000000000P0000000`2Y_>L0000000000002000000030:VkiP000000
00000080000000<0ZKOS0000000000000`0000020:N]f`<000000P2RVld00`000000X9[>0000000;
000000`0oooo00<000000?ooo`3oool0G@3oool2000000<0oooo00H0Ogmo0000002IVIT000000;>c
/`0000030<c<c0030000003Vi^H0i^KV00D0i^KV1000001S0?ooo`@000001`3Vi^H02P000000c<c<
0<c<c03<c<`000000;>c/`000000VIVI0000001oOgl200000080C4a<00@0000003<c<`0c<c<00000
200I6AU[000000L06ATI00T0000003<c<`0c<c<0<c<c0000001<C4`0000006IVIP000000103oool2
000002l0oooo001R0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000=0?ooo`<00000:@3oool20000000405D7B@000000000006DFDP<00000
00D0MBmX0000001e;fP0000007D_J0020000000K07D_J0000000MBmX0000001e;fP0000007D_J000
0000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e
;fP0000007D_J0000000MBmX00<000000P2Y_NP300000080ZKgX0`0000020:Vmj0<000000P2Y_NP2
000000030:Vmj000000000000080000000@0ZKgX00000000000000000P2Y_>L300000080ZK_V0`00
00020:Vgh`<000000P2W[M/500000080Xi_=00<000000::Kc@0000000P0000000`2HP[X0000009B0
^`08000000d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`020?ooo`0607moO`00
0000VIVI0000002c/k<00000103<c<`00`000000i^KV0>KViP070>KViV@000002P3Vi^H01@000000
c<c<0<c<c03<c<`000000080/k>c00@0000009VIV@000000Ogmo0P00000204a<C0050000000c<c<0
<c<c03<c<`0000002P0I6AUU000000T06ATI00D0000003<c<`0c<c<0<c<c0000000204a<C0030000
001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00680oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00000/0?ooo`800000
00<0E@M90000000000000P0000001@1e;fP0000007D_J0000000MBmX0080000001/0MBmX0000001e
;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J000
0000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP00`0000020:Vmj0<000000P2Y_NP2
000000030:Vmj000000000000080000000<0ZKgX0000000000000P000000102Y_NP0000000000000
00020:Vmj0<000000P2Y_>L300000080ZK_V0`0000020:Vgh`<000000P2W[M/3000000030:BLc@00
0000Y9_=00H0000000H0VhBj0000002HP[X0V8:j0000002DP;/8000000`0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`020?ooo`0407moO`000000VIVI00000080/k>c00D000000<c<
c03<c<`0c<c<0000001f0>KViP8000000`3<c<`02P000000/k>c0;>c/`000000VIVI0000001oOgl0
000006IVIP00000204a<C0040000000c<c<0<c<c03<c<`800000M@0I6AT00`000000<c<c03<c<`02
03<c<`030000001<C4`0C4a<0080000000<0Ogmo0?ooo`3oool00`3oool00`000000oooo0?ooo`0]
0?ooo`00HP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00000:
0?ooo`80000000<0oooo0000003oool0:P3oool40000000505lAC`000000MBiX0000001e;fP00P00
00006`1e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP00000
07D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J00400000003
0:Vmj000000000000080000000<0ZKgX0000000000000P000000102Y_NP000000000000000020:Vm
j0<000000P2Y_NP300000080ZKgX0`0000020:Vli`80000000<0ZK_V0000000000000`0000020:Vg
h`<000000P2W[M/3000000030:BLc@000000Y9c=00@0000000@0WHFi0000002LQKT000000P2KQ;X0
0`000000V8:j00000009000000d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`02
0?ooo`0407moO`000000VIVI000000<0/k>c00@000000<c<c03<c<`0c<c<0`00001`0>KViP<00000
103<c<`02`000000/k>c0;>c/`2c/k<0000009VIV@000000Ogmo0000001VIVH000000080C4a<00<0
000003<c<`0c<c<00`0c<c<2000007006ATI0`00000403<c<`070000001<C4`0C4a<0000001VIVH0
000007moO`050?ooo`030000003oool0oooo02d0oooo001R0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`<00000;P3oool20000
00030400?000000000000080000001h0MBiX000000000000MBmX0000001e;fP0000007D_J0000000
MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0
000007D_J0000000MBmX0000001e;fP4000000040:Vmj0000000000000000080ZKgX0`0000020:Vm
j0<000000P2Y_NP300000080ZKgX0P0000000`2Y_NP0000000000002000000030:Vli`0000000000
0080000000@0ZK_V00000000000000000P2Y]n<500000080YjgK0`0000020:BLc@@0000000<0WHFi
0000000000000P2MQKT010000000W8Fi0000002KQ;X300000003091]Y`000000000000L000003@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI
000000030;>c/`030000003<c<`0c<c<00<0c<c<6@00000n0>KViQT000001P3<c<`200000080/k>c
00P0000009VIV@2IVIT0000007moO`000000IVIV000000<0C4a<0P00000503<c<aX00000?P0I6ATH
000000H0<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003o
ool0oooo02d0oooo001S0?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`800000<@3oool5
0000000N07@^I`000000000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e
;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J000
0000MBmX0`0000020:Zmj0<000000P2Y_NP300000080ZKgX0P0000000`2Y_NP00000000000020000
00030:Vmj000000000000080000000@0ZKgX00000000000000000P2Y_>L300000080ZK_V0`000002
0:Vgh`<000000P2W[M/500000080Y9c=00@000000:BLc@00000000000P2MQKT20000000309f5^@00
0000WHFi00D0000000D0TfnV0000002@KJL0000008a[Y`07000000`0oooo0P00001L0?ooo`030000
003oool0oooo0080oooo0P1oOgl010000000VIVI09VIV@0000030;>c/`030000003<c<`0c<c<01/0
c<c<?P00000L0<c<c0<00000102c/k<00`000000VIVI0000000207moO`040000001VIVH0IVIV0000
00@0C4a<0`00000L03<c<ch00000700c<c<2000000<0C4a<00D0000006IVIP1VIVH0000007moO`05
0?ooo`030000003oool0oooo02d0oooo001j0?ooo`800000<P3oool01`0000003@0L000000000000
M2aV0000001d;VL00P0000003@1e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J0000000
MBmX0000001e;fP00P00000207D_J0080000001e;fP0000007D_J0000000MBmX0000001e;fP30000
0080ZkkW0P0000000`2Z_NP0000000000002000000030:Vmj000000000000080000000@0ZKgX0000
0000000000000P2Y_NP300000080ZKgX0`0000020:Vli`<000000P2Y^nH300000080ZKOS0`000002
0:N]f`<0000000@0Y9c=0000002TW<d0Y9c=1@0000000`2MQKT0000009f5^@020000000=09f5^@00
000000000000002EL:H0000009A`YP000000TfnV0000002@KJL0000008a[Y`08000000d0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00@0000009VIV@2IVIT0VIVI
0P0000020;>c/gL000001@2c/k<200000080VIVI00@0000007moO`1oOgl000000`1VIVH2000000D0
C4a<MP00000304a<C08000000`1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0
oooo001h0?ooo`80000000<0oooo000000000000<@3oool40000000@07@/IP000000000007D^J000
0000MBmX0000001e;fP0000007D_J0000000MBmX0000001e;fP0000007D_J080000000X0MBmX0000
001e;fP0MBmX0000001e;fP0000007D_J0000000MBmX0`0000001@2^_nH00000000000000000ZkkW
00<000000P2Y_NP300000080ZKgX0`0000020:Vmj0<000000P2Y_NP2000000030:Vli`0000000000
0080000000<0ZK_V0000000000000P0000000`2Y]n<000000000000300000080YjgK0`0000020:BL
c@030000002TW<d000000080000000@0WHFi0000002MQKT0WHFi0P00000209f5^@<0000000H0UW2V
0000002EL:H0000009A`YP00000209=_YP040000002@KJL0000008a[Y`L000003@3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000VIVI09VIV@0309VIV@/0
0000J@2c/k<:000000<0VIVI00<0000007moO`1oOgl00P1oOgl2000000<0IVIV2P00001Y04a<C0/0
0000101VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001e0?ooo`<00000
=@3oool30000000@07<ZH`000000000007@^I`000000MBiX0000001e;fP0000007D_J0000000MBmX
0000001e;fP0000007D_J080000000@0MBmX0000001e;fP000000P1e;fP010000000MBmX0000001e
;fP3000000050;70i@00000000000000002/_^L00P0000000`2[_^L000000:Zmj00300000080ZKgX
0P0000000`2Y_NP0000000000002000000030:Vmj000000000000080000000@0ZKcW000000000000
00000P2Y^nH300000080ZKOS0`000000102W[M/000000:N]f`2W[M/300000080Y9c=00<000000:BL
c@0000000P0000001P2MQKT0000009f5^@2MQKT0000009f5^@D0000000H0UW2V0000002FL:H00000
09E`YP00000209A`YP060000002CKjH00000091]Y`000000S6^W2000000=0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool00P3oool307moO`L000002@2IVIUY000000D0VIVI20000007
07moO`P000001@1VIVIY000000P0IVIV2000000207moO`D0oooo00<000000?ooo`3oool0;@3oool0
07<0oooo0P00000h0?ooo`<0000000h0LbYS000000000000M2iW0000001e;VP0000007D_J0000000
MBmX0000001e;fP0000007D_J080000000L0MBmX0000001e;fP0000007D_J0000000MBmX00H00000
00@0]l;R00000000000000000P2^_nH300000080ZkkW00<000000:Zmj00000000`000000102Y_NP0
00000000000000020:Vmj0<000000P2Y_>L300000080ZK_V0`0000020:Vgh`<000000P2W[M/50000
0080Y9c=1@0000001P2MQKT0000009f5^@2MQKT0000009f5^@<0000000H0UW2V0000002FL:H00000
09I`YP00000209I`YP060000002EL:H0000009A`YP000000TfnV3000000>0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool00P3oool:07moOgL000005`1oOgmf000000X0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00L@3oool2000003X0oooo100000002`1d;6H0000007@^I`000000
MBiX0000001e;fP0000007D_J0000000MBmX0080000000L0MBmX0000001e;fP0000007D_J0000000
MBmX00<0000000@0blKE000000000000`<CM0`0000020;70i@80000000<0[[oV0000000000000P00
00001@2[_^L000000:Zmj0000000ZKgX00<000000P2Y_NP300000080ZKcW0`0000020:VkiP<00000
0P2Y]n<300000080YjgK0`000000102TW<d000000:BLc@2TW<d30000000409f5^@000000WHFi0000
0080WHFi00<0000009f5^@0000000P0000001P2FLJH0000009I`YP000000UW2V00000080UW2V00H0
000009I`YP000000UG2V0000002DL:H30000000508ePV0000000RenI00000027GIT01`00000=0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3oool307moOhH000001`1oOgn60000
0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool3000000030?ooo`000000oooo03P0
oooo0`0000002@1c:V<0000007@/IP000000M2iW0000001e;VP0000007D_J0020000000907D_J000
0000MBmX0000001e;fP0000007D_J0000000MBmX0080000000<0f<O90000003;a]D00P0000000`30
a=d00000000000020;O2hP80000000@0/L3U00000000000000000P2/_^L300000080Z[gX00<00000
0:Vmj00000000`0000000`2Y_>L0000000000002000000030:VkiP00000000000080000000<0ZKOS
0000000000000`0000020:N]f`<000000P2TW<d00`000000Y9c=000000020000000809f5^@000000
WHFi09f5^@000000WHFi0000002MQKT30000000709IaYP000000UW6V0000002FL:H0000009I`YP02
0000000309I`YP000000UW2V00D0000000L0Sf6H0000002=H9P0000008]OV@000000QefI00L00000
3P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV
06IVIP0306IVIWh000000`1VIVH00`000000Ogmo07moO`0207moO`8000000`2IVIUn000000@0VIVI
00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00K03oool2000003h0oooo0`00
00001`1c:V<0000007@/IP000000M2iW0000001e;VP00P0000002@1e;fP0000007D_J0000000MBmX
0000001e;fP0000007D_J003000000040=S7b@000000f<O900000080blKE00<000000<34g@30a=d0
0P000000102g`^8000000000000000020:joiP80000000<0[;kW0000000000000P0000001@2Z_NP0
00000:Vmi`000000ZKcW00<000000P2Y^nH300000080ZKOS0`0000020:N]f`D000000P2TW<d00`00
0000Y9c=000000020000000609f5^@000000WHFi09f5^@000000WHFi1@000000102FLJH0000009Ia
YP00000209IaYP060000002FL:H0000009I`YP000000UW2V0`000000202@HYP0000008mRV0000000
Sf6H0000002=H9P000000P2;GiT00`000000QefI00000006000000`0oooo0P00001H0?ooo`030000
003oool0oooo0080oooo0P1oOgl010000000IVIV06IVIP1VIVH2000000D0C4a<M000000504a<C005
0000001VIVH0IVIV06IVIP0000000P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c
00<0/k>cL`0000060;>c/`8000000`2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo
02d0oooo001Y0?ooo`<00000@03oool30000000507<ZH`000000M2aV0000001d;VL00P0000002@1e
;fP0000007D_J0000000MBmX0000001e;fP0000007D_J002000000050>?6^`000000hlJk0000003H
alT00P0000000`3;a]D000000<_6e@02000000040<34g@000000000000000080/L3U0P000000102^
_nH000000000000000020:Zmi`<000000P2Y_NL200000080ZK_V0`0000020:Vgh`<000000P2W[M/3
000000040:BLc@000000Y9c=0:BLc@D0000000H0WHFi0000002MQKT0WHFi0000002MQKT300000006
09IaYP000000UW6V0000002FLJH000000P2FLJH01P000000UW6V0000002FL:H0000009I`YP<00000
00X0T6:H0000002@HYP0000008mRV0000000Sf6H0000002=H9P000000P2;GiT00`000000QefI0000
0006000000h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00@0
000006IVIP1VIVH000000`1<C4`4000007@0<c<c0`00000304a<C080000000D0IVIV0000001oOgl0
Ogmo0000000209VIV@8000000`2c/k<3000007<0c<c<1@0000030;>c/`050000002IVIT0VIVI0000
001oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00J03oool200000440oooo0P0000001`1`9Eh0
000007<ZH`000000M2aV0000001d;VL00P0000001`1e;fP0000007D_J0000000MBmX0000001e;fP0
0P0000000`3[a:`000000>?6^`03000000050=S7b@000000f<O90000003;a]D00P0000000`30a=d0
0000000000020;O2hP80000000@0/L3U00000000000000000P2/_^L2000000030:Zmi`0000000000
0080000000D0ZK_V00000000000000000:Vgh`0500000080YjgK0`0000020:BLc@030000002TW<d0
00000080000000P0WHFi0000002MQKT0WHFi0000002MQKT0000009f5^@<0000000H0UW6V0000002F
LJH0000009IaYP00000209IaYP060000002FLJH0000009IaYP000000UW2V0`000000302@HYP00000
091RV0000000T6:H0000002?HYP0000008mQV0000000SF2H00000080RenI00@0000008MMV@000000
PEVJ1P00000=0?ooo`030000003oool0oooo05D0oooo0P0000030?ooo`0507moO`000000IVIV06IV
IP0000000`1<C4`00`000000<c<c03<c<`0503<c<fh000001P0c<c<200000080C4a<00P0000006IV
IP1VIVH0000007moO`000000VIVI000000<0/k>c0P0000060<c<c6d00000203<c<`010000000/k>c
0;>c/`00000209VIV@030000001oOgl0oooo00<0oooo0P00000_0?ooo`00I@3oool3000004<0oooo
0P0000001@1`9Eh0000007<ZH`000000M2aV0080000000D0MBiX0000001e;fP0000007D_J0040000
00030>_4[0000000jlB/0080000000P0hlJk0000003Sa[/000000=S7b@000000f<O900000080blKE
00<000000<34g@30a=d00P000000102g`^8000000000002a`>D4000000040:bmi`00000000000000
0080Z[_V0`000000102Y]n<000000000000000020:N]f`D000000P2TW<d00`000000Y9c=00000002
0000000609f5^@000000WHFi09f5^@000000WHFi1@0000001P2FLJH0000009IaYP000000UW6V0000
0080UW6V00@0000009IaYP000000UW6V1@0000002P2@HYP00000091RV0000000T6:H0000002@HYP0
000008mRV000000208mQV0080000002=H9P0000008]OV@000000QefI00000021FIX6000000h0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`020?ooo`0407moO`000000IVIV000000<0
C4a<00@0000003<c<`0c<c<0<c<c1@00001^01TI6@<00000100c<c<02`000000C4a<04a<C01<C4`0
000006IVIP000000Ogmo0000002IVIT000000080/k>c00<000000<c<c03<c<`00`3<c<`3000006d0
i^KV1@0000040<c<c0070000002c/k<0/k>c0000002IVIT0000007moO`050?ooo`030000003oool0
oooo02d0oooo001S0?ooo`800000A@3oool30000000:070UGP000000000007@/IP000000M2iW0000
001e;VP0000007D_J080000000<0lL2M0000000000000P3[a:`20000000:0>_4[000000000000>?6
^`000000hlJk0000003HalT000000=S7b@80000000@0blKE000000000000`<CM0P000000102g`^80
00000000000000020:jniP<000000P2Z^nH300000080ZKOS0P0000020:N]f`<0000000@0Y9c=0000
002TW<d0Y9c=1@0000001P2MQKT0000009f5^@2MQKT0000009f5^@<0000000H0UW6V0000002FLJH0
000009IaYP00000209IaYP060000002FLJH0000009IaYP000000UW6V0`000000302@HYP00000091R
V0000000T6:H0000002@HYP00000091RV0000000T6:H00000080Sf:H00X0000008mQV0000000SF2H
0000002;GiT0000008MMV@000000PEVJ1P00000?0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool00P3oool0101oOgl0000006IVIP00000204a<C0050000000c<c<0<c<c03<c<`000000
MP0I6AT2000000<0<c<c00X0000004a<C01<C4`0000006IVIP000000Ogmo0000002IVIT000000P2c
/k<010000000c<c<0<c<c03<c<`2000007D0i^KV00<000000<c<c03<c<`00P3<c<`00`000000/k>c
0;>c/`020000000307moO`3oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00600oooo0`00
00170?ooo`0;0000001X5dl000000000001c:V<0000007@/IP000000M2iW0000001e;VP01@000000
1@3a`9d00000000000000000jlB/0080000000<0jlB/0000003Sa[/00P0000000`3Sa[/000000=S7
b@02000000030<_6e@000000blKE0080000000@0`<CM00000000000000000P2a_n@2000000030:fl
i@00000000000080000000<0Z[OS0000000000000`000000102X[M/000000000000000020:BLc@03
0000002TW<d000000080000000P0WHFi0000002MQKT0WHFi0000002MQKT0000009f5^@<0000000H0
UW6V0000002FLJH0000009IaYP00000209IaYP060000002FLJH0000009IaYP000000UW6V0`000000
2P2@HYP00000091RV0000000T6:H0000002@HYP00000091RV0000002091RV0090000002@HYP00000
08mRV0000000Sf6H0000002=H9P000000080RenI00@0000008MMV@000000PEVJ1P00000>0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool01P1oOgl0000006IVIP000000C4a<
000000@0<c<c00<0000001TI6@0I6AT02@0I6AUR000000X06ATI00D0000003<c<`0c<c<0<c<c0000
000204a<C0040000001VIVH0000007moO`8000000P2c/k<01@000000c<c<0<c<c03<c<`0000000/0
i^KVHP00000;0>KViP050000003<c<`0c<c<0<c<c00000000P2c/k<00`000000VIVI000000050?oo
o`030000003oool0oooo02d0oooo001N0?ooo`@00000A`3oool20000000806PGC`000000000007<Z
H`000000M2aV0000001d;VL4000000040?70W@000000000000000080lL2M0P0000000`3[a:`00000
0>_4[002000000090>?6^`00000000000000003HalT000000=S7b@000000blKE0080000000<0`<CM
0000000000000P2g`N82000000040;6mh`000000000000000080ZkOR0`000000102X[M/000000:R]
f`2X[M/200000080Y9c=00<000000:BLc@0000000P0000001P2MQKT0000009f5^@2MQKT0000009f5
^@D0000000H0UW6V0000002FLJH0000009IaYP00000209IaYP040000002FLJH0000009IaYPD00000
00X0T6:H0000002@HYP00000091RV0000000T6:H0000002@HYP000000P2@HYP02`000000T6:H0000
002@HYP0000008mRV0000000Sf6H0000002=H9P000000080RenI00@0000008MMV@000000PEVJ1P00
000?0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`800000103oool200000400oooo00<0
00000?ooo`3oool00P3oool01P1oOgl0000006IVIP000000C4a<000000<0<c<c00<0000001TI6@0I
6AT01@0I6AUZ000000P06ATI00X0000003<c<`0c<c<0<c<c0000001<C4`0000006IVIP000000Ogmo
0P0000020;>c/`040000003<c<`0c<c<000000P0i^KV1000001R0?ooo`D000001`3Vi^H02@000000
c<c<0<c<c03<c<`000000;>c/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo001L
0?ooo`800000B`3oool300000003070UGP000000LbYS00D0000000D0lkbB00000000000000000?70
W@0200000080lL2M0`0000000`3[a:`000000>_4[002000000080>?6^`000000hlJk0000003HalT0
00000=S7b@0000020<_6e@0300000030`md0`<?M0080000000@0]koQ00000000000000000P2]^>43
00000080Z:gK1@0000000`2TW<d00000000000030000000609f5^@000000WHFi09f5^@000000WHFi
0`0000001P2FLJH0000009IaYP000000UW6V00000080UW6V00H0000009IaYP000000UW6V0000002F
LJH30000000=091RV0000000T6:H0000002@HYP00000091RV0000000T6:H0000002@HYP00000091R
V0020000000=091RV0000000T6:H0000002@HYP0000008mRV0000000Sf6H0000002=H9P0000008]O
V@060000000307EBV`000000000000<000003P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`020?ooo`06
07moO`000000IVIV0000001<C4`000000`0c<c<00`0000006ATI01TI6@0301TI6Fh000001P0I6AT0
2P000000<c<c03<c<`0c<c<0000004a<C0000000IVIV0000001oOgl200000080/k>c00@000000<c<
c03<c<`000001P3Vi^H2000006/0oooo00<000000>KViP3Vi^H0103Vi^H02@000000c<c<0<c<c03<
c<`000000;>c/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo001;0?ooo`800000
3@3oool2000004`0oooo00D0000002@0000000000000070UGP05000000040?>lTP00000000000?>l
TP80000000H0lL2M000000000000lL2M0000003a`9d2000000040>_4[000000000000>_4[0800000
00D0hlJk0000003Sa[/000000=S7b@02000000030<_6e@000000blGE0080000000@0_l;L00000000
000000000P2`^N0300000080ZJkK0`000000102TW<d000000:BLc@2TW<d20000000409f5^@000000
WHFi00000080WHFi00<0000009f5^@0000000P0000001P2FLJH0000009IaYP000000UW6V00000080
UW6V00H0000009IaYP000000UW6V0000002FLJH30000000<091RV0000000T6:H0000002@HYP00000
091RV0000000T6:H0000002@HYP000000P2@HYP300000009091RV0000000T6:H0000002@HYP00000
08mRV0000000Sf6H00@0000000D0ReV@00000029F900000008MGT@07000000`0oooo0P0000000`3o
ool000000?ooo`030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`020?ooo`0607moO`000000IVIV0000001<C4`000000P0c<c<00`0000006ATI
01TI6@0301TI6G0000001P0I6AT02@000000<c<c03<c<`000000C4a<0000001VIVH0000007moO`02
000000050;>c/`000000c<c<0<c<c00000001P3Vi^H00`000000oooo0?ooo`1/0?ooo`030000003V
i^H0i^KV00@0i^KV00P000000<c<c03<c<`000000;>c/`000000VIVI000000D0oooo00<000000?oo
o`3oool0;@3oool004X0oooo00@000000?ooo`3oool000002@3oool3000004h0oooo0P0000001P1X
5dl000000000003d_Y<000000?BmT`80000000D0lkbB00000000000000000?>lTP02000000030?70
W@000000lL2M0080000000@0lL2M000000000000jlB/0P0000000`3[a:`000000>?6^`0300000005
0=S7b@000000f<O90000003;aMD00P0000000`2o`]`00000000000020;Jkg@<000000P2[[]X30000
0080YIc=00<000000:BLc@0000000P0000001`2MQKT0000009f5^@000000WHFi0000002MQKT00`00
00001P2FLJH0000009IaYP000000UW6V00000080UW6V00H0000009IaYP000000UW6V0000002FLJH3
0000000:091RV0000000T6:H0000002@HYP00000091RV0000000T6:H00000080T6:H00@00000091R
V0000000T6:H0`0000001@2@HYP00000091RV0000000T6:H00D0000000X0S5V@0000002;FI00ReV@
00000029F900000008MGT@000000PeBB1@00000@0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`070?ooo`800000@03oool00`000000oooo0?ooo`020?ooo`0607moO`00
0000IVIV0000001<C4`000000P0c<c<00`0000006ATI01TI6@0301TI6G4000001@0I6AT02@000000
<c<c03<c<`000000C4a<0000001VIVH0000007moO`02000000050;>c/`000000c<c<0<c<c0000000
1@3Vi^H00`000000oooo0?ooo`1^0?ooo`030000003Vi^H0i^KV00<0i^KV00P000000<c<c03<c<`0
00000;>c/`000000VIVI000000D0oooo00<000000?ooo`3oool0;@3oool004X0oooo00@000000?oo
o`3oool000001`3oool4000004h0oooo00<0000002@0000000000`0000000`3d_Y<000000?BmT`03
000000040?>lTP00000000000?>lTP<0000000<0lL2M0000003a`9d00P0000001P3a`9d000000000
003[a:`000000>_4[080000000P0hlJk0000003Sa[/000000=S7b@000000elO900000080blCD00<0
00000;jnf@2n_]T00`0000020:j`f@<000000P2UW<d50000000509f5^@000000WHFi0000002MQKT0
1@000000102FLJH0000009IaYP00000209IaYP060000002FLJH0000009IaYP000000UW6V1@000000
2P2@HYP00000091RV0000000T6:H0000002@HYP00000091RV0000002091RV0040000002@HYP00000
091RV0<0000000D0T6:H0000002@HYP00000091RV0030000000608aIT0000000S5V@0000002<FI00
00000P2;FI0020000000RER@00000027Ei40000008=DTP000000Ne2C0`00000@0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool00P3oool01@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I
6AT00`0I6AUc000000@06ATI00T0000003<c<`0c<c<0000004a<C0000000IVIV0000001oOgl00P00
00001@2c/k<000000<c<c03<c<`0000000D0i^KV00<000000?ooo`3oool0KP3oool00`000000i^KV
0>KViP030>KViP080000003<c<`0c<c<0000002c/k<0000009VIV@0000050?ooo`030000003oool0
oooo02d0oooo001:0?ooo`040000003oool0oooo000000D0oooo0P00001B0?ooo`<0000000<0k[FD
0000000000000`000000103d_98000000000003c_982000000070?>lTP00000000000000003a`9d0
00000?70W@02000000040?70W@00000000000>_4[080000000<0jlB/0000000000000P3Sa[/40000
00040=O6b@00000000000<W1dP<000000P2c/]L300000080Yig<0`000000102NQ[T0000009j5^@00
000209f5^@0:0000002MQKT000000000002FLJH0000009IaYP000000UW6V00000080UW6V00H00000
09IaYP000000UW6V0000002FLJH30000000<091RV0000000T6:H0000002@HYP00000091RV0000000
T6:H0000002@HYP000000P2@HYP00`000000T6:H0000000400000005091RV0000000T6:H0000002@
HYP00`000000202=FY00000008aIT0000000S5V@0000002<FI0000000P2;FI0020000000RER@0000
0027Ei40000008=DTP000000Ne2C1000000@0?ooo`040000003oool0oooo0?ooo`8000002P3oool3
000003l0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000001<C4`000000080<c<c00<0
000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0000004a<C0020000000507mo
O`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0700
oooo00<000000>KViP3Vi^H00P3Vi^H020000000c<c<0<c<c0000000/k>c0000002IVIT000001@3o
ool00`000000oooo0?ooo`0]0?ooo`00BP3oool010000000oooo0?ooo`0000030?ooo`800000D03o
ool5000000060>6]WP00000000000?:hT0000000lkV>0`000000103c_98000000000003c_9820000
00040?>lTP000000000000000080lL2M0`000000103a`9d000000000003[a:`2000000090>_4[000
0000hlJk0000003Sa[/000000>?6^`000000elK900@000000P2k]M<300000080ZIk<0`000000202N
Q[T0000009j6^@2NQ[T0000009j5^@000000WHFi10000000102FLJH0000009IaYP00000209IaYP06
0000002FLJH0000009IaYP000000UW6V0`0000002P2@HYP00000091RV0000000T6:H0000002@HYP0
0000091RV0000002091RV0040000002@HYP00000091RV0<0000000L0T6:H0000002@HYP00000091R
V0000000T6:H00<0000000P0SEZ@0000002=FY00000008aIT0000000S5V@00000080S5V@00T00000
08]IT02;FI00000008UHT0000000QeNA00000023E9801@00000@0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000001<C4`000000080<c<c00<0000001TI
6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0000004a<C0020000000507moO`000000
00000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0700oooo00<0
00000>KViP3Vi^H00P3Vi^H020000000c<c<0<c<c0000000/k>c0000002IVIT000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00B`3oool200000080oooo0P00001@0?ooo`<0000000D0S5fF0000002G
N:l000000>6]WP02000000030?:hT0000000lkV>00<0000000D0lkbB00000000000000000?>lTP02
000000060?>lTP00000000000?70W@000000lL2M0`0000001P3a`9d000000000003[a:`000000>_4
[0<0000000T0hlJk00000000000000000=O6b@000000eL?800000035^<h00`0000020:jQbP<00000
00H0WhNi0000002NQ[T0WXJi0000002NQ[T50000000509IaYP000000000009IaYP0000000P2FLJH0
10000000UW6V0000002FLJH50000000:091RV0000000T6:H0000002@HYP00000091RV0000000T6:H
00000080T6:H00@00000091RV0000000T6:H0`0000001@2@HYP00000091RV0000000T6:H00D00000
00P0SEZ@0000002=FY00000008eJT0000000S5V@00000080S5V@00<0000008aIT00000000P2;FI00
1P000000RER@00000027Ei40000008=DTP80000000<0JdNF0000000000004@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`03
0000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1o
Ogl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a
0?ooo`030000003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo
00<000000?ooo`3oool0;@3oool004l0oooo0P00001>0?ooo`<0000000L0REN@0000002<GIH00000
09Mh[`000000hJfN00<0000000<0lkV>0000003d^Xd00`000000103c_98000000000003c_9820000
00030?>lTP000000000000<0000000@0lL2M000000000000lL2M0`000000103[a:`000000>_4[03[
a:`2000000050>?6^`000000h/Fk0000003E`lP00`0000000`2nZLD000000;BTb003000000060:68
^@000000WhNi09n7^@000000WXJi0`0000003@2FLJH0000009IaYP000000UW6V0000002FLJH00000
09IaYP000000UW6V0000002FLJH00`000000302@HYP00000091RV0000000T6:H0000002@HYP00000
091RV0000000T6:H00000080T6:H00<00000091RV0000000100000001@2@HYP00000091RV0000000
T6:H00<0000000P0SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@00L0000008aIT000
0000S5V@0000002<FI0000000080ReV@00/0000008UHT0000000QeNA00000023E980000007]@T`00
0000JdNF0000000@0?ooo`<00000C`3oool00`000000oooo0?ooo`020?ooo`0507moO`0000000000
04a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01@000000<c<c03<c<`00
0000C4a<0080000000D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV
00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP070000003<c<`000000;>c/`00
0000VIVI000000050?ooo`030000003oool0oooo02d0oooo001?0?ooo`030000003oool0000004/0
oooo0`0000001027E8d0000008UGT000000208aMUP040000003Q[Ih000000>jeU080000000<0lkV>
0000003d^Xd00`000000103c_98000000000003c_983000000030?>lTP000000lkbB0080000000D0
lL2M00000000000000000?70W@02000000050>_4[0000000jlB/0000003[`j`00P000000103RaK/0
00000>73^P0000020=6la@030000002nZLD0_ZW50080000000H0YHZh0000002QR;T0XHRi0000002O
QkT30000000609IaYP000000UW6V0000002FLJH000000P2FLJH20000000309IaYP000000UW6V00<0
000000`0T6:H0000002@HYP00000091RV0000000T6:H0000002@HYP00000091RV0000002091RV003
0000002@HYP000000080000000L0T6:H0000002@HYP00000091RV0000000T6:H00<0000000L0SEZ@
0000002=FY00000008eJT0000000SEZ@0080000000X0SEZ@0000002=FY00000008aIT0000000S5V@
0000002<FI0000000P2;FI002P000000RER@00000027Ei40000008=DTP000000Ne2C0000001[AiH2
00000140oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`0507moO`000000
000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01@000000<c<c03<c
<`000000C4a<0080000000D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080
i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP070000003<c<`000000;>c
/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo001?0?ooo`040000003oool0oooo
000004H0oooo1@0000001P27DX/0000008MDS@000000REN@00000080S5fF00L000000>6]WP000000
00000?:hT0000000lkV>0080000000L0m;Z<00000000000000000?>lTP000000lkbB00@000000P3c
_983000000050?70W@00000000000000003a`9d00P0000020>_4[080000000<0jl>/0000003RaK/0
0`000000103A_<D000000000002nZLD300000080YHZh00<000000:68^@0000000P0000001P2GLJH0
000009IaYP000000UW6V00000080UW6V00<0000009IaYP0000001@0000002P2@HYP00000091RV000
0000T6:H0000002@HYP00000091RV0000002091RV0040000002@HYP00000091RV0<0000000D0T6:H
0000002@HYP00000091RV0050000000808eJT0000000SEZ@0000002=FY00000008eJT000000208eJ
T0<0000000P0SEZ@0000002<FI00000008aIT0000000S5V@00000080ReV@00X0000008UHT0000000
QeNA00000023E980000007]@T`000000JdNF0P00000B0?ooo`030000003oool0oooo04`0oooo0P00
00030?ooo`0507moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000
100I6AT01@000000<c<c03<c<`000000C4a<0080000000D0Ogmo000000000000/k>c000000020<c<
c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KV
iP070000003<c<`000000;>c/`000000VIVI000000030?ooo`<00000;`3oool004h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`<0000000X0QU6:00000026DH/0000008MB
R`000000QeB=00000029Ei0000000P2<GIH01`000000hJfN000000000000l[R@0000003c^Hh00`00
0000103d^X`000000000000000020?>lTP@0000000<0lkbB0000003c_9800`0000002`3a`9d00000
000000000000lL2M0000003[a:`000000>_3[0000000jl>/0080000000@0hL>j0000003N_[T00000
0P3:[[h01P000000/I:f0000002ZSKP000000:F:^0<0000000@0Ug6V0000002GLJH000000P2FLJH0
1P000000UW6V0000002FLJH0000009IaYP80000000`0T6:H0000002@HYP00000091RV0000000T6:H
0000002@HYP00000091RV0000002091RV0030000002@HYP0000000@0000000D0T6:H0000002@HYP0
0000091RV0030000000:08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@
00<0000008eJT00000000P000000202=FY00000008aIT0000000S5V@0000002<FI0000000P2;FI00
2P000000RER@00000027Ei40000008=DTP000000Ne2C0000001[AiH200000180oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`020?ooo`0507moO`000000000004a<C00000000P0c<c<0
0`0000006ATI01TI6@0201TI6GD00000100I6AT01@000000<c<c03<c<`000000C4a<0080000000D0
Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0
L@3oool00`000000i^KV0>KViP020>KViP070000003<c<`000000;>c/`000000VIVI000000050?oo
o`030000003oool0oooo02d0oooo001>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0?P3oool30000000:08IARP000000QU6:00000026DH/0000008MBR`000000QeB=00000080REN@
0`0000001P3Q[Ih000000000003b^90000000?>iSP<0000000L0m;Z<00000000000000000?>lTP00
0000lkbB00<0000000@0lkbB000000000000lkbB0P0000001@3a`9d00000000000000000lL2M00<0
000000@0jl>/000000000000jl>/0P000000103N_[T000000000003:[[h200000080/I:f10000000
102ILZH0000009MaYP00000209MaYP060000002FLJH0000009IaYP000000UW6V100000002P2@HYP0
0000091RV0000000T6:H0000002@HYP00000091RV0000002091RV0030000002@HYP0000000800000
00L0T6:H0000002@HYP00000091RV0000000T6:H00<0000000P0SEZ@0000002=FY00000008eJT000
0000SEZ@00000080SEZ@00l0000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000
002<FI00000008aIT00000000P2<FI002`000000ReV@00000029F900000008MGT@000000PeBB0000
001kD9<000000080JdNF0P00000B0?ooo`030000003oool0oooo03T0oooo0P0000040?ooo`800000
1@3oool300000080oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000001<C4`000000080
<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0000004a<C0020000
000507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0
oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000002c/k<0000009VIV@000000
1@3oool00`000000oooo0?ooo`0]0?ooo`00CP3oool00`000000oooo000000040?ooo`030000003o
ool0oooo03/0oooo0`0000003026DHX0000008IARP000000QU6:00000026DH/0000008MBR`000000
QeB=00000080REN@0P0000001@37TId000000>jeU0000000l[R@0080000000@0m;Z=000000000000
m;Z<0`000000103c_98000000000003c_982000000040?>lTP00000000000?>lTP<0000000@0lL2M
00000000000000000P3a`9d2000000090>_3[000000000000>[2Z`000000g[ji0000003G];H00000
0080_9Vd00P000000;6B]P000000000009YdYP000000VG:V00000080Ug6V00@0000009MaYP000000
UW6V1@0000001@2@HYP00000091RV0000000T6:H0080000000P0T6:H0000002@HYP0T6:H0000002@
HYP00000091RV0<0000000D0T6:H0000002@HYP00000091RV0050000000808eJT0000000SEZ@0000
002=FY00000008eJT000000208eJT00:0000002=FY00000008eJT0000000SEZ@0000002=FY000000
08eJT0<0000000@0S5V@0000002<FI0000000P2<FI002`000000ReV@00000029F900000008MGT@00
0000PeBB0000001kD9<000000080JdNF0P00000C0?ooo`030000003oool0oooo03L0oooo00@00000
0?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0Ogmo000000000000
C4a<0000000203<c<`030000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c0000
001<C4`00P0000001@1oOgl000000000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000
001d0?ooo`030000003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000D0
oooo00<000000?ooo`3oool0;@3oool004h0oooo0P0000060?ooo`030000003oool0oooo03L0oooo
100000003P26D8T0000008IARP000000QU6:00000026DHX0000008IAR`000000Qe:;00000027E8d0
00000P29Ei02000000030<NAW@00000000000080l[R@0`000000103d^X`000000000003e^X`50000
00040?>lTP00000000000?>lTP<0000000D0lkbB00000000000000000?70W@02000000030?70W@00
0000lL2M0080000000<0jl>/0000003Z`Z/00P0000000`3G];H00000000000020;bI]0@000000P2J
M:H01P000000VG:V0000002GLJH0000009MaYP<0000000T0T6:H0000002@HYP00000091RV0000000
T6:H0000002@HYP00P000002091RV0040000002@HYP00000091RV0<0000000D0T6:H0000002@HYP0
0000091RV0030000000:08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@
00`0000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY030000000408aI
T0000000S5V@00000080S5V@00<0000008]IT00000000P29F9002`000000QeNA00000023E9800000
07]@T`000000JdNF0000000c:YP000000180oooo00<000000?ooo`3oool0=`3oool010000000oooo
0?ooo`0000080?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`0507moO`000000000004a<
C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01@000000<c<c03<c<`000000
C4a<0080000000D0Ogmo000000000000/k>c000000020<c<c0050000003Vi^H0i^KV0>KViP000000
M03oool00`000000i^KV0>KViP020>KViP070000003<c<`000000;>c/`000000VIVI000000050?oo
o`030000003oool0oooo02d0oooo001>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0=03oool30000000?08I@R@000000000008I@R@000000QU6:00000026DHX0000008IARP000000
QU6;00000027DX/000000080QeB=00<0000008UGT00000000P37TId2000000030?:hT0000000lkV>
0080000000L0m;Z<00000000000000000?FjS0000000mKZ<00<0000000@0lkbB000000000000lkbB
0P0000000`3c_980000000000002000000050?70W@000000lL2M0000003a`9d00`0000001@3Z`Z/0
00000>RnZ`000000ekBf0080000000`0_9Vd000000000000Xg^V0000002NMjH0000009YdYP000000
VG:V0000002GLJH30000000?091RV0000000T6:H0000002@HYP00000091RV0000000T6:H0000002@
HYP00000091RV0000000T6:H00D0000000D0T6:H0000002@HYP00000091RV0030000000808eJT000
0000SEZ@0000002=FY00000008eJT000000208eJT00G0000002=FY00000008eJT0000000SEZ@0000
002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002<FI00000008aI
T00000000P2<FI003@000000ReV@08]IT0000000RER@00000027Ei40000008=DTP000000Ne2C0000
001[AiH00`00000A0?ooo`030000003oool0000003P0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000C4a<
0000000203<c<`030000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<
C4`00P0000001@1oOgl000000000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000001d
0?ooo`030000003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo
00<000000?ooo`3oool0;@3oool004h0oooo0P0000080?ooo`030000003oool0oooo0340oooo0`00
00000`26D8T0000008I@R@020000000<08I@R@000000QU6:00000026DHX0000008IARP000000QU6;
00000027DX/000000P27E8d00`000000REN@000000020<NAW@80000000<0l[R@0000003c^Hh00`00
00001P3d^X`000000000003e^X`000000?FjS0@0000000@0lkbB000000000000lkbB0P0000001@3c
_9800000000000000000lL2M0080000000<0lL2M0000003``9d00P0000001@3Z`Z/000000000003S
^:/000000080bZ:`0`0000001@2SNjH0000009igYP000000VWBV00D0000000l0TF:H0000002@HYP0
0000091RV0000000T6:H0000002@HYP00000091RV0000000T6:H0000002@HYP00`0000001@2@HYP0
0000091RV0000000T6:H00D0000000P0SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@
01@0000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT000
0000SEZ@0000002=FY00000008eJT0<0000000D0S5V@0000002<FI00S5V@0000000208]IT0080000
0029F900000008MGT@000000PeBB0000001kD9<300000080U6^Q00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`0507moO`000000000004a<C00000000P0c<c<00`0000006ATI
01TI6@0201TI6GD00000100I6AT01@000000<c<c03<c<`000000C4a<0080000000D0Ogmo00000000
0000/k>c000000020<c<c0050000003Vi^H0i^KV0>KViP000000M03oool00`000000i^KV0>KViP02
0>KViP070000003<c<`000000;>c/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo
001>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool30000000508I@R@00
0000QU2900000026D8T00P0000002P26D8T0000008IARP000000QU6:00000026DHX0000008IAR`00
000208MBR`0800000027E8d0000008UGT0000000ai6M0000003QZIX3000000050?>iSP0000000000
0000003d^X`00`0000000`3e^X`000000?FjS003000000040?>lTP00000000000?>lTP<0000000L0
lkbB00000000000000000?70W@000000lL2M0080000000L0l;nM000000000000j;j[0000003S^:/0
00000080bZ:`00<000000:b1YP0000000P2SNjH40000000<095SV0000000TF>H0000002AHYP00000
091RV0000000T6:H0000002@HYP000000P2@HYP200000009091RV000000000000000002@HYP00000
091RV0000000T6:H00<0000000X0SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY000000
0P2=FY005P000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY020000000608aIT0000000S5V@0000002<
FI0000000P2;FI0010000000RER@00000027Ei4500000004091QU`000000U6^Q09A[X@8000004P3o
ool00`000000oooo0?ooo`0f0?ooo`8000002`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI
00D0000003<c<`0c<c<0000004a<C0020000000507moO`00000000000;>c/`0000000P3<c<`01@00
0000i^KV0>KViP3Vi^H0000007@0oooo00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000002c
/k<0000009VIV@0000001@3oool00`000000oooo0?ooo`0]0?ooo`00A`3oool5000000030?ooo`00
0000oooo00/0oooo00<000000?ooo`3oool0:@3oool50000000708I@R@000000QU2900000026D8T0
000008I@R@020000000:08I@R@000000QU6:00000026DHX0000008IARP000000QU6;00000080Qe:;
00<0000008MDS@0000000P0000001@37TId000000>6YVP000000k;BF0080000000@0m;Z=00000000
0000m;Z<0`000000103e^X`000000000003e^X`2000000040?>lTP00000000000?>lTP<0000000L0
lkbB00000000000000000?70W@000000lL2M00<0000000@0l;nM000000000000hkR[0P0000000`3:
X[000000000000020:b1YP0@0000002SNjH000000000002CI9P00000095SV0000000TF>H0000002A
HYP00000091RV0000000T6:H00000080T6:H00<00000091RV00000000P0000001P2@HYP000000000
002@HYP00000091RV0<0000000P0SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@01T0
000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY0000000080SEZ@0`000000202<FI000000
08aIT02<FI00000008]IT0000000RER@0`000000102=G980000008iMT`000002091QU`040000002D
Jj40000000000180oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`0507mo
O`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01@000000
<c<c03<c<`000000C4a<0080000000D0Ogmo000000000000/k>c000000020<c<c0050000003Vi^H0
i^KV0>KViP000000M03oool00`000000i^KV0>KViP020>KViP070000003<c<`000000;>c/`000000
VIVI000000050?ooo`030000003oool0oooo02d0oooo00110?ooo`@00000103oool010000000oooo
0?ooo`3oool2000000`0oooo00<000000?ooo`3oool09P3oool30000000;08I@R@000000QU290000
0026D8T0000008I@R@000000QU2900000026D8T00P0000002P26D8T0000008IARP000000QU6:0000
0026DHX0000008IAR`00000208MBR`0300000027E8d000000080000000<0ai6M0000000000000P3/
]9H3000000030?BjS0000000m;Z<00<0000000@0mKZ<000000000000mKZ<0`0000000`3c_9800000
0?>lTP04000000040?>lTP000000000000000080lL2M0`0000001P3`_id000000000003S^:/00000
0=V[Z@<000000P2/PJH030000000Xg^V000000000000TfBH0000002AHiP00000095SV0000000TF:H
00000080T6:H00@00000091RV0000000T6:H0`0000000`2@HYP00000091RV0060000000808eJT000
0000SEZ@0000002=FY00000008eJT000000208eJT00I0000002=FY00000008eJT0000000SEZ@0000
002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJ
T0000000SEZ@0000000208eJT0070000002=FY00000008aIT0000000S5V@0000000208aIT0030000
002;FI0000000080000000H0SE^A0000002=G980000008iMT`000002091QU`030000002DJj400000
008000004P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0080oooo00D0Ogmo0000
00000000C4a<0000000203<c<`030000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0
<c<c0000001<C4`00P0000001@1oOgl000000000002c/k<000000080c<c<00D000000>KViP3Vi^H0
i^KV0000001d0?ooo`030000003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0
000000D0oooo00<000000?ooo`3oool0;@3oool004T0oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`030000003oool0oooo02<0oooo0`0000003@26D8T0000008I@R@000000QU2900000026D8T0
000008I@R@000000QU2900000026D8T00P0000002P26D8T0000008IARP000000QU6:00000026DHX0
000008IAR`00000208MBR`0300000027E8d000000080/WfK0`0000000`3/]9H000000?2iU0020000
00030?BjS0000000m;Z<00<0000000@0mKZ<000000000000mKZ<100000000`3c_98000000?>lTP04
000000060?>lTP00000000000?70W@000000l<2M0`0000000`3__Ih00000000000020=V[Z@050000
002hRjH0^8^V0000002/PJH0100000001P2CI9P00000095SV0000000TF>H00000080TF:H00<00000
091RV0000000100000001@2@HYP00000091RV0000000T6:H0080000000X0SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY0000000P2=FY005`000000SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00
00000080SEZ@00`0000008eJT0000000SEZ@0000002=FY00000008aIT0000000S5V@0000002<FI04
0000000608eJT0000000SE^A0000002=G98000000P2>GI<01@000000T66G000000000000einJ00<0
00004P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00D0Ogmo00000000
0000C4a<0000000203<c<`030000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c
0000001<C4`00P0000001@1oOgl000000000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV
0000001d0?ooo`030000003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT00000
00D0oooo00<000000?ooo`3oool0;@3oool004T0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000003oool0oooo01h0oooo1@0000003`26D8T0000008I@R@000000QU2900000026D8T00000
08I@R@000000QU2900000026D8T0000008I@R@020000000:08I@R@000000QU6:00000026DHX00000
08IARP000000QU6;00000080Qe:;00<0000008MDS@0000000P2bOI/01P000000hJVJ0000003/]9H0
00000?2iU0<0000000<0m;Z<0000003e^X`00P0000001@3e^X`00000000000000000mKZ<00<00000
00<0lkbB0000003c_9801@0000000`3c_980000000000002000000070?2oW@00000000000000003/
^Yh000000=V[Z@0200000080^8^V0`0000001`2HJ9T000000000002CI9P00000095SV00000000P2A
HiP00`000000TF:H0000000200000007091RV0000000T6:H0000002@HYP00000091RV00400000006
08eJT0000000SEZ@0000002=FY0000000P2=FY006@000000SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00
000008eJT00000000P2=FY002P000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002<FI04
0000000808eJT0000000SEZ@0000002=FY00000008eKT@00000208eLTP040000002>GI<00000091Q
U`80000000@0einJ00000000000000004@3oool2000004P0oooo00<000000?ooo`3oool00P3oool0
1@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00D0
000003<c<`0c<c<0000004a<C0020000000507moO`00000000000;>c/`0000000P3<c<`01@000000
i^KV0>KViP3Vi^H0000007@0oooo00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000002c/k<0
000009VIV@0000001@3oool00`000000oooo0?ooo`0]0?ooo`00B@3oool010000000oooo0?ooo`3o
ool2000000l0oooo00<000000?ooo`3oool0703oool20000000C08I@R@000000QU2900000026D8T0
000008I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@020000
000:08I@R@000000QU6:00000026DHX0000008IARP000000QU6;00000080Qe:;0`0000020;9mV`04
0000003QZIX000000>bdUP80000000H0l[^C000000000000m;Z<0000003e^X`3000000050?FjS000
000000000000003e^X`01@0000000`3c_980000000000002000000030?>lTP000000lkbB00<00000
00H0l;nM000000000000k;ZN0000003IZjT200000080^8^V00@0000009e]VP000000V6RI0P000002
09=TV0040000002AHiP00000095SV0<0000000D0T6:H0000002@HYP00000091RV0050000000708eJ
T0000000000008eJT0000000SEZ@0000000208eJT00I0000002=FY00000008eJT0000000SEZ@0000
002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJ
T0000000SEZ@0000000208eJT00:0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJ
T0<0000000T0SEZ@0000002=FY00SEZ@0000002=FY00000008eJT00000000P2=Fi401@000000SEbB
0000002>GI<000000080T66G00<000000=NOVP0000000`00000B0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000001<C4`000000080<c<c00<0000001TI
6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0000004a<C0020000000507moO`000000
00000;>c/`0000000P3<c<`01@000000i^KV0>KViP3Vi^H0000007@0oooo00<000000>KViP3Vi^H0
0P3Vi^H01`000000c<c<0000002c/k<0000009VIV@0000001@3oool00`000000oooo0?ooo`0]0?oo
o`00B03oool2000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`@0
000001<0QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000QU290000
0026D8T0000008I@R@000000QU290080000000X0QU2900000026DHX0000008IARP000000QU6:0000
0026DH/000000P27DX/300000080/WfK00@000000>6YVP000000k;BF0P000000103b^i<000000000
003d^X`2000000050?FjS000000000000000003e^X`00P000000103e^X`000000000003e^X`30000
00030?>lTP00000000000080000000<0lkbB0000003c_9800P0000001P3`_id00000000000000000
i[>O00000080b9RT0`0000001`2MKIX0000009QXV@000000U6JI0000002CI9P01@0000001@2AHYP0
0000091RV0000000T6:H00<0000000D0SEZ@0000002=FY00000008eJT0020000000K08eJT0000000
SEZ@08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY0000000080SEZ@00`0000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY030000000408eJT0000000SEZ@00000080
SEZ@00<0000008eJT00000000P2=FY001`000000SE^A0000002=G980000008iMT`0000000P2@HIL2
000000030?2bS00000000000008000004@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI00806ATIM@00
000401TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl000000000002c/k<000000080
c<c<00D000000>KViP3Vi^H0i^KV0000001d0?ooo`030000003Vi^H0i^KV0080i^KV00L000000<c<
c0000000/k>c0000002IVIT0000000D0oooo00<000000?ooo`3oool0;@3oool004d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`D0000001@0QU29000000000000QU290000
0026D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@
R@80000000`0QU2900000026D8T0000008IARP000000QU6:00000026DHX0000008IAR`00000208MB
R`030000002TL9P000000080/WfK00D000000>6YVP00000000000?2iU002000000030?>lTP000000
000000<0000000@0mKZ<000000000000mKZ<0`0000000`3e^X`000000?FjS003000000030?>lTP00
000000000080000000<0lkbB0000003c_9800`0000001@3__Ih000000000003V/il000000080b9RT
0`0000001@2MKIX0000009QXV@000000U6JI00<0000000L0TF>H0000002AHiP00000095RV0000000
T6:H00<000000280SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00
000008eJT0000000SEZ@0000002=FY0000000P2=FY002P000000SEZ@0000002=FY00000008eJT000
0000SEZ@0000002=FY050000000508eJT0000000SEZ@0000002=FY000P0000003@2=FY00000008eJ
T02=FY00000008eJT0000000SE^A0000002=G980000008iMT`0000000P2@HIL2000000030?2bS000
0000000000<000004@3oool00`000000oooo0?ooo`140?ooo`8000000`3oool01@1oOgl000000000
001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0
000004a<C0020000000507moO`00000000000;>c/`0000000P3<c<`01@000000i^KV0>KViP3Vi^H0
000007@0oooo00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000002c/k<0000009VIV@000000
103oool2000002l0oooo001<0?ooo`8000004`3oool00`000000oooo0?ooo`0A0?ooo`<0000000D0
QU2900000026D8T0000008I@R@020000000A08I@R@000000QU2900000026D8T0000008I@R@000000
QU2900000026D8T0000008I@R@000000QU2900000026D8T00P0000002`26D8T0000008I@R@000000
QU6:00000026DHX0000008IARP000000QU6;00@0000000<0Y72H0000002bOI/00`0000000`3/]9H0
00000?2iU002000000030?>lTP000000lkbB00<0000000@0mKZ<000000000000mKZ<100000000`3e
^X`000000?FjS003000000050?>lTP00000000000000003c_9800P000000203c_980000000000000
0000k;ZN0000003V/il000000P38V:@01P000000YGBK0000002MKIX0000009QXV@<0000000D0TfBH
0000002AHiP00000095SV0050000000R08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@00X0000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0`000000202=FY00000008eJT0000000SEZ@0000002=
FY0000000P2=FY003`000000SEZ@08eJT0000000SEZ@0000002=FY00000008eKT@000000SEbB0000
002>GI<00000091QU`04000000030?RiPP0000000000008000004P3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I
6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl00000
0000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000001d0?ooo`030000003Vi^H0i^KV
0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo00<000000?ooo`3oool0;@3o
ool004`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`<0000000L0QU29
00000026D8T0000008I@R@000000QU29008000000140QU2900000026D8T0000008I@R@000000QU29
00000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@020000000<08I@R@000000QU29
00000026DHX0000008IARP000000QU6:00000026DH/000000P2JJ9L00`000000Y72H0:A`V0020000
00030=6LW`000000k;BF0080000000H0l[^C000000000000lkbB0000003c_982000000040?FjS000
000000000?FjS0@0000000<0mKZ<0000003e^X`010000000103c_98000000000003c_98200000005
0?>lTP00000000000000003/^Yh00`0000001P38V:@000000000002UM9/0000009e]VP80000000H0
V6RI000000000000TfBH0000002AHiP30000000R08eJT0000000SEZ@0000002=FY00000008eJT000
0000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=
FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@00`0000008eJ
T0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY030000000:08eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@00000080SEZ@0P0000002P2=FY00000008eJT0000000SEZ@
0000002=Fi40000008eLTP00000208iMT`80000000@0_8JL000000000000n;V21000000B0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000001<C4`00000
0080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0000004a<C002
0000000507moO`00000000000;>c/`0000000P3<c<`01@000000i^KV0>KViP3Vi^H0000007@0oooo
00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000002c/k<0000009VIV@0000001@3oool00`00
0000oooo0?ooo`0]0?ooo`00C03oool00`000000oooo0000000C0?ooo`030000003oool0oooo00`0
oooo0`0000002@26D8T0000008I@R@000000QU2900000026D8T0000008I@R@020000000A08I@R@00
0000QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026
D8T00P0000002@26D8T0000008I@R@000000QU6:00000026DHX0000008IARP0300000080VVRG00<0
00000:A`V02TL9P00P0000000`3AW9l000000>bdUP02000000060?:kT`00000000000?>lTP000000
lkbB0`0000000`3e^X`000000?FjS004000000040?FjS000000000000?FjS0@0000000@0lkbB0000
00000000lkbB0P0000001`3c_9800000000000000000i[>O0000003KYZ001P0000000`2MKIX00000
09QXV@020000000V09=TV000000000000000002=FY00000008eJT0000000SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT000000208eJT00:0000002=FY00
000008eJT0000000SEZ@0000002=FY00000008eJT0D0000000P0SEZ@0000002=FY00000008eJT000
0000SEZ@00000080SEZ@00H0000008eJT0000000SEZ@0000002=FY020000000808eJT0000000SEZ@
0000002=Fi40000008eLTP00000208iMT`030000002lQY`0_8JL00<0000000<0nkal000000000000
0P00000B0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool01@1oOgl00000
0000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c
<c<0000004a<C0020000000507moO`00000000000;>c/`0000000P3<c<`01@000000i^KV0>KViP3V
i^H0000007@0oooo00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000002c/k<0000009VIV@00
00001@3oool00`000000oooo0?ooo`0]0?ooo`00C03oool2000001D0oooo00<000000?ooo`3oool0
203oool40000000;08I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026D8T00P00
00004@26D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026D8T00000
08I@R@000000QU290080000000`0QU2900000026D8T0000008IARP000000QU6:00000026DHX00000
09ASU@00000209YXU`040000002TL9P0Y72H00000080dIbO0P0000000`3`^I@000000?:kT`020000
00040?>lTP00000000000?>lTP<0000000<0mKZ<0000003e^X`00`0000001@3e^X`0000000000000
0000mKZ<00<0000000@0lkbB000000000000lkbB0`0000001P3c_9<000000000003V/il000000=^V
X0<000000P2UM9/010000000WFfJ0000002HJ9T40000000R08eJT0000000SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@00X0
000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0`0000002P2=FY00000008eJT000
0000SEZ@0000002=FY00000008eJT000000208eJT0080000002=FY00000008eJT0000000SEZ@0000
002=FY020000000608eJT0000000SEZ@0000002=Fi4000000P2=G9800`000000SUfC000000020;b6
W0<0000000<0nkal0000000000000P00000A0?ooo`800000A03oool00`000000oooo0?ooo`020?oo
o`0507moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT0
1@000000<c<c03<c<`000000C4a<0080000000D0Ogmo000000000000/k>c000000020<c<c0050000
003Vi^H0i^KV0>KViP000000M03oool00`000000i^KV0>KViP020>KViP070000003<c<`000000;>c
/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo001<0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool01@3oool30000000>08I@R@000000000008I@R@000000QU290000
0026D8T0000008I@R@000000QU2900000026D8T20000000A08I@R@000000QU2900000026D8T00000
08I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026D8T00P0000001`26D8T00000
08I@R@000000QU6:00000026DHX00`0000001@2DHiD0000009YXU`2JJ9L000000080Y72H00P00000
0=6LW`000000hZnP0000003`^I@000000?:kT`80000000D0lkbB00000000000000000?>lTP020000
00030?FjS0000000mKZ<00<0000000D0mKZ<00000000000000000?FjS004000000030?>lTP000000
lkbB00<0000000@0lkbC000000000000i[>O0`000000202bOid000000:EdV`2UM9/0000009e]VP00
0000V6RI0P000000802>FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000
002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJ
T0000000SEZ@0000002=FY0000000P2=FY0030000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0<0000000X0SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00
00000P2=FY002@000000SEZ@0000002=FY00000008eJT0000000SEZ@0000000208eJT0070000002=
FY00000008eJT0000000SE^A0000000208eLTP<000000P2lQY`4000000030?bmNP00000000000080
00004P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo00D0Ogmo00000000
0000C4a<0000000203<c<`030000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c
0000001<C4`00P0000001@1oOgl000000000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV
0000001d0?ooo`030000003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT00000
00D0oooo00<000000?ooo`3oool0;@3oool004`0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`020?ooo`<0000000<0QU2900000026D8T00P0000002`26D8T0000008I@R@000000QU29
00000026D8T0000008I@R@000000QU29008000000140QU2900000026D8T0000008I@R@000000QU29
00000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@020000000508I@R@000000QU29
00000026DHX00`000000102@Gi@0000009ASU@00000209YXU`070000002TL9P000000000003AW9l0
00000>:_X002000000030?:kT`000000lkbB0080000000@0lkbB000000000000lkbB0P000000103e
^X`000000000003e^X`3000000040?FjS000000000000?FjS0@0000000<0lkbB0000003c_9801`00
00020=^VX0070000002bOid0/WnM0000002UM9/0000009e]VP040000000B08iJT0000000SEZ@0000
002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY0000000P2=
FY020000000808eJT0000000SEZ@0000002=FY00000008eJT000000208eJT00:0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0D0000000P0SEZ@0000002=FY00000008eJT0000000
SEZ@00000080SEZ@00d0000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=
FY0000000080SEZ@0`0000001P2=FY00000008eKT@2=Fi40000008eLTP<0000000<0_8JL0000003M
Y9T02@00000B0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool01@1oOgl0
00000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c
<`0c<c<0000004a<C0020000000507moO`00000000000;>c/`0000000P3<c<`01@000000i^KV0>KV
iP3Vi^H0000007@0oooo00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000002c/k<0000009VI
V@0000001@3oool00`000000oooo0?ooo`0]0?ooo`00B`3oool3000001P0oooo1@0000001@26D8T0
000008I@R@000000QU290080000000/0QU2900000026D8T0000008I@R@000000QU2900000026D8T0
000008I@R@020000000A08I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026D8T0
000008I@R@000000QU2900000026D8T00P0000000`26D8T0000008I@R@030000000608iMU0000000
T5nD0000002DHiD000000P2JJ9L01@000000Y72H000000000000dIbO0080000000D0jkRO0000003b
^i<000000?>lTP02000000040?>lTP00000000000?>lTPH0000000D0mKZ<00000000000000000?Fj
S002000000030?FjS000000000000080000000<0lkbB0000003c_9800`000000103b^i<000000000
003KYZ0200000080/WnM00<000000:EdV`0000000P0000004`2@G94000000000002>FY00000008eJ
T0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT00000000P2=FY00
2P000000SEZ@000000000000SEZ@0000002=FY00000008eJT000000208eJT00:0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0<0000000X0SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY0000000P2=FY003@000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=
FY00000008eJT00000000P2=FY000`000000SEZ@000000020000000<08eJT0000000SE^A08eKT@00
0000SEbB0000002[N9/000000;b6W0000000gJBI2P00000A0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool00P3oool01@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I
6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0000004a<C0020000000507moO`0000000000
0;>c/`0000000P3<c<`01@000000i^KV0>KViP3Vi^H0000007@0oooo00<000000>KViP3Vi^H00P3V
i^H01`000000c<c<0000002c/k<0000009VIV@0000001@3oool00`000000oooo0?ooo`0]0?ooo`00
>@3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0G0?ooo`800000
00T0QU2900000026D8T0000008I@R@000000QU2900000026D8T00P0000002@26D8T0000008I@R@00
0000QU2900000026D8T0000008I@R@020000000C08I@R@000000QU2900000026D8T0000008I@R@00
0000QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@020000000:08I@R@00
000000000000002<G9<0000008iMU0000000T5nD00000080U6>E00@0000009YXU`00000000000P30
Sj83000000030>^hW`00000000000080000000@0lkbB000000000000lkbB0P0000000`3c_9800000
0?>lTP03000000050?FjS000000000000000003e^X`00`0000001@3e^X`00000000000000000lkbB
00H0000000<0l;VD0000003KYZ000P0000020;9oW@060000002UM9/00000099OTP000000T5bA0P00
0000302>FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@00H0
000008eJT0000000SEZ@0000002=FY020000000@08eJT0000000SEZ@08eJT0000000SEZ@0000002=
FY00000008eJT0000000SEZ@0000002=FY00000008eJT0<0000000X0SEZ@0000002=FY00000008eJ
T0000000SEZ@0000002=FY0000000P2=FY003`000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000000208eJT0050000002=FY00000008eJT00000000P2=
FY000`000000SE^A0000000200000080ZgRK0P0000000`3MY9T000000000000800000180oooo00<0
00000?ooo`3oool0103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00
000W0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000
000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl0
00000000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000001d0?ooo`030000003Vi^H0
i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo00<000000?ooo`3oool0
;@3oool00380oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0E0?ooo`@0000000T0QU2900000026D8T0000008I@R@000000
QU2900000026D8T00P0000001`26D8T0000008I@R@000000QU2900000026D8T00P0000005@26D8T0
000008I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000
QU2900000026D8T0000008I@R@040000000808]KT`000000S5bC0000002>GI@00000091OU0000002
09ASU@040000002JJ9L0000000000080`8nR00@000000>:_X000000000000P3^_Ih2000000050?>l
TP00000000000000003c_9800P0000000`3c_98000000?>lTP03000000050?FjS000000000000000
003e^X`00`0000000`3e^X`00000000000030000000;0?>lTP00000000000000003`^I@000000=^V
X0000000ai:N0000002bOid00`0000000`2BGi800000091LT@020000000:08iJT0000000SEZ@0000
002=FY00000008eJT0000000SEZ@00000080SEZ@00P0000008eJT0000000SEZ@0000002=FY000000
08eJT08000000P2=FY002P000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY050000
000808eJT0000000SEZ@0000002=FY00000008eJT000000208eJT00C0000002=FY00000008eJT000
0000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00000002
08eJT0030000002=FY0000000080SEZ@00@0000008eJT0000000SE^A0`0000020:]hV`80000000<0
gJBI0000000000000`0000000`3l_GP000000000000300000140oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c
<`030000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`00P000000
1@1oOgl000000000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000001d0?ooo`030000
003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo00<000000?oo
o`3oool0;@3oool003P0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2
00000180oooo1@0000003026D8T0000000000026D8T0000008I@R@000000QU2900000026D8T00000
08I@R@80000000D0QU2900000026D8T0000008I@R@020000000G08I@R@000000QU2900000026D8T0
000008I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000
QU2900000026D8T00P000000202;Fi<0000008]KT`000000S5bC0000002>GI@000000P2@Gi@01@00
0000U6>E0000002JJ9L0000000<0`8nR00@000000>:_X000000000000P3^_Ih3000000040?>lTP00
000000000?>lTP80000000<0lkbB0000003c_9800`0000001@3e^X`00000000000000000mKZ<00H0
000000D0mKZ<00000000000000000?>lT`030000000<0>feU`000000ai:N0<NBWP000000/WnM0000
002FHi<00000099OTP000000T5bA0P000000202>FY00000008eJT0000000SEZ@0000002=FY000000
0P2=FY005P000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY030000000:08eJT0000000SEZ@0000002=
FY00000008eJT0000000SEZ@00000080SEZ@01D0000008eJT0000000SEZ@0000002=FY00000008eJ
T0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT00000000P2=FY00
0`000000SEZ@0000000208eJT0070000002=FY00000008eKT@000000X6nJ000000020:]hV`040000
003MY9T000000>neTPD0000000<0o;eh0000000000000`00000?0?ooo`030000003oool0000000@0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000001<C4`000000080<c<c00<00000
01TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0000004a<C0020000000507moO`00
000000000;>c/`0000000P3<c<`01@000000i^KV0>KViP3Vi^H0000007@0oooo00<000000>KViP3V
i^H00P3Vi^H01`000000c<c<0000002c/k<0000009VIV@0000001@3oool00`000000oooo0?ooo`0]
0?ooo`00>03oool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000oooo0?ooo`0?
0?ooo`<0000000D0QU2900000026D8T0000008I@R@020000000908I@R@000000QU2900000026D8T0
000008I@R@000000QU290080000000D0QU2900000026D8T0000008I@R@020000000C08I@R@000000
QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026D8T0
000008I@R@060000000608]KT`000000Re^C0000002<G9<000000P2>GI@010000000T5nD0000002D
HiD300000080`8nR0`0000001@3[^9l000000>jmWP000000l;nM0080000000@0lkbB000000000000
lkbB0P000000103c_98000000000003c_983000000030?FjS0000000000000D0000000<0mKZ<0000
003e^X`00`0000001P3c_9<00000000000000000kKFG00000080ai:N0`0000001@2FHi<00000099O
TP000000T5bA0080000000@0SUZ@0000002=FY0000000P2=FY0060000000SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0<0000000`0SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00
000008eJT000000208eJT00E0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT000
0000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY0000000080SEZ@00D0000008eJT02=
FY00000008eJT005000000080:1_VP000000ZgRK0:]hV`000000gJBI0000003_]I85000000030?bm
N0000000000000<000004@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool0oooo0P00000W0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000
00000000C4a<0000000203<c<`030000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0
<c<c0000001<C4`00P0000001@1oOgl000000000002c/k<000000080c<c<00D000000>KViP3Vi^H0
i^KV0000001d0?ooo`030000003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0
000000D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo100000001`26D8T0000008I@R@00
0000QU2900000026D8T00P0000002@26D8T0000008I@R@000000QU2900000026D8T0000008I@R@02
0000000508I@R@000000QU2900000026D8T00P0000004@26D8T0000008I@R@000000QU2900000026
D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000QU2900<0000000<0RUZC0000002:
FY<00P0000001P2;Fi<0000008]KT`000000S5bC00000080SUfD00@00000091OU0000000U6>E0`00
00020<2?XP080000003FYjP000000>^hW`000000k[fN0000003`_id3000000030?>lTP000000lkbB
0080000000D0lkbB00000000000000000?>lTP05000000030?FjS0000000000000<0000000<0mKZ<
0000003e^X`00`0000001@3b^i<000000000003]]IL000000080ai:N00P0000009eYU@000000UV>C
0000002BGi800000091LT@80000001X0SUZ@0000002=FY00SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00
000008eJT0D0000000h0SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT000
0000SEZ@00000080SEZ@01D0000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000
002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT00000000P2=FY002P000000SEZ@08eJ
T0000000SEZ@0000002=FY00000009YZV@0000020:1_VP040000002[N9/000000=fTV@80000000<0
mkf=0000000000000`0000000`3l_GP000000000000200000180oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c
<`030000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`00P000000
1@1oOgl000000000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000001d0?ooo`030000
003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo00<000000?oo
o`3oool0;@3oool003T0oooo0P00000:0?ooo`<000000`3oool2000000/0oooo0`0000002P26DHX0
000000000026D8T0000008I@R@000000QU2900000026D8T20000000908I@R@000000QU2900000026
D8T0000008I@R@000000QU290080000000D0QU2900000026D8T0000008I@R@020000000?08I@R@00
0000QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000QU2900<00000
00D0RUZC0000002:FY<0000008YJT`020000000408]KT`000000Re^C00000080S5bC00L0000008iM
U0000000T5nD0000002DHiD000000080/XBT0P0000020=JWZ080000000D0k[fN0000003`_id00000
0?6oW@0300000080lkbB0`000000103c_98000000000003c_983000000030?FjS0000000mKZ<00D0
000000<0mKZ<0000003e^X`010000000103`^I@000000000000000020<NBWP080000002MJID00000
09IST`000000TUnB0000002@G94200000080SUZ@01H0000008eJT0000000SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@
0`0000004P2=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00
000008eJT0000000SEZ@00000080SEZ@0140000008eJT0000000SEZ@0000002=FY00000008eJT000
0000SEZ@0000002=FY00000008eJT0000000SEZ@0000000208eJT0030000002=FY0000000080SEZ@
00@0000008eJT0000000SEZ@0`000000102JJYT000000:1_VP2PKiX3000000040=fTV@0000000000
0?NmS@H0000000<0o;eh0000000000001@00000?0?ooo`040000003oool0oooo0?ooo`8000002@3o
ool4000000<0oooo0`00000V0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000C4a<
0000000203<c<`030000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<
C4`00P0000001@1oOgl000000000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000001d
0?ooo`030000003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo
00<000000?ooo`3oool0;@3oool004X0oooo00<000000?ooo`3oool02@3oool30000000308IARP00
0000QU6:0080000000L0QU2900000026D8T0000008I@R@000000QU290080000000D0QU2900000026
D8T0000008I@R@020000000908I@R@000000QU2900000026D8T0000008I@R@000000QU2900800000
00/0QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@050000000708YJT`00
0000RUZC0000002:FY<0000008YJT`020000000:08]KT`000000Re^C08]KT`000000S5bC0000002>
GI@00000091OU0<000000P2bQ:@2000000070=JWZ000000000000000003^_Ih000000?2oW@020000
00060?70W@00000000000?>lTP000000lkbB0P0000000`3c_980000000000005000000030?FjS000
0000mKZ<00@0000000@0mKZ<000000000000mKZ<0`0000001@3`^I@00000000000000000ai:N0080
000001l0WFVE0000002FHi<00000099OTP000000T5bA0000002>Fi00000008iJT0000000SEZ@0000
002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJ
T0000000SEZ@00<0000001@0SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJ
T0000000SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@00l0000008eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT00000000P2=FY001@000000SEZ@
0000002=FY0000000080SEZ@00<0000008eJT00000000P000000102FIYT000000000000000020:1_
VP80000000<0bIFP0000003_]I800P0000000`3i`HT0000000000004000000030?bmN00000000000
00H000003@3oool00`000000oooo0?ooo`0l0?ooo`8000000`3oool01@1oOgl000000000001<C4`0
00000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0000004a<
C0020000000507moO`00000000000;>c/`0000000P3<c<`01@000000i^KV0>KViP3Vi^H0000007@0
oooo00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000002c/k<0000009VIV@000000103oool2
000002l0oooo001:0?ooo`030000003oool0oooo00H0oooo100000001@26DHX0000008IARP000000
QU6:0080000000L0QU2900000026D8T0000008I@R@000000QU290080000000<0QU2900000026D8T0
0P0000002`26D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000QU290080000000T0
QU2900000026D8T0000008I@R@000000QU2900000026D8T00`0000002`2:FY<0000008YJT`000000
RUZC0000002:FY<0000008YJT`000000RUZC008000000P2;Fi<02`000000Re^C0000002<G9<00000
08iMU0000000T5nD0000002VNj@000000080/XBT00L000000=JWZ03FYjP000000>:gZP000000k[fN
0080000000<0lKnM0000003a`9d00P000000103c_98000000000003c_982000000040?>lTP000000
00000?>lTP<0000000@0mKZ<000000000000mKZ<0`000000103e^X`000000000003e^X`400000003
0>feU`000000i:fK00<0000000@0WFVE0000002FHi<000000P2BGi820000000C08iKT0000000SUZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY000000
08eJT0050000000F08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@00d0000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY0000000080SEZ@00L0000008eJT0000000
SEZ@0000002=FY0000000080SEZ@00T0000008eJT0000000TfBH0000002FIYT0000009YZV@000000
0P2PKiX01@000000bIFP0<VEX0000000kkFB0080000000<0nL69000000000000100000000`3l_GP0
0000000000030000000308TaE0000000000000800000303oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI
00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl000000000002c
/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000001d0?ooo`030000003Vi^H0i^KV0080i^KV
00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo00<000000?ooo`3oool0;@3oool004X0
oooo0P0000050?ooo`@0000000L0QU6:00000026DHX0000008IARP000000QU6:0080000000L0QU29
00000026D8T0000008I@R@000000QU29008000000100QU29000000000000QU2900000026D8T00000
08I@R@000000QU2900000026D8T0000008I@R@000000QU290P0000001`26D8T0000008I@R@000000
QU2900000026D8T00`0000005`2:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000
RUZC0000002:FY<0000008]KT`000000Re^C0000002;Fi<0000008aLT`000000SUfD00<0000000<0
YW^T0000002bQ:@00P000000103FYjP000000>:gZP3R]jX2000000030?2oW@000000lKnM00800000
00<0lL2M0000000000001P000000103c_98000000000003c_982000000040?FjS000000000000?Fj
S0<0000000D0mKZ<00000000000000000?FjS0030000000:0>feU`000000i:fK0000002/N9X00000
09eYU@000000UV>C00000080TUnB0P0000004@2>Fi00000008iJT0000000SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00<0000001P0SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT000000208eJT00;0000002=FY00000008eJT0000000SEZ@0000002=FY00
000008eJT00000000P2=FY0030000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00
000008eJT0@0000000D0TfBH0000002FIYT0000009YZV@02000000060:1_VP000000bIFP0<VEX000
0000kkFB2P0000000`3l_GP000000000000300000080UcYC0`00000:0?ooo`800000?@3oool00`00
0000oooo0?ooo`020?ooo`0507moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@02
01TI6GD00000100I6AT01@000000<c<c03<c<`000000C4a<0080000000D0Ogmo000000000000/k>c
000000020<c<c0050000003Vi^H0i^KV0>KViP000000M03oool00`000000i^KV0>KViP020>KViP07
0000003<c<`000000;>c/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo001:0?oo
o`030000003oool0oooo0080oooo0`0000002P27Dh`0000000000026DHX0000008IARP000000QU6:
00000026DHX20000000708I@R@000000QU2900000026D8T0000008I@R@020000000@08I@R@000000
000008I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@800000
00<0QU2900000026D8T01@0000005`2:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`00
0000RUZC0000002:FY<0000008YJT`000000Re^C0000002;Fi<0000008]KT`000000S5bC00<00000
00@0WWFT0000002VNj@0YW^T0`0000002@3FYjP000000>:gZP000000j;j[0000003`_id000000?6o
W@08000000040?>lTP00000000000?>lTP<0000000<0lkbB0000000000000`0000001@3e^X`00000
000000000000mKZ<0080000000<0mKZ<0000000000000P0000020>B]V`050000002/N9X0000009eY
U@0000000P2FHi<04`000000TUnB000000000000SU^@0000002>FY00000008eJT0000000SEZ@0000
002=FY00000008eJT0000000SEZ@0000002=FY000`0000005P2=FY00000008eJT0000000SEZ@0000
002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJ
T000000208eJT00=0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000000208eJT00:0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0@0000000P0
TF>H0000002BHiP0000009=TV0000000UVJI00000080VVZI0`0000020<VEX080000000<0mkf=0000
000000003@0000001P2G>U<000000:U8D@000000^c/;000000/0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`020?ooo`0507moO`000000000004a<C00000000P0c<c<00`0000006ATI
01TI6@0201TI6GD00000100I6AT01@000000<c<c03<c<`000000C4a<0080000000D0Ogmo00000000
0000/k>c000000020<c<c0050000003Vi^H0i^KV0>KViP000000M03oool00`000000i^KV0>KViP02
0>KViP070000003<c<`000000;>c/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo
001:0?ooo`030000003oool0000000<0000000<0R5F>00000027Dh`00P0000001`26DHX0000008IA
RP000000QU6:00000026DHX00P0000001@26D8T0000008I@R@000000QU290080000000<0QU290000
0026D8T00P0000003@26D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000QU290000
0026D8T00P0000009026D8T00000000000000000RUZC0000002:FY<0000008YJT`000000RUZC0000
002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC0000002;Fi<0000008]K
T`000000Re^C0000002<G9<0000009UaY0000000WWFT00000080YW^T00@000000<RO[`38Wjl00000
0P3R]jX01@000000j;j[000000000000lKnM00@0000000<0lL2M0000003a`9d00P000000103c_980
00000000003c_983000000030?>lTP000000lkbB00@0000000D0mKZ<00000000000000000?FjS002
000000040?JkS0000000000000000080i:fK00<000000:ahVP0000000P2MJID010000000UV>C0000
002BGi820000000;08iKT0000000SUZ@0000002=FY00000008eJT0000000SEZ@0000002=FY001@00
00005P2=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT000000208eJT00=0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000000208eJT00:0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0<0000000T0TF:H0000002AHiP0TF>H0000002BHiP0000009=TV000
00000P2FIYT01`000000VVZI000000000000^HVS00000039UJ000P0000000`3g_Hd0000000000008
000000030?bmN0000000000000@000000P2YB543000000/0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`020?ooo`0507moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI
6@0201TI6GD00000100I6AT01@000000<c<c03<c<`000000C4a<0080000000D0Ogmo000000000000
/k>c000000020<c<c0050000003Vi^H0i^KV0>KViP000000M03oool00`000000i^KV0>KViP020>KV
iP070000003<c<`000000;>c/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo001:
0?ooo`@0000000D0RUVB00000028EHh0000008MCS0020000000708IARP000000QU6:00000026DHX0
000008IARP020000000308I@R@000000QU290080000000D0QU2900000026D8T0000008I@R@020000
000=08I@R@000000QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@040000
000K08YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000
RUZC0000002:FY<0000008YJT`000000RUZC0000002;Fi<0000008]KT`000000Re^C00<0000000L0
VG6T0000002NMJ@0WWFT0000002VNj@000000080b9n_00<000000>:gZP3R]jX00P0000001@3[`Z/0
0000000000000000lL2M0080000000<0lL2M0000003a`9d00`0000000`3c_98000000?>lTP040000
00030?>lTP000000lkbB00<0000000D0mKZ<00000000000000000?FjS003000000040?NmS0000000
00000>B]V`8000000P2/N9X01P000000WFVE0000002FHi<00000099OTP80000000T0SU^@0000002>
FY00000008eJT0000000SEZ@0000002=FY000`000000602=FY00000008eJT0000000SEZ@0000002=
FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT000
0000SEZ@00000080SEZ@00/0000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000
000208eJT00<0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0`00
0000102@HYP00000095RV0000002095SV0030000002BHiP000000080TfBH00@0000009IVV@000000
VVZI0P000000102iRJ<000000000003Q[Z42000000030?W1R@000000nl>700L0000000<0o;eh0000
000000001`0000000`3DG1D000000?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool00P3oool01@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe
000000@06ATI00D0000003<c<`0c<c<0000004a<C0020000000507moO`00000000000;>c/`000000
0P3<c<`01@000000i^KV0>KViP3Vi^H0000007@0oooo00<000000>KViP3Vi^H00P3Vi^H01`000000
c<c<0000002c/k<0000009VIV@0000001@3oool00`000000oooo0?ooo`0]0?ooo`00BP3oool40000
000508YITP000000R5F>00000027Dh`00P0000001`26DHX0000008IARP000000QU6:00000026DHX0
0`0000002@26D8T0000008I@R@000000QU2900000026D8T0000008I@R@020000000;08I@R@000000
QU2900000026D8T0000008I@R@000000QU2900000026D8T0100000006`2:FY<0000008YJT`000000
RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<0
000008YJT`000000RUZC0000002;Fi<0000008]KT`030000000609I^Y0000000VG6T09UaY0000000
WWFT0`0000000`38Wjl000000=Nc]P02000000030>RnZ`000000000000@0000000H0lL2M00000000
0000lL2M0000003a`9d300000080lkbB100000000`3c_98000000?>lTP04000000040?FjS0000000
00000?FjS0<0000000@0mkf<000000000000i:fK0P0000020:ahVP060000002MJID0000009IST`00
0000TUnB0P0000001@2>Fi00000008iJT0000000SEZ@00D0000001H0SEZ@0000002=FY00000008eJ
T0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000
002=FY0000000P2=FY003@000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY000000
08eJT00000000P2=FY002P000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY050000
0004091RV0000000T6:H00000080TF:H00D00000095SV0000000TV>H0000000209=TV0060000002F
IYT0000009YZV@000000^HVS0`0000000`3Q[Z40000000000003000000030?_3Q`000000000000D0
000000<0o;eh0000000000000`00000209A:L0@000002`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI
00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl000000000002c
/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000001d0?ooo`030000003Vi^H0i^KV0080i^KV
00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo00<000000?ooo`3oool0;@3oool004T0
oooo00<000000?ooo`0000000P0000001@2:FI80000008QESP000000Qe><0080000001<0QU6:0000
0026DHX0000008IARP000000QU6:00000026D8T0000008I@R@000000QU2900000026D8T0000008I@
R@000000QU290080000000T0QU2900000026D8T0000008I@R@000000QU2900000026D8T00`000000
6P2:FY<000000000002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC0000
002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC1@000000102CKJ<00000
09I^Y000000209UaY0030000002NMJ@000000080^YNc0P0000000`3G/kH000000000000300000003
0>c4Z`00000000000080000000<0lL2M0000003a`9d00P0000001P3a`9d000000000003c_9800000
0?>lTP<0000000@0lkbB000000000000lkbB0`000000103e^X`000000000003e^X`4000000050?W1
S000000000000<jKXP0000000P2/N9X01P000000WFVE0000002FHi<00000099OTP80000000<0SU^@
0000002>FY000`000000602=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00000080SEZ@00l0
000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000
0P2=FY0020000000SEZ@0000002=FY00000008eJT0000000SEZ@0`0000001P2@HYP00000091RV000
0000T6:H00000080T6:H00D00000095RV0000000TF>H00000002099SV0040000002CI9P0000009IV
V@<000000P2iRJ<2000000030>6^X@000000000000<0000000<0nl>70000000000001P0000000`3l
_GP000000000000200000080U4Y`0P0000000`3DG1D000000000000:0?ooo`800000>@3oool00`00
0000oooo0?ooo`020?ooo`0507moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@02
01TI6GD00000100I6AT01@000000<c<c03<c<`000000C4a<0080000000D0Ogmo000000000000/k>c
000000020<c<c0050000003Vi^H0i^KV0>KViP000000M03oool00`000000i^KV0>KViP020>KViP07
0000003<c<`000000;>c/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo00190?oo
o`D0000000D0RUVB00000028EHh0000008MCS0020000000308IARP000000QU6:0080000000h0QU6:
000000000000QU2900000026D8T0000008I@R@000000QU2900000026D8T0000008I@R@80000000L0
QU2900000026D8T0000008I@R@000000QU2900<0000000<0RUZC0000002:FY<00P0000005@2:FY<0
000008YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000
RUZC0000002:FY<0000008YJT`0300000006099/X`000000TVbS0000002CKJ<000000P2FKZ@00`00
0000VG6T0000000200000080^YNc1P0000001@3[`Z/000000>c4Z`000000k<B[0080000000<0lL2M
0000003a`9d00P000000103a`9d000000000003c_982000000040?>lTP00000000000?>lTP800000
00<0lkbB0000000000000P0000000`3e^X`000000?FjS0050000000<0?g;S0000000cY^R0<jKXP00
0000[7RJ0000002MJID0000009IST`000000TUnB0P0000006P2>Fi000000000000000000SEZ@0000
002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJ
T0000000SEZ@0000002=FY0000000P2=FY004`000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT00000000P2=FY001P000000SEZ@
0000002=FY00000008eJT0<0000000@0T6:H0000002@HYP000000P2@HYP01`000000T6:H0000002@
HYP00000095RV00000000P2AHiP01P000000TV>H0000002CI9P0000009IVV@80000000<0[82U0000
002iRJ<00`0000000`3^_Ih0000000000003000000030?_3QP000000000000H0000000<0o;eh0000
000000000P0000000`2DBW00000000000003000000T0oooo0`00000i0?ooo`030000003oool0oooo
0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI00806ATIM@000004
01TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl000000000002c/k<000000080c<c<
00D000000>KViP3Vi^H0i^KV0000001d0?ooo`030000003Vi^H0i^KV0080i^KV00L000000<c<c000
0000/k>c0000002IVIT0000000D0oooo00<000000?ooo`3oool0;@3oool004D0oooo0P0000020?oo
o`030000003oool000000080000000D0RUVB00000028EHh0000008MCS0030000000508IARP000000
QU6:00000026DHX00P0000002`26D8T0000008I@R@000000QU2900000026D8T0000008I@R@000000
QU290080000000<0QU2900000026D8T01@0000001@2:FY<0000008YJT`000000RUZC0080000000@0
RUZC0000002:FY<000000P2:FY<20000000;08YJT`000000RUZC0000002:FY<0000008YJT`000000
RUZC0000002:FY<00`0000001P2AJj<00000099/X`000000TVbS00000080TffS00H0000009I^Y000
0000VG6T0000002_T;H5000000030=Nc]P000000gkni0080000000@0k<B[0000003/a:/0k<B[0`00
00020?70W@<0000000<0lL2M0000000000000`000000103c_98000000000003c_982000000030?>l
TP00000000000080000000<0mKZ<0000003e^X`010000000303mbh`000000<jKXP3>Vj8000000:ah
VP000000WFVE0000002FHi<00000099OTP@0000001H0SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY000000
0P2=FY005@000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000000208eJT0030000002=FY00000000@0000000@0
T6:H0000002@HYP000000P2@HYP02@000000T6:H0000002@HYP00000091RV0000000TF:H00000002
095SV0070000002BHiP0000009=TV0000000UVJI000000020:b0Y@030000002iRJ<0000000800000
00<0k[fN000000000000100000000`3k`hH0000000000005000000030?bmN0000000000000@00000
00<0We1]0000000000000P00000;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
0P3oool01@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@0
6ATI00D0000003<c<`0c<c<0000004a<C0020000000507moO`00000000000;>c/`0000000P3<c<`0
1@000000i^KV0>KViP3Vi^H0000007@0oooo00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000
002c/k<0000009VIV@0000001@3oool00`000000oooo0?ooo`0]0?ooo`00A03oool01P000000oooo
0?ooo`000000oooo00000080oooo0P0000001P2:FI80000000000027Dh`0000008IBR`80000000D0
QU6:00000026DHX0000008IARP020000000;08I@R@000000QU2900000026D8T0000008I@R@000000
QU2900000026D8T00P0000003@26D8T00000000000000000RUZC0000002:FY<0000008YJT`000000
RUZC0000002:FY<00P0000001P2:FY<0000008YJT`2:FY<0000008YJT`80000000L0RUZC0000002:
FY<0000008YJT`000000RUZC00D0000000H0TF^S0000002AJj<00000099/X`000002099/X`040000
002CKJ<0000009I^Y0L0000000`0bZno000000000000gkni0000003RaKX000000>c4Z`000000k<B[
0000003/a:/2000000030?70W@000000lL2M00<000000P3a`9d3000000040?>lTP00000000000?>l
TP<0000000L0lkbB00000000000000000?FjS0000000mKZ<00H000000P3>Vj801P000000[7RJ0000
002MJID0000009IST`@0000001H0SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY0000000P2=FY0060000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00
000008eJT0000000SEZ@0000002=FY00000008eJT0@0000000P0T6:H0000002@HYP00000091RV000
0000T6:H00000080T6:H00T00000091RV0000000T6:H0000002@HYP00000095RV00000000P2AHiP0
10000000TV>H0000002CI9P300000080[82U00@000000;V9X`000000dJF[0P0000000`3da9`00000
00000003000000030?_3QP000000000000H0000000<0o;eh0000000000000`0000000`2OD6d00000
00000002000000/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`0507mo
O`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01@000000
<c<c03<c<`000000C4a<0080000000D0Ogmo000000000000/k>c000000020<c<c0050000003Vi^H0
i^KV0>KViP000000M03oool00`000000i^KV0>KViP020>KViP070000003<c<`000000;>c/`000000
VIVI000000050?ooo`030000003oool0oooo02d0oooo00140?ooo`050000003oool0oooo0000003o
ool00P000000103oool000000000002:FI820000000308MCS0000000QU:;0080000000D0QU6:0000
0026DHX0000008IARP020000000;08I@R@000000QU2900000026D8T0000008I@R@000000QU290000
0026D8T0100000004`2:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC0000
002:FY<0000008YJT`000000RUZC0000002:FY<00P0000001@2:FY<0000008YJT`000000RUZC00<0
000000H0TF^S0000002AJj<00000095[X`000002095[X`060000002BK:<00000099/X`000000TffS
1@0000020:n@]P060000003:[kl0bZno0<Z__`000000gkni100000020>c4Z`80000000<0k<B[0000
000000000P0000001P3a`9d000000000003a`9d000000?70W@<0000000<0lkbB0000003c_9800`00
00001@3c_9800000000000000000mKZ<0080000000<0m[^<0000000000000P0000001@3hhH400000
0<jKXP000000[7RJ00D0000001D0SE^A000000000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT00000000P2=FY006P000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0P000000302@HYP00000091RV0000000
T6:H0000002@HYP00000091RV0000000T6:H00000080T6:H00T00000091RV0000000T6:H0000002@
HYP00000095RV00000000P2AHiP00`000000TV>H0000000200000080XgZU00@000000:b0Y@2/P:D0
00000P3AYJ/2000000030?C4W0000000000000@0000000<0nl>60000003k`hH02`0000000`2OD6d0
000000000003000000/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`05
07moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01@00
0000<c<c03<c<`000000C4a<0080000000D0Ogmo000000000000/k>c000000020<c<c0050000003V
i^H0i^KV0>KViP000000M03oool00`000000i^KV0>KViP020>KViP070000003<c<`000000;>c/`00
0000VIVI000000050?ooo`030000003oool0oooo02d0oooo00140?ooo`060000003oool0oooo0000
003oool000000P3oool20000000608YITP000000000008MCS0000000QU:;0P0000001@26DHX00000
08IARP000000QU6:0080000000T0QU2900000026D8T0000008I@R@000000QU2900000026D8T01000
00005@2:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<00000
08YJT`000000RUZC0000002:FY<0000008YJT`020000000308YJT`000000RUZC00<0000000H0TF^S
0000002AJj<00000095[X`000002095[X`060000002AJj<00000099/X`000000TVbS1@0000020:N;
^0<000000P3:[kl3000000070>;5^P000000i<Nj0000003/a:/000000>c4Z`0200000080k<B[0P00
00001P3a`9d000000000003a`9d000000?70W@<0000000<0lkbB0000003c_980100000000`3c_980
000000000004000000070?NmS000000000000000003hhH4000000<jKXP030000000508mOU@000000
SUbB0000002=Fi400P000000402=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT000000208eJT00H0000002=FY00000008eJT0000000SEZ@0000002=
FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT000
0000SEZ@1@000002091RV00;0000002@HYP00000091RV0000000T6:H0000002@HYP00000091RV000
00000P2@HYP01`000000T6:H0000002@HYP00000091RV00000000P2AHYP01@000000TF>H0000002B
HiP000000080WWJU00<000000:=jY@0000000P2/P:D00`000000dJF[00000004000000030?S9VP00
0000000000@0000000<0nl>60000000000002@0000000`2OD6d0000000000004000000X0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`0507moO`000000000004a<C0000000
0P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01@000000<c<c03<c<`000000C4a<0080
000000D0Ogmo000000000000/k>c000000020<c<c0050000003Vi^H0i^KV0>KViP000000M03oool0
0`000000i^KV0>KViP020>KViP070000003<c<`000000;>c/`000000VIVI000000050?ooo`030000
003oool0oooo02d0oooo00140?ooo`060000003oool0oooo0000003oool000000P3oool200000006
08YITP000000000008MCS0000000QU:;0P0000001@26DHX0000008IARP000000QU6:0080000000L0
QU2900000026D8T0000008I@R@000000QU2900<0000001P0RUZC000000000000RUZC0000002:FY<0
000008YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000
RUZC0000002:FY<600000006095[X`000000TF^S0000002AJj<000000P2AJj<01P000000TF^S0000
002AJj<00000099/X`<0000000L0WXJi0000002RR;T0XXRi0000002WRkP000000080_J[60P000002
0=>naP80000000<0i<Nj0000003Tb;/00P0000001P3/a:/000000000003/a:/000000>c4Z`800000
00H0lL2M000000000000lL2M0000003a`9d3000000030?>lTP000000lkbB00@0000000<0m;bB0000
003d_I80100000000`3i`H`000000000000400000007095TVP000000SenE0000002>G980000008eK
T@020000000>08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJ
T000000208eJT00H0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0`000000102@HYP0
0000091RV0000002091RV0090000002@HYP00000091RV0000000T6:H0000002@HYP000000080T6:H
00L00000091RV0000000T6:H0000002@HYP000000080T6:H00@00000095RV0000000TF>H0`000002
09ifY@040000002SNZD000000:b0Y@80000000<0dJF[0000003R^Zh0100000000`3hbIT000000000
000A000000030;=KI00000000000008000002`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI00806ATI
M@00000401TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl000000000002c/k<00000
0080c<c<00D000000>KViP3Vi^H0i^KV0000001d0?ooo`030000003Vi^H0i^KV0080i^KV00L00000
0<c<c0000000/k>c0000002IVIT0000000D0oooo00<000000?ooo`3oool0;@3oool004D0oooo0P00
00001@3oool00000000000000000oooo0080000000H0RUVB000000000000Qe><00000026DX/20000
000508IARP000000QU6:00000026DHX00P0000001@26D8T0000008I@R@000000QU2900<0000000<0
RUZC0000002:FY<00P0000005@2:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000
RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`0200000006095[X`000000
TF^S0000002AJj<000000P2AJj<020000000TF^S0000002AJj<00000095[X`000000TF^S0`000000
1P2LQ;T0000009j6^@2NQ[T000000::8^@<000000P2mZ/H02@000000dkk60=>naP000000elG90000
003TakX000000>C8^`03000000050>c4Z`000000k<B[0000003/a:/00`0000000`3a`9d000000?70
W@02000000060?70W@00000000000?>lTP000000lkbB1@0000000`3d_I8000000?FnTP060000000;
0:Vmj0000000VW^`0000002AI9X0000008mOU@000000SUbB0000002=Fi400P0000002P2=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT000000208eJT00J0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00
000008eJT0000000SEZ@0000002=FY0300000004091RV0000000T6:H00000080T6:H00L00000091R
V0000000T6:H0000002@HYP000000080T6:H00L00000091RV0000000T6:H0000002@HYP000000080
T6:H00H00000091RV0000000T6:H0000002AHYP300000080VW>U00<0000009ifY@0000000P2SNZD2
000000040<6K/@000000h[Z^0>:j[P@0000000<0n<VI0000000000002`0000000`3l_GP000000000
0003000000030;=KI0000000000000<000002@3oool00`000000oooo0000000e0?ooo`030000003o
ool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI00806ATI
M@00000401TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl000000000002c/k<00000
0080c<c<00D000000>KViP3Vi^H0i^KV0000001d0?ooo`030000003Vi^H0i^KV0080i^KV00L00000
0<c<c0000000/k>c0000002IVIT0000000D0oooo00<000000?ooo`3oool0;@3oool004P0oooo00<0
00000?ooo`3oool00P3oool01`000000RUVB000000000000Qe><00000026DX/00P0000001@26DHX0
000008IARP000000QU6:0080000000<0QU290000000000000`0000001@2:FY<0000008YJT`000000
RUZC0080000001<0RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000
RUZC0000002:FY<0000008YJT`000000RUZC00@0000000@0TF^S0000002AJj<000000P2AJj<01P00
0000TF^S0000002AJj<00000095[X`D0000000H0VhBi0000002LQ;T0W8Bi0000002NQ[T300000080
/jK;0P0000001036^m0000000000003GaLT300000080i<Rk00T000000>C8^`00000000000>c4Z`00
0000k<B[0000003/a:/00P0000000`3a`9d000000?70W@03000000030?70W@000000lkbB00800000
00<0lkbB0000000000000P0000000`3d_I8000000?FnTP080000000909Yk/0000000TFBJ0000002?
GiD0000008iLTP000000SE^A0080000000P0SEZ@0000002=FY00000008eJT0000000SEZ@00000080
SEZ@01P0000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJ
T0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY0500000004091RV0000000T6:H
00000080T6:H00L00000091RV0000000T6:H0000002@HYP000000080T6:H00L00000091RV0000000
T6:H0000002@HYP000000080T6:H00H00000091RV0000000T6:H0000002@HYP30000000709QbY@00
0000VW>U09YcY@000000WWJU000000020:=jY@0700000031Vk40`I^a0000003R^Zh000000>_6[`04
000000030?S9V@000000000000/0000000<0o;eh0000000000000`0000000`2cFf@0000000000002
000000/0oooo00<000000?ooo`3oool0<`3oool2000000<0oooo00D0Ogmo000000000000C4a<0000
000203<c<`030000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`0
0P0000001@1oOgl000000000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000001d0?oo
o`030000003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000@0oooo0P00
000_0?ooo`00B03oool00`000000oooo0?ooo`020?ooo`@0000000<0Qe><00000026DX/00P000000
1@26DHX0000008IARP000000QU6:00@0000000T0RUZC0000002:FY<0000008YJT`000000RUZC0000
002:FY<00P0000003`2:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC0000
002:FY<0000008YJT`0500000005095[X`0000000000095[X`0000000P2AJj<01P000000TF^S0000
002AJj<00000095[X`D0000000H0VX>i0000002KQ;T0VhBi0000002LQ;T300000080[:;=0P000000
0`2k^=L000000<Jkd0020000000?0=O5b@000000fLW:0000003Tb;/000000>C8^`000000iLRk0000
003/a:/000000>c4Z`000000k<B[00<000000P3a`9d3000000030?70W@000000000000<0000000D0
lkbB00000000000000000?BmTP02000000030?O1T@00000000000080000000<0ZKgX000000000000
0P0000001`2AI9X0000008mOU@000000SUbB0000002=Fi400P000000102=FY00000008eJT0000002
08eJT00J0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=
FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY0300000004091R
V0000000T6:H00000080T6:H00T00000091RV0000000T6:H0000002@HYP00000091RV00000000P2@
HYP02@000000T6:H0000002@HYP00000091RV0000000T6:H00000002091RV0030000002@HYP00000
00@0000000@0Ug6U0000002HLZD000000P2JLjD00`000000WWJU09ifY@03000000080<6K/@000000
00000>:j[P000000jlJ_0000003hbIX3000000060?S9V@00000000000?_3QP000000nl>620000000
0`3l_GP0000000000008000000/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`02
0?ooo`0507moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I
6AT01@000000<c<c03<c<`000000C4a<0080000000D0Ogmo000000000000/k>c000000020<c<c005
0000003Vi^H0i^KV0>KViP000000M03oool00`000000i^KV0>KViP020>KViP070000003<c<`00000
0;>c/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo00180?ooo`8000000`3oool0
1`000000BcBE000000000000Qe><00000026DX/00P0000000`26DHX0000008IARP040000000=08YJ
T`000000RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`020000000;08YJ
T`000000RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<00`0000003`2AJj<00000095[
X`000000TF^S0000002AJj<00000095[X`000000TF^S0000002AJj<00000095[X`030000000409Z3
^@000000VX>i00000080VX>i00<0000009^4^@0000000P0000020:NPc`030000002/X/d0000000<0
^kSG00L000000<[5e@3:aMD000000=W9bP000000fL[:0080000000D0i<Rk000000000000iLRk0000
00020>c4Z`80000000H0k<B[000000000000lL2M0000003a`9d300000080lL2M0`0000001@3c_980
0000000000000000m;fB0080000000<0ml6A0000000000000`0000002`2Y_NP00000000000000000
TFBJ0000002?GiD0000008iLTP000000SE^A0080000001`0SEZ@0000002=FY00SEZ@0000002=FY00
000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000
SEZ@0000002=FY00000008eJT0000000SEZ@1@000000102@HYP00000091RV0000002091RV0090000
002@HYP00000091RV0000000T6:H0000002@HYP000000080T6:H00`00000091RV0000000T6:H0000
002@HYP00000091RV0000000T6:H0000002@HYP40000000609I`Y@000000UW2U0000002GLJD00000
0P2HLZD03@000000VW>U09YcY@000000WWJU0000002dU;D000000<6K/@000000dkBk0000003[aZl0
1`0000000`3hbIT0000000000002000000030?_3QP000000000000D0000000<0o;eh000000000000
0`0000000`3BK4T0000000000003000000X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`020?ooo`0507moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD0
0000100I6AT01@000000<c<c03<c<`000000C4a<0080000000D0Ogmo000000000000/k>c00000002
0<c<c0050000003Vi^H0i^KV0>KViP000000M03oool00`000000i^KV0>KViP020>KViP070000003<
c<`000000;>c/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo00180?ooo`030000
003oool0oooo0080oooo00L0000004/dU@000000000008MCS0000000QU:;00H000000100REZC0000
00000000RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC0P00
00002@2:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`030000000?095[X`000000TF^S
0000002AJj<00000095[X`000000TF^S0000002AJj<00000095[X`000000TF^S00<0000000@0VX>i
0000002JPkT000000P2JPkT00`000000VX>i0000000200000080Y9k@00L000000:NPc`0000000000
0;:ff`000000^kSG0080000000@0b/GE0000003<b=L000000P3Ib/X3000000040>G8^`0000000000
0>G8^`80000000@0k<B[000000000000k<B[100000001P3a`9d000000000003a`9d000000?70W@<0
000000D0lkbB00000000000000000?FnTP02000000040?[6T000000000000:Vmj0@0000000<0VW^`
0000002AI9X00P0000000`2>G980000008eKT@0200000080SEZ@01P0000008eJT0000000SEZ@0000
002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJ
T0000000SEZ@0000002=FY0300000006091RV0000000T6:H0000002@HYP000000P2@HYP02`000000
T6:H0000002@HYP00000091RV0000000T6:H0000002@HYP000000080T6:H00X00000091RV0000000
T6:H0000002@HYP00000091RV0000000T6:H0P000000202EL:D0000009I`Y@000000UW2U0000002F
L:D000000P2GLJD00`000000V7:U0000000209YcY@<000000P2dU;D01@000000dkBk0=>d^`000000
jlJ_00L0000000<0n<VI0000000000000P0000000`3k`hH000000000000A000000/0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`0507moO`000000000004a<C00000000P0c
<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01@000000<c<c03<c<`000000C4a<00800000
00D0Ogmo000000000000/k>c000000020<c<c0050000003Vi^H0i^KV0>KViP000000M03oool00`00
0000i^KV0>KViP020>KViP070000003<c<`000000;>c/`000000VIVI000000050?ooo`030000003o
ool0oooo02d0oooo00180?ooo`030000003oool0oooo0080oooo2@0000001@28FI<0000008UJT`00
0000REZC0080000000d0RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`00
0000RUZC0080000000D0RUZC0000002:FY<0000008YJT`050000000=095[X`000000TF^S0000002A
Jj<00000095[X`000000TF^S0000002AJj<00000095[X`050000000809Z3^@000000VX>i09Z3^@00
0000VX>i0000002JPkT300000080XYg@00H000000:BNd000000000000:bcgP0000020;:ff`050000
002n`]d0_/;M0000003<b=L00P000000103Ib/X000000=[;b`3Jbl/2000000040>G8^`000000iLRk
0>G8^`80000000<0k<B[0000000000000P3/a:/3000000030?70W@000000lL2M0080000000D0lL2M
00000000000000000?BlTP02000000030?FnTP000000000000@0000000<0ZKcW0000000000000`00
00001`2AI9X0000008mOU@000000SUbB0000002=Fi400P0000005`2=FY00000008eJT0000000SEZ@
0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY000000
08eJT0000000SEZ@00<0000000H0T6:H0000002@HYP00000091RV0000002091RV00=0000002@HYP0
0000091RV0000000T6:H0000002@HYP00000091RV0000000T6:H00000002091RV0060000002@HYP0
0000091RV0000000T6:H1@00000209E`Y@050000002FL:D0000009I`Y@0000000P2FL:D010000000
Ug6U0000002HLZD4000000060:^>]`000000]9Be0;BD]@000000dkBk10000000103`cZl000000000
003hbIT8000000030?_3QP0000000000014000002@3oool2000003<0oooo00<000000?ooo`3oool0
0P3oool01@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@0
6ATI00D0000003<c<`0c<c<0000004a<C0020000000507moO`00000000000;>c/`0000000P3<c<`0
1@000000i^KV0>KViP3Vi^H0000007@0oooo00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000
002c/k<0000009VIV@0000001@3oool00`000000oooo0?ooo`0]0?ooo`00B03oool2000000@0oooo
0`0000000`1lDY@0000008=FU0020000000508QIT`000000REZC00000029FY<00P0000003@2:FY<0
000008YJT`000000RUZC0000002:FY<0000008YJT`000000RUZC0000002:FY<00P0000000`2:FY<0
000008YJT`0300000006095[X`000000TF^S0000002AJj<000000P2AJj<01`000000TF^S00000000
0000TF^S0000002AJj<00`000000102JPkT0000009Z3^@00000209Z3^@030000002JPkT0000000@0
00000P2RWM001P000000XYg@000000000000Z;;O00000080[;?N0P0000001@2e`>8000000000002o
an0000000080cL[G00D000000=[;b`3Jbl/000000=[;b`0200000080iLRk00@000000>G8^`000000
k<B[0P0000000`3/a:/000000>c4Z`02000000060?70W@00000000000?70W@000000lL2M10000000
103d_I8000000000003g`I46000000030:VkiP00000000000080000000L0TFBJ0000002?GiD00000
08iLTP000000SE^A0080000001<0SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY000000
08eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00D0000000P0T6:H0000002@HYP00000
091RV0000000T6:H00000080T6:H00/00000091RV0000000T6:H0000002@HYP00000091RV0000000
T6:H00000002091RV0060000002@HYP00000091RV0000000T6:H0`0000001`2EL:D0000009E`Y@2E
L:D0000009E`Y@0000000P2FL:D02@000000UW2U0000002FL:D0000009MaY@000000V7:U00000002
0:F:^0030000002[S[L0Zhjg00<0000000<0dkBk0000003Ma<000P0000000`3`cZl000000000000:
000000030?_3QP000000000000D0000000<0oKig0000000000002@00000:0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000001<C4`000000080<c<c00<0
000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0000004a<C0020000000507mo
O`00000000000;>c/`0000000P3<c<`01@000000i^KV0>KViP3Vi^H0000007@0oooo00<000000>KV
iP3Vi^H00P3Vi^H01`000000c<c<0000002c/k<0000009VIV@0000001@3oool00`000000oooo0?oo
o`0]0?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`<0000000<0O5:D00000023EY@00P000000
1@28FI<0000008UJT`000000REZC0080000000d0RUZC0000002:FY<0000008YJT`000000RUZC0000
002:FY<0000008YJT`000000RUZC0080000000X0RUZC0000000000000000095[X`000000TF^S0000
002AJj<000000P2AJj<010000000TF^S0000002AJj<200000008095[X`00000000000000002JPkT0
000009Z3^@00000209Z3^@030000002JPkT000000080000000@0XIg@0000002QWM00XIg@10000000
102V/N0000000:Rbg`2X/]l2000000050:jniP00000000000000002oan000P0000000`3=b]L00000
0<g;f002000000070=[;b`000000f/_;0000003Ub;/000000>G8^`03000000050>c4Z`000000k<B[
0000003/a:/00`0000001P3a`9d000000000003a`9d000000?70W@<0000000@0m;fB000000000000
ml6A100000001@2Y^nH00000000000000000ZKKR0080000000L0TFBJ0000002?GiD0000008iLTP00
0000SE^A008000000140SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY00000008eJT000
0000SEZ@0000002=FY00000008eJT0030000000<091RV0000000T6:H0000002@HYP00000091RV000
0000T6:H0000002@HYP000000P2@HYP02@000000T6:H0000002@HYP00000091RV0000000T6:H0000
0002091RV0060000002@HYP00000091RV0000000T6:H0`0000001`2EL:D0000009E`Y@2EL:D00000
09E`Y@0000000P2EL:D01P000000UW2U0000002FL:D0000009I`Y@@0000000L0XHRi0000002UR[P0
YHZh0000002[S[L000000080a:k400@000000=g4`0000000h/c20`0000000`3acjl000000000000:
000000030?_3QP000000000000<0000000<0oKig0000000000002@00000;0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000001<C4`000000080<c<c00<0
000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0000004a<C0020000000507mo
O`00000000000;>c/`0000000P3<c<`01@000000i^KV0>KViP3Vi^H0000007@0oooo00<000000>KV
iP3Vi^H00P3Vi^H01`000000c<c<0000002c/k<0000009VIV@0000001@3oool00`000000oooo0?oo
o`0]0?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`<0000000<0O5:D00000023EY@00P000000
1`28FI<0000008UJT`000000REZC0000002:FY<00P0000002`2:FY<0000008YJT`000000RUZC0000
002:FY<0000008YJT`000000RUZC00@0000000H0TF^S0000002AJj<00000095[X`000002095[X`06
0000002AJj<00000095[X`000000TF^S10000000202JPkT0000009Z3^@2JPkT0000009Z3^@000000
VX>i0`0000020:6Md0070000002QWM0000000000002U/>4000000:Fah005000000040:Zmi`000000
000000000080]/GU00@000000<38h@30b>4000000P3=bmP2000000090=[;b`00000000000000003U
b;/000000>G8^`000000iLRk0080000000D0k<B[0000003/a:/000000>c4Z`02000000040?70W@00
000000000?70W@80000000L0lL2M00000000000000000?FnTP000000ml6A00D0000000<0ZKKR0000
000000000`0000001`2AI9X0000008mOU@000000SUbB0000002=Fi400P0000003@2=FY00000008eJ
T0000000SEZ@0000002=FY00000008eJT0000000SEZ@0000002=FY001@000000302@HYP00000091R
V0000000T6:H0000002@HYP00000091RV0000000T6:H00000080T6:H00L00000091RV0000000T6:H
0000002@HYP000000080T6:H00H00000091RV0000000T6:H0000002@HYP50000000409E`Y@000000
UG2U00000080UG2U00<0000009E`Y@0000000P2EL:D010000000UW2U0000002FL:D30000000509n6
^@000000XHRi0:68^@0000000P2UR[P3000000040<B^a000000000000=g4`0H0000000D0lLn_0000
0000000000000?S9V@0>000000030?g0M@000000000000T000002P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I
6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl00000
0000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000001d0?ooo`030000003Vi^H0i^KV
0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo00<000000?ooo`3oool0;@3o
ool004L0oooo0P0000050?ooo`<0000000<0O5:D00000023EY@00P0000001`28FI<0000008UJT`00
0000REZC0000002:FY<00P0000002@2:FY<0000008YJT`000000RUZC0000002:FY<0000008YJT`04
00000004095[X`000000TF^S00000080TF^S00P00000095[X`000000TF^S0000002AJj<00000095[
X`@0000000H0VX>i0000002JPkT0VX>i0000002JPkT500000080XIg@00H000000:6Md00000000000
0:B`h@0000020:F`h@<000000P2W_>P300000080[l?Y0P000000102fa^L0000000000030bN420000
0080cL_H00h000000=[;b`000000f/_;0000003Ub;/000000>G8^`000000iLRk0000003/a:/00000
0>c4Z`80000000H0k<B[000000000000lL2M0000003a`9d3000000060?71W@00000000000?FnTP00
0000ml6A0`0000020:VfhP8000000P2X[=X40000000508mOU@000000SUbB0000002=Fi400P000000
2`2=FY00000008eJT0000000SEZ@0000002=FY00000008eJT0000000SEZ@00<0000000h0T6:H0000
002@HYP00000091RV0000000T6:H0000002@HYP00000091RV0000000T6:H00000080T6:H00L00000
091RV0000000T6:H0000002@HYP000000080T6:H00H00000091RV0000000T6:H0000002@HYP30000
000609E`Y@000000UG2U0000002EL:D000000P2EL:D01@000000UG2U0000002EL:D000000080UG2U
00<0000009I`Y@0000000P0000001P2MQKT0000009n6^@2OQ[T000000:68^@@000000P2hZ<T02`00
0000c/3=0<k0c@000000h/c20000003Td<<000000?7?[`000000lLn_00@0000000<0n<VI00000000
00005`00000;0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool01@1oOgl0
00000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c
<`0c<c<0000004a<C0020000000507moO`00000000000;>c/`0000000P3<c<`01@000000i^KV0>KV
iP3Vi^H0000007@0oooo00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000002c/k<0000009VI
V@0000001@3oool00`000000oooo0?ooo`0]0?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`<0
000000<0O5:D00000023EY@00P0000001`28FI<0000008UJT`000000REZC0000002:FY<00P000000
1`2:FY<0000008YJT`000000RUZC0000002:FY<00`0000001@2AJj<000000000002AJj<000000080
TF^S00H00000095[X`000000TF^S0000002AJj<50000000709Z3^@000000VX>i0000002JPkT00000
09Z3^@02000000050:6Md0000000XIg@0000002QWM0010000000102T/>4000000:B`h@2T/>430000
0080Y[cY0`0000020:[2j`80000000H0[lGZ000000000000]/OW00000030bN42000000070<g;f000
0000cL_H0000003Jbl/000000=[;b`02000000050>G8^`00000000000>G8^`0000000P3/a:/20000
00040>c4Z`000000000000000080lL2M0`0000001@3a`Id00000000000000000ml6A00H0000000<0
Z:cJ0000000000000`0000001`1:?Z40000008mOU@000000SUbB0000002=Fi400P0000002@2=FY00
000008eJT0000000SEZ@0000002=FY00000008eJT0030000000>091RV0000000T6:H0000002@HYP0
0000091RV0000000T6:H0000002@HYP00000091RV0000002091RV0070000002@HYP00000091RV000
0000T6:H00000002091RV0040000002@HYP00000091RV0D0000000H0UG2U0000002EL:D0000009E`
Y@00000209E`Y@030000002EL:D000000080UG2U00@0000009E`Y@000000UG2U0`0000001P2MQKT0
000009f5^@2MQKT0000009n6^@80000000@0ZZ3=0000002_Xl`0[j?<0`0000001@3>`<d000000=?:
d@000000i=3300<0000000<0lLn_0000003acjl01@0000000`3hbIT000000000000F000000X0oooo
00<000000?ooo`3oool00`3oool5000002H0oooo00<000000?ooo`3oool00P3oool01@1oOgl00000
0000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c
<c<0000004a<C0020000000507moO`00000000000;>c/`0000000P3<c<`01@000000i^KV0>KViP3V
i^H0000007@0oooo00<000000>KViP3Vi^H00P3Vi^H01`000000c<c<0000002c/k<0000009VIV@00
00001@3oool00`000000oooo0?ooo`0]0?ooo`00=@3oool2000000@0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`050?ooo`80000000<0O5:D00000023EY@00P0000001`28FI<00000
08UJT`000000REZC0000002:FY<00P0000000`2:FY<0000008YJT`0500000003095[X`000000TF^S
008000000P2AJj<01P000000TF^S0000002AJj<00000095[X`D0000000@0VX>i0000002JPkT0VX>i
0P0000001`2JPkT000000000002QWM0000000:6Md00000000P2QWM001@000000Y;3Q0000002T/>40
00000080Y;3Q0`0000020:Fkj@80000000<0Y/3/0000000000000P0000001@2Z`n`000000000002_
aN/000000080]/OW00P000000<39h@30bN4000000<g;f0000000cL_H00000080f/_;00@000000=[;
b`000000iLRk0P000000103Ub;/000000000003/a:/2000000060>c4Z`00000000000?70W@000000
lL2M0`000000103b`Yd000000000003g`I4300000080Z:cJ100000020:FKc0030000001:?Z400000
0080000000<0SUbB0000002=Fi400P0000001@2=FY00000008eJT0000000SEZ@00D0000000`0T6:H
0000002@HYP00000091RV0000000T6:H0000002@HYP00000091RV0000002091RV0090000002@HYP0
0000091RV0000000T6:H0000002@HYP000000080T6:H00@00000091RV0000000T6:H0`000000202E
L:D0000009E`Y@000000UG2U0000002EL:D000000P2EL:D01P000000UG2U0000002EL:D0000009E`
Y@H0000000H0W8Fi0000002MQKT0WHFi0000002MQKT3000000<0ZZ3=00<000000:nSc00000000P31
^mD01@000000dl[A000000000000i=3300<0000000@0lLn_000000000000lLn_1@0000001P3hbIT0
00000000003k`hH000000?_3QPT0000000<0Wk7U0000000000001P0000090?ooo`<000001P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000
000203<c<`030000000I6AT06ATI00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`0
0P0000001@1oOgl000000000002c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV0000001d0?oo
o`030000003Vi^H0i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo00<0
00000?ooo`3oool0;@3oool003@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`8000001P3oool20000000307aBU0000000PeJD0080000000L0R5VC00000029FY<0
000008UJT`000000RUZC0080000001<0RUZC0000000000000000095[X`000000TF^S0000002AJj<0
0000095[X`000000TF^S0000002AJj<00000095[X`000000TF^S00<0000000@0VX>i0000002JPkT0
00000P2JPkT00`000000VX>i00000002000000040:6Md0000000XIg@00000080XIg@0`0000020:B`
h@@0000000<0YK_Y0000000000000P000000102U`>`000000000000000020:S3k@80000000@0Z/C/
0000002_aN/0[lG[0P0000002P2fanL0000000000030bN4000000<g;f0000000cL_H0000003Jbl/4
000000040>G8^`000000iLRk0>G8^`80000000@0k<B[000000000000k<B[100000001@3a`9d00000
000000000000llBM00P000000P2UVl`60000000507=CWP000000SUbB0000002=Fi400P0000000`2=
FY000000000000030000000>091RV0000000T6:H0000002@HYP00000091RV0000000T6:H0000002@
HYP00000091RV0000002091RV00;0000002@HYP00000091RV0000000T6:H0000002@HYP00000091R
V00000000P2@HYP00`000000T6:H000000020000000609E`Y@000000UG2U0000002EL:D000000P2E
L:D020000000UG2U0000002EL:D0000009E`Y@000000UG2U0P0000001P2LQ;T0000009b4^@000000
W8Fi00000080W8Fi00<0000009f5^@0000000P0000020:JNcP030000002ZX<d0000000<0000000H0
`K_E000000000000dl[A0000003Ecm<5000000040?7?[`00000000000?7?[`@0000000H0n<VI0000
00000000nl>60000003k`hH;0000000309NTgP000000000000D000001P3oool3000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`0507moO`00
0000000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01@000000<c<c
03<c<`000000C4a<0080000000D0Ogmo000000000000/k>c000000020<c<c0050000003Vi^H0i^KV
0>KViP000000M03oool00`000000i^KV0>KViP020>KViP070000003<c<`000000;>c/`000000VIVI
000000050?ooo`030000003oool0oooo02d0oooo000d0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P0000070?ooo`80000000<0O5:D00000023EY@00P0000001`28FI<00000
08UJT`000000REZC0000002:FY<0100000001P2AJj<00000095[X`000000TF^S00000080TF^S0P00
00000`2AJj<00000095[X`050000000809Z3^@000000VX>i09Z3^@000000VX>i0000002JPkT30000
00040:6Md0000000XIg@0:6Md0D000000P2T/>4300000080YK_Y0`0000020:G0k@<000000P2V`^h2
000000030:S3k@000000000000<0000000@0[lG[000000000000]/OW0P0000000`30bN4000000<g;
f0020<g;f0040000003Jbl/000000=[;b`8000000P3Ub;/01@000000iLRk000000000000k<B[0080
00000P3/a:/3000000040?71W@000000000000000080mlVL100000020:FKc0@0000000D0WhJi0000
00000000000007=CWP080000000>08mQV0000000Sf6H0000002@HYP00000091RV0000000T6:H0000
002@HYP00000091RV0000002091RV00>0000002@HYP00000091RV0000000T6:H0000002@HYP00000
091RV0000000T6:H0000002@HYP60000000609E`Y@000000UG2U0000002EL:D000000P2EL:D01P00
0000UG2U0000002EL:D0000009E`Y@D000000P2LQ;T01`000000W8Bi09b4^@000000W8Fi0000002L
QKT00`0000020:BMc`060000002VW/h000000000002_]=`000000P2f]mX01`000000aLKK0<G6f`00
0000eLoC0000003Fd=@00P0000001P3Ud/<000000000003acjl000000?7?[`D0000000<0n<VI0000
000000000P0000000`3k`hH0000000000005000000030:BZf`000000000000T000000P3oool30000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI00806ATIM@000004
01TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl000000000002c/k<000000080c<c<
00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV
00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo00<000000?ooo`3oool0;@3oool003@0
oooo00@000000?ooo`3oool000002@3oool2000000<0oooo00<000000?ooo`3oool01P3oool20000
000307aBU0000000PeJD0080000000D0R5VC00000029FY<0000008UJT`0400000006095[X`000000
TF^S0000002AJj<000000P2AJj<01@000000TF^S000000000000TF^S00D0000000H0VX>i0000002J
PkT0VX>i0000002JPkT500000080XIg@00<000000:6Md00000000P0000020:B`h@D000000P2U^nT2
000000030:G0k@00000000000080000000<0YL;^0000000000000P0000000`2V`nh0000000000002
00000080Z/C]0P000000402_a^/00000000000000000`<WQ00000030bN4000000<g;f0000000cL_H
0000003Jbl/000000=[;b`0000020>G8^`80000000<0iLRk0000003/a:/00P0000020>c4Z`<00000
00D0lL6M00000000000000000?O9W0080000000509n6^@000000WhJi0000002OQ[T00P0000001@1c
Dih00000089JV`000000R5jJ0080000000h0SV6H0000002?HIP0000008mQV0000000T6:H0000002@
HYP00000091RV0000000T6:H00000080T6:H00h00000091RV0000000T6:H0000002@HYP00000091R
V0000000T6:H0000002@HYP00000091RV0<000000P2EL:D01@000000UG2U0000002EL:D000000080
UG2U00P0000009E`Y@000000UG2U0000002EL:D0000009E`Y@<0000000D0W8Bi0000002LQ;T0W8Bi
0000000209b4^@030000002LQ;T0000000@000000P2SWLl00`000000Y9g?0000000200000080[kCL
1P0000000`36bmh0000000000002000000030>GB``000000iM;30080000000D0lLn_0000003acjl0
00000?S9V@08000000030?_3QP000000000000H0000000<0WiS=0000002IULh02@0000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`05
07moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01@00
0000<c<c03<c<`000000C4a<0080000000D0Ogmo000000000000/k>c000000020<c<c0030000003V
i^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP070000003<
c<`000000;>c/`000000VIVI000000050?ooo`030000003oool0oooo02d0oooo000d0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool2000000L0oooo100000001023EY@0
000000000028FI<500000005091[X`0000000000095[X`0000000P2AJj<01P000000TF^S0000002A
Jj<00000095[X`@0000000@0VX>i0000002JPkT000000P2JPkT00`000000VX>i0000000200000006
0:6Md0000000XIg@0:6Md0000000XIg@0`0000020:B`h@<000000P2U^nT4000000060:G0k@000000
00000:G2kP000000YL;^0P0000000`2U`nh000000:G3kP0400000080Z<?^0P000000102Za>d00000
0000000000020;K7i`0<00000030bN40`<WQ0<39h@000000cL_H0000003=bmP000000=[;b`000000
f/_;0P0000000`3Ub;/0000000000002000000050>c4Z`000000k<B[0000003/a:/00`000000103b
`Yd000000000003gbI`40000000409n6^@000000WhJi09n6^@80000000D0WhJi0000000000000000
04XnX@0200000003089JV`000000R5jJ0080000000X0SV6H0000002?HIP0000008mQV0000000T6:H
0000002@HYP000000P2@HYP040000000T6:H0000002@HYP00000091RV0000000T6:H0000002@HYP0
0000091RV0000000T6:H0000002@HYP300000080UG2U00D0000009E`Y@000000UG2U0000000209E`
Y@080000002EL:D0000009E`Y@000000UG2U0000002EL:D30000000409b4^@000000W8Bi00000080
W8Bi00<0000009b4^@2LQ;T00`000000102RW<l000000:>Mc`2SWLl500000080Z[;N0P000000102a
_nD000000000002jb>D4000000040=KAe000000000000>GB``80000000<0iM;30000003acjl04`00
00020::Ic0/00000203oool00`000000oooo0?ooo`030?ooo`800000:03oool2000000<0oooo00D0
Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI00806ATIM@00000401TI6@050000
000c<c<0<c<c0000001<C4`00P0000001@1oOgl000000000002c/k<000000080c<c<00<000000>KV
iP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00L000000<c<
c0000000/k>c0000002IVIT0000000<0oooo0`00000_0?ooo`00=@3oool2000000X0oooo0`000002
0?ooo`030000003oool0oooo00L0oooo00<0000006A?Y00000001@0000001@2>JJ@0000008mZX`00
0000T6^S008000000P2AJj<01P000000TF^S0000002AJj<00000095[X`@0000000P0VX>i0000002J
PkT0VX>i0000002JPkT0000009Z3^@<000000P2QWM000`000000XIg@0000000400000080Y;3Q0`00
00020:Fkj@<000000P2U`>d2000000040:G2kP000000YL;^0:G2kP80000000<0YL?^000000000000
0P0000000`2U`nh0000000000002000000040:S4kP000000000000000080[lK[0P0000001`2fanL0
0000000000000000`<WQ0000003=bmP00P0000000`3Jbl/000000=[;b`03000000030>G8^`000000
iLRk008000000P3/a:/2000000050>c5Z`00000000000000003ca9d00P000000103leIT000000000
0000000209n6^@030000002OQ[T0000000<0000000<0VGBW0000000000000P0000001@22FY/00000
08QNVP000000S5nI0080000000H0Sf6H0000002?HIP00000091RV0000002091RV00>0000002@HYP0
0000091RV0000000T6:H0000002@HYP00000091RV0000000T6:H0000002@HYP500000080UG2U00D0
000009E`Y@000000UG2U0000000209E`Y@060000002EL:D0000009E`Y@000000UG2U1@000000202L
Q;T0000009b4^@2LQ;T0000009b4^@000000W8Bi100000020::Lc`030000002RW<l0000000800000
00@0Y[3O0000002X/Ml0Z;7O0P000000102/_NL000000000000000020;[8i@0900000037cMl00000
0000003FdM@000000=KAe0000000iM;300@0000000<0lLn_0000000000004`0000000`2MQKT00000
09V3^P07000000T0oooo00<000000?ooo`3oool06P3oool2000000@0oooo0P0000030?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`0507moO`000000000004a<C00000000P0c<c<00`000000
6ATI01TI6@0201TI6GD00000100I6AT01@000000<c<c03<c<`000000C4a<0080000000D0Ogmo0000
00000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool0
0`000000i^KV0>KViP020>KViP070000003<c<`000000;>c/`000000VIVI000000050?ooo`030000
003oool0oooo02d0oooo00160?ooo`030000003oool0oooo00L0oooo00@0000006A?Y0000000NUfU
0P0000003`2;Ij@0000008iYY0000000SfZS0000002@Jj<00000095[X`000000TF^S0000002AJj<0
0000095[X`030000000309Z3^@00000000000080VX>i00<0000009Z3^@000000100000020:6Md003
0000002QWM000000008000000P2T/>44000000030:Fkj@00000000000080000000<0YL3]00000000
00000P0000000`2U`^h0000000000003000000040:G3kP000000000000000080YL?^0`0000020:K3
kP<000000P2Za>d2000000050:o6j`00000000000000002fanL00P0000001`30bN4000000<g;f03=
bmP000000=[;b`0000000P3Jbl/2000000070>G8^`000000iLRk0000003/a:/000000>c4Z`020000
00090>g5Z`00000000000000003gbI`000000?cEV@000000WhJi0080000000<0WhJi000000000000
0P0000000`2IM:L0000009UdY`030000000607=CWP000000000008QNVP000000S5nI0P000000502?
HIP0000008mQV02?HIP00000091RV0000000T6:H0000002@HYP00000091RV0000000T6:H0000002@
HYP00000091RV0000000T6:H0`0000002@2EL:D0000009E`Y@2EL:D0000009E`Y@000000UG2U0000
000209E`Y@060000002EL:D0000009E`Y@000000UG2U0`000000102LQ;T0000009b4^@00000209b4
^@030000002LQ;T0000000<0000000H0XYc?0000002RW<l0XYc?0000002RW<l300000080YK3O1000
0000102X_>L000000000000000020;75j080000000`0^/[V00000037c]l0alkO0000003FdM@00000
0=KAe0000000iM;30000003Ud/<3000000030?7?[`00000000000080000000<0n<VI000000000000
20000000202PQkT0000009n6^@2OQ[T0000009f5^@000000VH>j1`0000080?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI0080
6ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl000000000002c/k<0
00000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0
i^KV0080i^KV00L000000<c<c0000000/k>c0000002IVIT0000000D0oooo00<000000?ooo`3oool0
;@3oool004H0oooo00<000000?ooo`3oool01`3oool30000000707YMY@000000000008]WY0000000
SVVT0000000208mZX`80000000<0TF^S0000002AJj<01@0000001`2JPkT0000009Z3^@000000VX>i
0000002JPkT00`000000102QWM0000000:6Md02QWM0500000080Y;3Q0P0000000`2U^nT000000:Fk
j@02000000030:G0k@000000YL3]00@0000000<0YL;^0000000000000P0000020:G3kP<000000P2U
`nh2000000030:G3kP00000000000080000000<0Y/?^0000000000000P0000001@2Za>d000000000
00000000[lK[00<0000000L0`<WQ000000000000cL_H0000003=bmP000000080f/_;00@000000=[;
b`000000iLRk0P000000103Ub;/000000000003/a:/2000000030>g5Z`00000000000080000000@0
o=FI000000000000WhJi100000001@2IM:L000000000002IM:L000000080VGBW0P000000601cDih0
000000000028GYX0000008aOV@000000SV6H0000002?HIP0000008mQV0000000T6:H0000002@HYP0
0000091RV0000000T6:H0000002@HYP00000091RV0D0000000/0UG2U0000002EL:D0UG2U0000002E
L:D0000009E`Y@000000UG2U0000000209E`Y@030000002EL:D0000000@0000000P0W8Bi0000002L
Q;T0W8Bi0000002LQ;T0000009b4^@<0000000@0XYc?0000002RW<l0XYc?1P0000020:F`g`<00000
0P2W^nP300000080[<?Z0P000000102aanX000000000002jb^H2000000090<O>g`000000e]7D0000
003FdM@000000>GB``000000iM;30080000000<0lLn_0000000000000`0000000`3hbIT000000000
0003000000030?g6Q000000000000080000000<0X8Ni0000002OQ[T02`0000080?ooo`030000003o
ool0oooo01T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI
00806ATIM@00000401TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl000000000002c
/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1`0?ooo`030000003V
i^H0i^KV0080i^KV00P000000<c<c03<c<`000000;>c/`000000VIVI000000D0oooo00<000000?oo
o`3oool0;@3oool004H0oooo0P0000090?ooo`030000001TCj@00000008000000P2;Ij@010000000
SVVT0000002?JZ<200000003095[X`000000000000<0000000H0VX>i0000002JPkT0VX>i0000002J
PkT3000000050:6Md0000000XIg@0000002QWM000P0000000`2T/>400000000000020:B`h@800000
00L0YK_Y0000002U^nT0YK_Y0000002U`>d000000080YL3]0P0000000`2U`^h00000000000020000
00030:G3kP00000000000080000000<0YL?_0000000000000P0000001P2U`nl000000000002U`nh0
00000:G3kP80000000<0Y/?^0000002Xa>h00`000000102Za>d000000000000000020;K7i`070000
0030bN40`<WQ0000003=bmP000000<g;f002000000070=[;b`000000f/_;0000003Ub;/000000>G8
^`03000000040>c5Z`00000000000>k7Z`T0000000T0VGBW0000002IM:L0000009UdY`000000VGBW
0000002IM:L0100000000`22FY/0000008QNVP020000000?08iQV0000000Sf6H0000002?HIP00000
091RV0000000T6:H0000002@HYP00000091RV0000000T6:H00<0000000H0UG2U0000002EL:D00000
09E`Y@00000209E`Y@050000002EL:D0000009E`Y@0000000P2EL:D00`000000UG2U000000020000
000409b4^@000000W8Bi00000080W8Bi00<0000009b4^@000000100000020::Lc`060000002RW<l0
00000000002U/=l000000P2U/=l500000080Y[_X0P0000000`2W`N`0000000000002000000040:c5
k000000000000;;7jP<0000000D0alkO00000037c]l000000=KAe002000000040>GB``0000000000
0>GB``<0000000<0lLn_0000000000000`0000000`3hbIT0000000000002000000030?k9P@000000
X8Ni00D0000000<0VGJY0000002GM:T0200000070?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000
001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00D0000003<c<`0c<c<0
000004a<C0020000000507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KV
iP030000003oool0oooo0700oooo00<000000>KViP3Vi^H00P3Vi^H020000000c<c<0<c<c0000000
/k>c0000002IVIT000001@3oool00`000000oooo0?ooo`0]0?ooo`00A@3oool00`000000oooo0?oo
o`090?ooo`0;0000001TCj@0000000000025I:@0000008]WY0000000SVVT0000002?JZ<010000000
102IPkX0000009V3^P00000209Z3^@030000002JPkT000000080000000D0XIg@0000002QWM000000
0:6Md002000000040:B`h@000000Y;3Q0:B`h@<0000000<0YK_Y0000000000000`0000000`2U`>d0
000000000002000000040:G2kP000000000000000080YL?^0`0000020:G3k`<000000P2U`nl20000
00030:G3k`000000000000<0000000<0YL?^0000000000000P000000102Xa>h00000000000000002
0:o6j`80000000D0]/OW000000000000`<WQ000000020<g;f080000000<0f/_;0000000000000P00
0000103Ub;/000000>G8^`3Ub;/2000000040>g5Z`00000000000?3;Z`80000000@0nnRT00000000
0000VGBW0P000000102IM:L0000009UdY`2IM:L20000000309UdY`000000VGBW00@0000000<0PUZK
00000028GYX00P0000002`2>HIP0000008mQV0000000Sf6H0000002@HYP00000091RV0000000T6:H
00D0000000H0UG2U0000002EL:D0000009E`Y@00000209E`Y@030000002EL:D000000080UG2U00@0
000009E`Y@000000UG2U0`000000102LQ;T0000009b4^@00000209b4^@030000002LQ;T000000080
000000H0XYc?0000002RW<l0XYc?0000002RW<l300000080YK3O100000020:Fkj0@0000000@0Y/3/
00000000000000000P2X`nd2000000040:c5k0000000000000000080^l_V00T000000<O>g`000000
00000=KAe0000000e]7D0000003Ud/<01P0000000`3acjl0000000000003000000030?S:V@000000
000000D0000000T0VgNY0000002JMZT0000009UfZ@000000UgBY0000002DLZX01`0000060?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D0Ogmo000000000000C4a<0000000203<c<`030000000I6AT0
6ATI00<06ATIL`00000501TI6@050000000c<c<0<c<c0000001<C4`00P0000001@1oOgl000000000
002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1`0?ooo`030000
003Vi^H0i^KV0080i^KV00P000000<c<c03<c<`000000;>c/`000000VIVI000000D0oooo00<00000
0?ooo`3oool0;@3oool004D0oooo00<000000?ooo`0000002@3oool40000000508ETY0000000RfNT
0000002>JJ@010000000202IP[X0000009V3^P2IPkX0000009V3^P000000VX>i0`000000102QWM00
00000:6Md02QWM03000000040:B`h@000000Y;3Q0:B`h@<0000000<0YK_Y0000000000000P000002
0:G0k@<000000P2U`^h300000080YL?^0P0000000`2U`nl0000000000002000000030:G3k`000000
00000080000000<0YL?_0000000000000P0000020:G3kP<000000P2V`nh2000000030:S4kP000000
00000080000000@0[lK[000000000000]/OW0P0000000`30bN400000000000020<g;f00:0000003J
bl/000000=[;b`000000iLRk0000003Ub;/000000>G9^`80000000l0k/N[00000000000000000?_X
Y0000000VGBW0000002IM:L0000009UdY`000000VGBW0000002IM:L02@0000000`22FY/0000008QN
VP020000000908iQV0000000Sf6H0000002?HIP00000091RV0000000T6:H00<0000000P0UG2U0000
002EL:D0000009E`Y@000000UG2U00000080UG2U00<0000009E`Y@0000000P2EL:D00`000000UG2U
000000040000000809b4^@000000W8Bi09b4^@000000W8Bi0000002LQ;T300000080XYc?00<00000
0::Lc`000000100000020:F`g`80000000@0YK_X0000002U^nP0YK_X0`0000020:G0k0<000000P2W
`nd2000000040:S4k@000000000000000080//OZ0P0000003P2kbnH000000<O>g`37c]l000000=KA
e0000000e]7D0000003Ud/<000000>GB``000000lLn_0P0000000`3acjl000000000000200000003
0?S:V@000000000000<0000000P0VgNY0000002KMjT0000009YfZ@000000VGJY00000080UgBY2000
00060?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`0607moO`000000IVIV0000001<C4`000000P0c<c<00`0000006ATI01TI6@0201TI6G<0
0000100I6AT02@000000<c<c03<c<`000000C4a<0000001VIVH0000007moO`02000000050;>c/`00
0000c<c<0<c<c00000001@3Vi^H00`000000oooo0?ooo`1^0?ooo`030000003Vi^H0i^KV00<0i^KV
00P000000<c<c03<c<`000000;>c/`000000VIVI000000D0oooo00<000000?ooo`3oool0;@3oool0
04D0oooo0P00000;0?ooo`T0000000<0UX6j0000000000000P2IP[X00`000000VH>j000000040000
0080XIg@00<000000:6Md00000000P0000020:B`h@@0000000<0YK_Y0000000000000P0000000`2U
`>d0000000000002000000030:G2kP00000000000080000000<0YL?^0000000000000P0000001P2U
`nl000000000002U`nl000000:G3k`@0000000<0YL?_0000000000000P0000020:G3k`80000000<0
YL?^0000000000000P000000102V`nh000000000000000020:[4k@80000000H0[lK[000000000000
]/OW00000030bN42000000080<g;f0000000cL_H0000003Jbl/000000=[;b`0000020>G8^`800000
00@0iLZk000000000000l<^[0P0000001P3kj:@0000009UdY`2IM:L0000009UdY`80000000<0VGBW
0000002IM:L00P0000000`2DJ9`0000009AXW0060000000308QNVP000000S5nI0080000000<0Sf6H
0000002?HIP01@0000001P2EL:D0000009E`Y@000000UG2U00000080UG2U00P0000009E`Y@000000
UG2U0000002EL:D0000009E`Y@@0000000@0W8Bi0000002LQ;T000000P2LQ;T00`000000W8Bi0000
000400000080XYc?00<000000::Lc`0000000P0000020:F`g`@0000000<0YK_X0000000000000`00
00000`2U`>`0000000000002000000030:G2kP00000000000080000000@0Yl?^0000000000000000
0P2/aN`2000000040;;7jP00000000000;_;iP80000000L0alkO0000003FdM@000000=KAe0000000
iM;300<0000000<0lLn_0000003acjl03000000209]gZ@080000002JMZT0000009UfZ@000000UgBY
0000002DLZX7000000D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`06
07moO`000000IVIV0000001<C4`000000P0c<c<00`0000006ATI01TI6@0301TI6G4000001@0I6AT0
2@000000<c<c03<c<`000000C4a<0000001VIVH0000007moO`02000000050;>c/`000000c<c<0<c<
c00000001@3Vi^H00`000000oooo0?ooo`1^0?ooo`030000003Vi^H0i^KV00<0i^KV00P000000<c<
c03<c<`000000;>c/`000000VIVI000000D0oooo00<000000?ooo`3oool0;@3oool004D0oooo00<0
00000?ooo`3oool02P3oool70000000409=o^`000000UX6j09J1^P80000000H0VH:j000000000000
00000:6Md00000020:6Md0D000000P2T/>4300000080YK_Y0`0000020:G0k@<000000P2U`^h20000
00030:G3kP000000YL?^0080000000<0YL?_0000002U`nl00P0000000`2U`nl00000000000030000
00030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl00000000000000002
0:G3kP<000000P2Xa>h2000000030:[4k@0000000000008000000P2fanL02`000000`<WQ0<39h@00
0000cL_H0000003=bmP000000=[;b`000000f/_;0080000000@0iLVk000000000000ilbl0`000000
1`3kj:@0000009UdY`000000VGBW0000002IM:L01`0000000`2DJ9`0000009AXW0040000000506ME
ZP00000000000000002<GiT01P000000202DKjH0000009E_YP000000UG2U0000002EL:D000000P2E
L:D01P000000UG2U0000002EL:D0000009E`Y@@0000000@0W8Bi0000002LQ;T000000P2LQ;T01000
0000W8Bi0000002LQ;T3000000040::Lc`000000XYc?0::Lc`D000000P2U/=l300000080YK_X0`00
00020:G0k0@000000P2U`^h300000080Y/?^0P0000000`2W`nh0000000000002000000040:c5k000
000000000;;7jP<0000000D0alkO00000037c]l000000=KAe002000000030>GB``00000000000080
000000<0lLn_0000003acjl02P0000002@2KMjT0000009]gZ@000000VWJY0000002IMZT0000009Md
Z@09000000D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`0607moO`00
0000IVIV0000001<C4`000000P0c<c<00`0000006ATI01TI6@0301TI6G0000001P0I6AT02@000000
<c<c03<c<`000000C4a<0000001VIVH0000007moO`02000000050;>c/`000000c<c<0<c<c0000000
1P3Vi^H00`000000oooo0?ooo`1/0?ooo`030000003Vi^H0i^KV00@0i^KV00P000000<c<c03<c<`0
00000;>c/`000000VIVI000000D0oooo00<000000?ooo`3oool0;@3oool004D0oooo00<000000?oo
o`3oool02`3oool200000008085f_@000000SGbl08el_0000000Tgnk0000002FPKX30000000509nL
d@000000X9cA0000002QWM000`000000102T/>4000000:B`h@2T/>4300000080YK_Y0`0000020:G0
k@80000000<0YL;^0000000000000P0000000`2U`nh0000000000002000000030:G3k`0000000000
00<0000000@0YL?_00000000000000000P2U`nl300000080YL?_0`0000020:G3k`80000000<0YL?_
0000000000000P0000000`2U`nh0000000000002000000030:S4kP0000000000008000000P2_a^/2
000000060;K7i`00000000000<39h@000000cL_H0P0000000`3Jbl/000000=[;b`03000000040>G:
^`00000000000>[C_@H0000000<0VGBW0000000000000P0000000`2DJ9`0000009AXW00200000003
09AXW0000000U6RL00@0000000<0IeFZ0000001nHZT010000000202AKZH0000009=_YP000000U6nV
0000002EKjH000000P2EL:D020000000UG2U0000002EL:D0000009E`Y@000000UG2U0`0000001@2L
Q;T0000009b4^@2LQ;T000000080W8Bi00<0000009b4^@000000100000020::Lc`030000002RW<l0
0000008000000P2U/=l500000080YK_X0`0000020:G0k080000000<0YL;^0000000000000`000000
0`2U`nh0000000000002000000040:K3kP000000000000000080Z<C]0P000000102/aN`000000000
000000020;_;iP0700000037c]l000000000003FdM@000000=KAe003000000030>GB``000000lLn_
00`0000000<0VgNY0000002KMjT01`0000000`2DJYl0000000000005000000H0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`020?ooo`0607moO`000000IVIV0000001<C4`000000`0c
<c<00`0000006ATI01TI6@0301TI6Fh000001P0I6AT02P000000<c<c03<c<`0c<c<0000004a<C000
0000IVIV0000001oOgl200000080/k>c00@000000<c<c03<c<`000001P3Vi^H2000006/0oooo00<0
00000>KViP3Vi^H0103Vi^H02@000000c<c<0<c<c03<c<`000000;>c/`000000VIVI000000050?oo
o`030000003oool0oooo02d0oooo00150?ooo`8000002@3oool3000000060?ooo`0000000000085f
_@000000SGbl1@0000001@2NW=40000009nLd@000000X9cA0080000000<0Y;3Q0000002T/>401000
00000`2U^nT0000000000002000000030:G0k@00000000000080000000<0YL;^0000000000000P00
00000`2U`nh000000000000200000080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P00
00000`2U`nl0000000000002000000030:G3k`00000000000080000000H0YL?_000000000000YL?_
0000002U`nh2000000030:G3kP000000Y/?^00<0000000<0Z<C^0000000000000P000000102_a^/0
00000000002fanL2000000050<39h@000000cL_H0<g;f00000000P3Jbl/01@000000f/_;00000000
0000ilbl00<0000000<0j?R/0000002IM:L0100000001P2DJ9`000000000002DJ9`0000009AXW080
000000<0U6RL0000002DJ9`00P0000002`2DJ9`00000000000000000OV:Y00000029J:L0000008i/
Y`000000TFjV0080000000`0U6nV0000002EKjH0UFnV0000002EL:D0000009E`Y@000000UG2U0000
002EL:D300000080W8Bi00<0000009b4^@0000000P2LQ;T00`000000W8Bi00000002000000060::L
c`000000XYc?0::Lc`000000XYc?0`0000020:F`g`<000000P2U^nP4000000030:G0k00000000000
0080000000@0YL;^00000000000000000P2U`nh400000080YL?^0P0000000`2V`nh0000000000002
000000040:S4k@000000000000000080//OZ0P000000202kbnH000000<O>g`37c]l000000=KAe000
0000e]7D1@0000000`3acjl0000000000003000000030?W<V000000000000080000000<0W7NY0000
000000000P0000002@2GK9h0000009M/WP000000UV^O0000002DJYl00000095XW`06000000D0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`0607moO`000000IVIV0000001<
C4`000000`0c<c<00`0000006ATI01TI6@0501TI6F/000001`0I6AT02P000000<c<c03<c<`0c<c<0
000004a<C0000000IVIV0000001oOgl200000080/k>c00@000000<c<c03<c<`00000203Vi^H60000
05d0oooo200000070>KViP090000003<c<`0c<c<0<c<c0000000/k>c0000002IVIT0000000D0oooo
00<000000?ooo`3oool0;@3oool003l0oooo1@0000000`3oool000000?ooo`070?ooo`800000103o
ool60000000609NHd`000000Vi_B09^KdP000000WYcA0`000000202S/>4000000:B`h@2T/>400000
0:Fkj@000000YK_Y0P0000000`2U`>d000000:G0k@04000000050:G2kP00000000000000002U`nh0
100000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_000000000000
00000P2U`nl2000000030:G3k`000000YL?_0080000000<0YL?_0000002U`nl00P0000000`2U`nl0
000000000003000000030:G3kP00000000000080000000@0Y/?^00000000000000000P2Za>d20000
00070:o6j`000000000000000030bN4000000<39h@02000000060<g;f000000000000=[;b`000000
flg;0P000000103Zdkd000000000003Xn:`40000000309AXW0000000U6RL0080000000<0U6RL0000
002DJ9`00P000000102DJ9`0000009AXW02DJ9`50000000A07iRZ@000000RFRW0000002>K:L00000
095^YP000000TfnV0000002DKjH0000009E_YP000000UG2U0000002EL:D01@00000209b4^@050000
002LQ;T0000009b4^@0000000P2LQ;T300000080XYc?00<000000::Lc`000000100000020:F`g`<0
00000P2U^nP300000080YL3/0`0000020:G2kP80000000<0YL;^0000000000000P0000000`2U`nl0
00000000000700000080Yl?^0`0000020:c5k080000000@0//OZ000000000000^l_V0P0000000`37
c]l000000=KAe002000000030>GB``000000iM;300<0000000<0lLn_0000000000000P0000000`3k
ciL0000009agZ@040000000;09Q/WP000000UfbN0000002GK9h0000009I[W`000000U6ZO0000002A
J9l01P0000050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool01P1oOgl0
000006IVIP000000C4a<000000@0<c<c00<0000001TI6@0I6AT0300I6AUM000000`06ATI00D00000
03<c<`0c<c<0<c<c0000000204a<C0040000001VIVH0000007moO`8000000P2c/k<01@000000c<c<
0<c<c03<c<`0000000d0i^KVG@00000=0>KViP8000000`3<c<`01P000000/k>c0;>c/`000000VIVI
000000D0oooo00<000000?ooo`3oool0;@3oool00440oooo00@000000?ooo`3oool000001P3oool3
000000L0oooo0`00000208fDeP030000002GV=<0000000@000000P2S/>44000000030:Fkj@000000
00000080000000<0YL3]0000000000000P0000000`2U`^h0000000000002000000040:G3kP000000
000000000080YL?_0`0000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0
YL?_0000000000000P0000000`2U`nl0000000000003000000040:G3k`000000000000000080YL?_
0`0000020:G3kP80000000<0Y/?^0000000000000P000000102Za>d000000000000000020;K7i`0<
00000030bN4000000<39h@000000cL_H0000003=c=P000000=_=b`000000g=3=0`000000103Xn:`0
00000000002DJ9`20000000309AXW0000000U6RL0080000000T0U6RL0000002DJ9`0000009AXW000
0000U6RL0000002DJ9`0100000000`1WEJX0000007iRZ@020000000;08i/Y`000000TFjV0000002C
KjH0000009A_YP000000UFnV0000002EL:D00`00000209b4^@050000002LQ;T0000009b4^@000000
0P2LQ;T500000080XYc?00<000000::Lc`0000000P0000020:F`g`@0000000<0YK_X000000000000
0P0000000`2U`>`0000000000002000000030:G2kP00000000000080000000@0YL;^000000000000
00000P2U`nl300000080YL?_0P000000102U`nh000000:K3kP2V`nh2000000030:O3kP0000000000
0080000000@0[<G/000000000000//OZ0P000000102kbnH0000000000037c]l4000000030>GB``00
0000iM;30080000000<0lLn_0000000000001P0000000`2HK9h000000000000209Q/WP040000002G
K9h0000009M/WP80000000<0U6ZO0000002AJ9l01`0000040?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00P3oool0101oOgl0000006IVIP00000204a<C0030000000c<c<0<c<c0080
<c<c00<0000001TI6@0I6AT0L`0I6AT2000000<0<c<c00X0000004a<C01<C4`0000006IVIP000000
Ogmo0000002IVIT000000P2c/k<010000000c<c<0<c<c03<c<`2000007@0i^KV00<000000<c<c03<
c<`00`3<c<`00`000000/k>c0;>c/`020000000307moO`3oool0oooo00<0oooo00<000000?ooo`3o
ool0;@3oool00440oooo00<000000?ooo`3oool00P0000020?ooo`<000002P3oool80000000409f^
h`000000XJoR0:6_hP<000000P2T^nT300000080YL3]0`0000020:G2kP<000000P2U`nh200000003
0:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl000000000000200000003
0:G3k`00000000000080000000<0YL?_0000000000000P0000020:G3k`<000000P2U`nl200000003
0:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nh000000000000000020:S4
kP<000000P2_a^/2000000030;K7i`000000`<WQ0080`<WQ00P000000<g<f0000000c/gI0000003L
d<d000000>3Id0<0000000<0U6RL0000002DJ9`00P0000000`2DJ9`0000009AXW00200000080U6RL
0P0000001@2DJ9`0000009AXW0000000U6RL0080000000L0U6RL000000000000000007iRZ@000000
RFRW008000000P2AKZH20000000309A_YP000000000000<000000P2LQ;T01@000000W8Bi0000002L
Q;T000000080W8Bi0`000000102RW<l000000::Lc`2RW<l500000080YK3O0`0000020:Fkj0<00000
0P2U`>`300000080YL;^0`0000020:G2kP80000000<0YL?_0000000000000P0000000`2U`nl00000
00000002000000030:G3k`000000000000L000000P2Xa>h2000000050:c5k000000000000000002k
bnH00P0000000`37c]l00000000000020=KAe0050000003Ud/<000000000003Ud/<00`0000000`3b
d:h00000000000020000000;09Q/WP000000V6bN0000002HK9h0000009Q/WP000000UfbN0000002G
K9h00P0000001@2DJYl00000095XW`000000S6FP00D00000103oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0080oooo00@0Ogmo0000001VIVH000000`1<C4`00`000000<c<c03<c<`02
03<c<`@00000K00I6AT5000000@0<c<c00/0000004a<C01<C4`0C4a<0000001VIVH0000007moO`00
0000VIVI000000020;>c/`030000003<c<`0c<c<00<0c<c<1@00001/0>KViP<000001@3<c<`01`00
0000/k>c0;>c/`000000VIVI0000001oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool0
1@000000oooo0?ooo`000000oooo008000003P3oool20000000506^Ij`000000RJKX0000002G[>D0
100000000`2Q^^/0000000000002000000030:C0k@00000000000080000000<0YL;^000000000000
0P0000000`2U`^h0000000000002000000060:G3k`00000000000:G3k`000000YL?_0P0000000`2U
`nl000000:G3k`04000000050:G3k`00000000000000002U`nl0100000000`2U`nl0000000000002
000000030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?^0P00
00000`2U`nh0000000000002000000030:S4kP00000000000080000000@0[lK[000000000000]/OW
0`0000000`31b^8000000<k=f@02000000030=c@c@000000000000<0000000<0U6RL0000002DJ9`0
0P0000001`2DJ9`0000009AXW0000000U6RL0000002DJ9`00P0000001@2DJ9`0000009AXW0000000
U6RL0080000000/0U6RL000000000000000007iRZ@000000RFRW0000002>K:L00000095^YP040000
0080VhBi00D0000009b4^@000000W8Bi0000000209b4^@D000000P2RW<l00`000000XYc?00000002
00000080YK3O100000000`2U^nP0000000000002000000030:G0k000000000000080000000<0YL;^
0000000000000P0000000`2U`^h0000000000002000000040:G3k`000000000000000080YL?_0`00
00020:G3k`80000000<0YL?_0000000000000P0000000`2V`nh000000000000700000080//OZ00<0
00000;_;iP0000000`0000001@3FdM@000000=KAe0000000iM;300H0000001L0lm>^000000000000
000009Q/WP000000V6bN0000002HK9h0000009Q/WP000000UfbN0000002GK9h0000009I[W`000000
U6ZO0000002AJ9l0000008aUX004000000@0oooo00<000000?ooo`3oool0:`3oool2000000<0oooo
00D0Ogmo0000001VIVH0IVIV0000000304a<C08000001P0c<c=/000000P0<c<c0P00000204a<C008
0000001VIVH0IVIV0000001oOgl0000009VIV@0000030;>c/`800000203<c<a/000000D0c<c<0`00
00020;>c/`050000002IVIT0VIVI0000001oOgl0103oool2000002l0oooo00110?ooo`030000003o
ool0oooo008000004@3oool60000000309FfkP000000WKW/0080000000<0XKo^0000002S_nd00P00
00000`2T`^h000000:C2kP02000000030:G2kP000000YL;^0080000000<0YL?_0000002U`nl00`00
00000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P00
0000102U`nl000000000000000020:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl00000
00000002000000030:G3k`00000000000080000000H0YL?^000000000000YL?^0000002V`nh20000
00030:S4kP000000Z/C]00<0000000@0[lK[000000000000]/SX0P0000001031c><000000<oBf`3?
d]/2000000070>G_e000000000000000002DJ9`0000009AXW00200000080U6RL0P0000000`2DJ9`0
000009AXW0020000000509AXW0000000U6RL0000002DJ9`03`00000209Z3^P050000002KQ;T00000
09b4^@0000000P2LQ;T3000000040::Lc`000000XYc?0::Lc`D000000P2U/=l300000080YK_X0`00
00020:G0k0<000000P2U`^h300000080YL;^0`0000020:G3k`80000000<0YL?_0000000000000P00
00000`2U`nl0000000000002000000040:G3k`000000000000000080YL?^0`0000020:O3kP800000
00<0Z<C^0000000000001@0000003P2kbnH000000<O>g`37c]l000000=KAe0000000e]7D0000003U
d/<000000>GB``000000l]2^0P0000000`3gfJh00000000000020000000A09Q/WP000000V6bN0000
002HK9h0000009M/WP000000UfbN0000002FJil0000009AZW`000000TFRO0000002<IJ001@000003
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool207moO`040000001VIVH0
IVIV000000@0C4a<1P00001^03<c<`H00000101<C4`00`000000IVIV0000000207moO`040000002I
VIT0VIVI000000@0/k>c1@00001_0<c<c0D000001@2c/k<01@000000VIVI09VIV@000000Ogmo00D0
oooo00<000000?ooo`3oool0;@3oool00400oooo0P0000030?ooo`030000003oool0oooo0100oooo
2@0000000`2L_O00000000000002000000030:?1k`00000000000080000000<0Y<;_000000000000
0P0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`<0
00000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0
000000000002000000060:G3k`00000000000:G3k`000000YL?_0P0000000`2U`nl000000:G3k`02
000000030:G3kP000000000000<0000000<0Y/?^0000000000000P000000102ZaNd000000000002_
a^/3000000030<7<h`000000`]7V00<0000000<0d_OU0000002DJ9`00P0000001`2DJ9`0000009AX
W0000000U6RL0000002DJ9`00P0000000`2DJ9`0000009AXW0020000000309AXW0000000000000@0
000000<0TV6E0000000000000`0000002P22Mkh0000008im_0000000UH6k0000002HP[X0000009Z3
^P00000209^4^@D000000P2RW<l00`000000XYc?0000000200000080YK3O1@0000020:Fkj0800000
00<0YL3/0000000000000P0000000`2U`^h0000000000002000000030:G2kP000000000000800000
00<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl200000003
0:G3k`00000000000080000000<0YL?^0000000000000P000000102W`nh000000000000000020:c5
k080000000@0//OZ000000000000^l_V0P0000001`37c]l000000=KAe0000000e]7D0000003Ud/<0
0`0000001@3cdjh00000000000000000V6bN008000000P2HK9h20000000409Q/WP000000UfbN0000
0080UfbN0P0000001@2DJYl00000095XW`000000S6FP00D000000`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0080oooo0P1oOgl010000000IVIV06IVIP1VIVH2000000P0C4a<KP00
000604a<C0@000000P1VIVH010000000Ogmo07moO`00000309VIV@@000001@2c/k=_000000P0/k>c
0P00000309VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool004H0oooo00<0
00000?ooo`3oool0403oool300000080P[Ce1@0000020:71k`<000000P2T`^l300000080YL?_0`00
00020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000H0YL?_000000000000YL?_0000002U`nl2000000030:G3k`000000YL?_0080
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`000000000000<0
000000@0YL?_00000000000000000P2U`nh300000080Z<C^0P000000102ZaNd00000000000000002
0;K:j@0400000032dNH000000<?Nk0@0000000<0U6RL0000000000000P2DJ9`20000000309AXW000
0000U6RL0080000000<0U6RL0000002DJ9`0100000000`2BHID00000099QU@0200000003099QU@00
0000TV6E0080000000L0J6Ro00000022Mkh0000008im_0000000UH6k008000000P2JPkX300000004
0:6Lc`000000XYc?0::Lc`D000000P2U/=l300000080YK_X10000000102U`>`00000000000000002
0:G2kP<000000P2U`^h300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`000000
00000080000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2V
`nh2000000030:O3kP00000000000080000000@0[<G/000000000000//OZ0`0000001@37c]l00000
0<O>g`000000e]7D0080000000<0iM;30000000000000P000000203gfJh000000000002HK9h00000
09Q/WP000000V6bN0P00000209Q/WP040000002GK9h0000009M/WP80000000L0U6ZO0000002AJ9l0
000008aUX0000000Pf2Q00@000000`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0080oooo0`1oOgl2000000<0IVIVO000000506IVIP030000001oOgl0Ogmo0080Ogmo0P00000509VI
VG`000000`2IVIT200000080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A`3oool00`000000
oooo0?ooo`0@0?ooo`@0000000<0PKKf0000002C_O<0100000000`2Q`O0000000000000200000003
0:C2k`00000000000080000000<0YL?_0000000000000P0000001P2U`nl000000000002U`nl00000
0:G3k`80000000<0YL?_0000002U`nl00P0000000`2U`nl0000000000002000000030:G3k`000000
00000080000000<0YL?_0000000000000P0000000`2U`nl000000000000200000080YL?_0`000002
0:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P000000
102Wa>h000000000000000020:o8k@80000000<0]lo/0000000000000`0000001`2DJ9`0000009AX
W0000000U6RL0000002DJ9`00P0000000`2DJ9`0000009AXW0020000000309AXW000000000000080
000000D0TV6E0000002BHID00000099QU@0200000003099QU@000000TV6E00h000000P2QW<l00`00
0000XIc?00000002000000040:F`g`000000YK3O0:F`g`<000000P2U^nP300000080YL3/0P000000
0`2U`^h0000000000002000000030:G2kP00000000000080000000<0YL?_0000000000000P000000
102U`nl000000000000000020:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl000000000
0002000000030:G3k`00000000000080000000@0Y/?^00000000000000000P2Xa>h2000000040:c5
k0000000000000000080^l_V00L000000<O>g`00000000000=KAe0000000e]7D00<0000000<0j=S5
0000000000000P0000003@2HK9h00000000000000000V6bN0000002HK9h0000009Q/WP000000UfbN
0000002GK9h0200000000`23H:40000000000002000000<0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`020?ooo`D0OgmoQ000000707moOh@00000101oOgl50?ooo`030000003oool0
oooo02d0oooo00180?ooo`8000004P3oool50000000309>mm0000000W<3a0080000000<0XL;`0000
002S`^l00P0000000`2T`^l000000:C3k`02000000030:G3k`00000000000080000000<0YL?_0000
000000000P0000000`2U`nl0000000000003000000040:G3k`000000000000000080YL?_0`000002
0:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P000000
0`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`0000020:K4k`80000000<0
YlK`0000000000000P0000001@2_c_000000000000000000X_;b0080000000<0U6RL0000002DJ9`0
0P0000000`2DJ9`0000009AXW0020000000309AXW0000000U6RL00@0000000P0TV6E000000000000
TV6E0000002BHID00000099QU@80000000<0TV6E0000002BHID010000000201dQ]L0000008^Ae000
0000UYOB0000002LV]4000000P2OVm0500000080Y:oP100000000`2U^nP000000000000200000003
0:G0k000000000000080000000@0YL;^00000000000000000P2U`^h300000080YL?_0`0000020:G3
k`80000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`0000000000
0080000000@0YL?_00000000000000000P2U`nl300000080YL?^0P0000000`2V`nh0000000000002
000000040:S4kP000000000000000080//OZ0P000000202kbnH000000<O>g`37c]l000000=KAe000
0000em;D0`0000003@3/h/H00000000000000000V6bN0000002HK9h0000009Q/WP000000V6bN0000
002HK9h01P0000001@2DIIT0000009=UV@000000TVBI00L000000P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0080oooo1@1oOgn2000000/0OgmoPP00000407moO`D0oooo00<00000
0?ooo`3oool0;@3oool004X0oooo00<000000?ooo`3oool0403oool80000000309c0l@0000000000
0080000000<0Xl;_0000000000000P000000102T`nl000000000000000020:G3k`<000000P2U`nl3
00000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_
0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl2000000030:G3k`00
000000000080000000<0YL?_0000000000000P0000000`2Ua>l0000000000002000000040:K6l000
000000000:O<l`X0000000<0U6RL0000002DJ9`00P0000000`2DJ9`0000009AXW00700000003099Q
U@000000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000005099QU@000000TV6E0000
002BHID00`0000001@1dQ]L0000008^Ae0000000UYOB00D0000000@0XjoP0000002T[n00Y:oP0`00
00020:Fkj@<000000P2U`>`300000080YL;^0P0000000`2U`^h0000000000002000000030:G3k`00
000000000080000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<00000
0P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl00000
00000002000000040:G3kP000000000000000080Yl?^0`0000020:c5k080000000@0//OZ00000000
0000^l_V0P0000000`37c^0000000=OBe002000000040>SHa@000000000000000080V6bN00D00000
09Q/WP000000000009Q/WP050000000309IVV0000000UFJH0080000000L0U6FI0000002CIIT00000
099TV@000000Sf:J00D000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080
oooo0`1oOgl2000000H0VIVIMP00000609VIV@8000001P1oOgl3000000H0IVIVMP00000606IVIP80
00000P1oOgl50?ooo`030000003oool0oooo02d0oooo001;0?ooo`030000003oool0oooo0100oooo
200000000`2L`?40000000000002000000030:?2k`00000000000080000000<0Y<?_000000000000
0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_000000000000
00000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2Ua>l20000
00030:G6l000000000000080000000@0YL_d000000000000XmWk100000000`2DJ9`0000009AXW002
0000000309AXW0000000U6RL0080000000<0U6RL0000002DJ9`00P0000000`2BHID00000099QU@02
00000003099QU@000000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000005099QU@00
0000TV6E0000002BHID02@000000102L[>8000000:6^h@2Q[^44000000030:Bjj@00000000000080
000000<0YL3]0000000000000P0000000`2U`^h0000000000002000000040:G2kP00000000000000
0080YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U`nl00000000000020000
00030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl300000080YL?_0`000002
0:G3k`80000000<0YL?^0000000000000P0000000`2W`nh0000000000002000000040:c5k0000000
00000;;8jP80000000@0^l_W000000000000aloP0P0000000`3IfML000000>cRaP030000000309Q/
WP000000V6bN00@0000000d0UVJH0000002FIYP0000009IVV0000000UFJH0000002EIYT0000009AU
V@000000TfFI0080000000<0Sf:J00000029Gi/00`0000020?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool00P3oool207moO`040000002IVIT0VIVI09VIV@D000003P2c/k=K000000d0
/k>c1P00000209VIV@8000000P1oOgl2000000<0IVIV1P00000<04a<C5`000003P1<C4`5000000<0
IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00C03oool00`000000oooo
0?ooo`0@0?ooo`<0000000<0PKOg0000000000000P0000000`2L`?4000000:72l002000000030:?2
k`000000Y<;_0080000000<0Y<?_0000002U`nl00P0000000`2U`nl000000:G3k`02000000030:G3
k`00000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000060:G3
k`00000000000:G3k`000000YL?_0P0000000`2U`nl000000:G3k`02000000030:G3k`000000YL?_
0080000000<0YL?_0000000000000P0000000`2Ua>l0000000000002000000040:G6l00000000000
0:C;m0@0000000<0XMSk000000000000100000000`2DJ9`0000009AXW0020000000309AXW0000000
U6RL00L0000000<0TV6E0000002BHID00P0000000`2BHID00000099QU@0200000005099QU@000000
TV6E0000002BHID00P0000001`2BHID00000099QU@000000TV6E0000002AHID00`0000001024X^L0
000009BYi02DZN@500000080Xk[Y0`0000020:Fok@<000000P2U`^h2000000030:G2kP0000000000
0080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`0000000000
00000080YL?_0`0000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_
0000000000000P0000000`2U`nl0000000000002000000040:G3k`000000000000000080Y/?^0`00
00020:S4kP80000000@0[<G/000000000000//S[0`0000001P37cn0000000000003IfML000000=cV
f`80000000<0V6bN0000002HK9h0100000004@2FIYP0000009IVV0000000UVJH0000002FIYP00000
09EVV0000000UFJI0000002DIIT0000009=UV@000000TVBI0080000000<0REnK0000000000000P00
00000`3oool000000?ooo`0[0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VI
V@2IVIT0000000@0/k>c3P00001K0<c<c0l00000102c/k<20000000509VIV@000000Ogmo07moO`00
00000P1VIVH2000000@0C4a<3`00001K03<c<`h00000101<C4`01P000000IVIV06IVIP1VIVH00000
07moO`D0oooo00<000000?ooo`3oool0;@3oool004d0oooo00<000000?ooo`3oool0403oool50000
000309>mm000000000000080000000<0XL;`0000000000000P0000000`2T`^l00000000000020000
00030:G3k`00000000000080000000H0YL?_000000000000YL?_0000002U`nl2000000030:G3k`00
0000YL?_0080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000050:G4k`00
000000000000002UaO4010000000102Tbo@000000000002Of?/60000000609AXW0000000000009AX
W0000000U6RL0P0000000`2DJ9`000000000000200000003099QU@000000TV6E0080000000<0TV6E
0000002BHID00P0000000`2BHID00000099QU@0200000005099QU@000000TV6E0000002BHID00P00
0002099QU@050000002BHID000000000002AHID02000000209^gk0@0000000<0X[o]000000000000
0P0000000`2T`^h0000000000002000000040:G2kP000000000000000080YL?_0`0000020:G3k`80
000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl20000
00030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2V`nh00000000000020000
00040:S4kP00000000000:c6k@<000000P2kc>L2000000030<WGi0000000g>KK00L0000000/0UVJH
000000000000UVJH0000002FIYP0000009IVV0000000UVJH0000000209EVV080000000L0U6FI0000
002CIIT00000099TV@000000Sf:J00D0000000<0oooo0000003oool0:`3oool00`000000oooo0?oo
o`020?ooo`0407moO`000000VIVI09VIV@8000000`2c/k<2000000P0c<c<IP00000:0<c<c0800000
0`2c/k<00`000000VIVI0000000207moO`030000001VIVH0000000@0C4a<0P00000:03<c<fH00000
200c<c<2000000<0C4a<00D0000006IVIP1VIVH0000007moO`050?ooo`030000003oool0oooo02d0
oooo001>0?ooo`030000003oool0oooo0100oooo1`00000209c0l@<000000P2S`^l300000080Y<?_
0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_000000000000
0P000000102U`nl000000000000000020:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl0
000000000002000000030:G4k`00000000000080000000@0YLGa00000000000000000P2Tbo@20000
000509oHn`00000000000000002EJ9`00P0000000`2DJ9`0000009AXW0020000000309AXW0000000
U6RL00@0000000H0TV6E000000000000TV6E0000002BHID200000003099QU@000000TV6E00800000
00<0TV6E0000002BHID00P0000002`2BHID00000099QU@000000TV6E0000002BHID00000099QU@00
0000TV6E0080000000<0TF6E000000000000200000000`2J_>l000000000000300000080Y<7^0P00
00000`2T`^l0000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P00
0000102U`nl000000000000000020:G3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl00000
00000002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl00000
0000000000020:G3k`<000000P2U`nh2000000030:K3kP00000000000080000000@0Z<C^00000000
000000000P2bb>/3000000030<WGi0000000bnGZ00@0000000T0UVJH0000002FIYP0000009IVV000
0000UVJH0000002FIYP00P00000209IVV0040000002FIYP0000009EVV080000000T0U6FI0000002C
IIT00000099TV@000000Sf:J00000029Gi/00`0000000`3oool000000?ooo`0[0?ooo`030000003o
ool0oooo0080oooo00@0Ogmo0000002IVIT000000`2c/k<2000000@0c<c<1P00001V0>KViPL00000
1@3<c<`02`000000/k>c0;>c/`2c/k<0000009VIV@000000Ogmo0000001VIVH000000080C4a<0P00
000503<c<`L00000IP0I6AT5000000D0<c<c0P00000204a<C0040000001VIVH0000007moO`D0oooo
00<000000?ooo`3oool0;@3oool004l0oooo00<000000?ooo`3oool0403oool80000000309c0l@00
000000000080000000<0Xl;_0000000000000P000000102T`nl000000000000000020:G3k`<00000
0P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`000000000000800000
00<0YL?_0000000000000P000000102U`nl000000000000000020:G4k`80000000<0YLGa00000000
00000P0000000`2Tbo@00000000000080000000609EXW0000000000009AXW0000000U6RL0P000000
0`2DJ9`000000000000200000003099QU@000000TV6E0080000000<0TV6E0000002BHID00P000000
0`2BHID00000099QU@0200000003099QU@000000TV6E0080000000@0TV6E0000002BHID0TV6E0P00
00001@2BHID00000099QU@000000TV6E0080000000<0TF6E0000002AH9D02P00000209o0l0@00000
00@0Y<;_00000000000000000P2U`nl300000080YL?_0`0000020:G3k`80000000<0YL?_00000000
00000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_00000000
000000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`0000000000
0080000000<0YL?_0000000000001P0000000`2Wa>h0000000000008000000030;_Ck0000000bnGZ
00<0000000/0UVJH0000002FIYP0000009IVV0000000UVJH0000002FIYP0000009IVV00300000005
09IVV0000000UVJH0000002EIYP00P0000002`2DIIT0000009=UV@000000TVBI0000002?HYX00000
08UOV`000000O5VN0080000000<0oooo0000003oool0:P3oool00`000000oooo0?ooo`020?ooo`04
07moO`000000VIVI00000080/k>c00<000000<c<c03<c<`00P3<c<`2000007<0i^KV0P0000040<c<
c00:0000002c/k<0/k>c0000002IVIT0000007moO`000000IVIV00000080C4a<00<0000003<c<`0c
<c<00P0c<c<2000007806ATI0P00000503<c<`030000001<C4`0C4a<0080000000<0Ogmo0?ooo`3o
ool00`3oool00`000000oooo0?ooo`0]0?ooo`00D03oool00`000000oooo0?ooo`0@0?ooo`P00000
00<0W<3a0000000000000P0000000`2S`^l0000000000002000000030:C3k`000000000000800000
00<0YL?_0000000000000P0000000`2U`nl0000000000002000000040:G3k`000000000000000080
YL?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2Ua>l000000000000200000004
0:G5l@000000000000000080Y<_d0P0000000`2Of?/00000000000020000000309IXW0000000UFRL
0080000000H0UFRL000000000000U6RL0000002DJ9`400000006099QU@0000000000099QU@000000
TV6E0P0000000`2BHID00000099QU@0200000003099QU@000000TV6E0080000000T0TV6E0000002B
HID00000099QU@000000TV6E0000002BHID00P0000001@2BHID00000099QU@000000TV6E00800000
00<0TF6E0000002AH9D01000000207V_m@H0000000<0Wl3`0000000000000P0000000`2T`^l00000
00000002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl00000
0000000000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_00000000
00000P0000000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl0100000000`2U
`nl0000000000005000000030:G3k`00000000000080000000@0Y/C_00000000000000000P2/b>l2
000000040;7@l000000000000;[Sl`80000000d0UVJH0000002FIYP0000009IVV0000000UVJH0000
002FIYP0000009IVV0000000UVJH00<0000000D0UVJH0000002FIYP0000009EVV0020000000;09AU
V@000000TfFI0000002BI9T0000008mRVP000000REnK0000001lFIh00P0000000`3oool000000?oo
o`0Z0?ooo`030000003oool0oooo0080oooo00H0Ogmo0000002IVIT000000;>c/`0000040<c<c003
0000003Vi^H0i^KV0140i^KVDP00000B0>KViP050000003<c<`0c<c<0<c<c00000000P2c/k<01000
0000VIVI0000001oOgl200000080C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0@
01TI6E4000004`0I6AT2000000<0<c<c00H0000004a<C01<C4`0000006IVIP0000050?ooo`030000
003oool0oooo02d0oooo001A0?ooo`030000003oool0oooo0100oooo0`000002086gm`D0000000H0
XL;`000000000000Xl;_0000002T`^l2000000030:C3k`000000YL?_0080000000<0YL?_0000002U
`nl00P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?_00000000
00000P0000001P2U`nl000000000002Ua>l000000:G4k`80000000<0YLGa0000000000000P000000
0`2Tbo@00000000000090000000309IXW0000000UFRL0080000000<0UFRL0000000000001@000000
0`2BHID00000099QU@0200000003099QU@000000TV6E0080000000<0TV6E0000002BHID00P000000
0`2BHID00000099QU@0200000080TV6E00L00000099QU@0000000000099QU@000000TV6E00800000
00D0TV6E0000002BHID00000099QU@0200000005095QU@000000TF2E0000002AH9D01@00000208nj
l`D000000P2R`^l300000080Y<?_0`0000020:G3k`80000000<0YL?_0000000000000P0000000`2U
`nl0000000000002000000030:G3k`00000000000080000000@0YL?_00000000000000000P2U`nl3
00000080YL?_2`0000000`2U`nl0000000000002000000040:G3k`000000000000000080YL?_0`00
00020:K4k`80000000<0Y/K`0000000000000P000000102[c_8000000000002^goP40000000609IV
V0000000UVJH0000002FIYP000000P2FIYP04`000000UVJH000000000000UVJH0000002FIYP00000
09IVV0000000UVJH0000002EIYP0000009EVV@000000U6FI0000002CIIT00P0000001@2?HYX00000
08UOV`000000O5VN00@00000:`3oool00`000000oooo0?ooo`020?ooo`0607moO`000000VIVI0000
002c/k<000000`3<c<`00`000000i^KV0>KViP070>KViP/00000DP3oool;000000P0i^KV00X00000
0<c<c03<c<`0c<c<0000002c/k<0000009VIV@000000Ogmo0P00000204a<C0030000000c<c<0<c<c
008000001`0I6AUY000000T06ATI00T0000003<c<`0c<c<0<c<c0000001<C4`0000006IVIP000000
1@3oool00`000000oooo0?ooo`0]0?ooo`00DP3oool200000140oooo1@00000209>mm0@0000000<0
XL;`0000000000000P0000000`2T`^l0000000000002000000050:G3k`00000000000000002U`nl0
100000000`2U`nl0000000000002000000040:G3k`00000000000:G3k`@0000000<0YLC_00000000
00000P0000001P2UaO4000000000002Tbo@000000:C;m080000000<0WmSk0000000000000`000000
0`2JK9`0000009QZW0020000000309IXW0000000UFRL0080000000H0UFRL000000000000TV6E0000
002BHID200000003099QU@000000TV6E0080000000<0TV6E0000002BHID00P0000000`2BHID00000
099QU@0200000009099QU@000000TV6E0000002BHID00000099QU@000000TV6E0080000000<0TV6E
0000002BHID00P0000001@2BHID00000099QU@000000TV6E0080000000D0TF6E0000002AH9D00000
095PU@0800000080VKkb100000000`2R`^l0000000000002000000030:C3k`000000000000800000
00@0YL?_00000000000000000P2U`nl300000080YL?_0P0000000`2U`nl000000000000200000003
0:G3k`00000000000080000000<0YL?_0000000000001@0000020:G3k`<000000P2U`nl200000003
0:G3k`00000000000080000000<0YL?_0000000000000P0000000`2Ua>l000000000000200000004
0:G6l000000000000:G<m0P0000000<0UVJH0000002FIYP00P00000209IVV0060000002FIYP00000
09IVV0000000UVJH0P0000000`2FIYP0000009IVV0030000000909IVV0000000UFJH0000002EIYT0
000009AUV@000000TfFI0080000000@0Sf:J00000029Gi/000000P1lFIh3000002/0oooo0P000003
0?ooo`0607moO`000000VIVI0000002c/k<000000`3<c<`00`000000i^KV0>KViP040>KViP<00000
J03oool2000000H0i^KV00X000000<c<c03<c<`0c<c<0000002c/k<0000009VIV@000000Ogmo0P00
000204a<C0040000000c<c<0<c<c000000H06ATIK@00000701TI6@090000000c<c<0<c<c03<c<`00
0000C4a<0000001VIVH0000000@0oooo0P00000_0?ooo`00E03oool00`000000oooo0?ooo`0?0?oo
o`H0000000<0Tkgd0000000000000`0000020:?2k`80000000<0Y<;_0000000000000P0000000`2U
`nl0000000000002000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U
`nl000000000000000020:G4k`80000000<0YLGa0000000000000P0000000`2Tbo@0000000000007
0000000509e_W@000000VVbL0000002HJY`00P0000000`2FJ9`0000009EXW00500000003099QU@00
0000TV6E0080000000<0TV6E0000002BHID00P0000000`2BHID00000099QU@0200000003099QU@00
0000TV6E008000000P2BHID200000005099QU@000000TV6E0000002BHID00P0000000`2BHID00000
099QU@0200000005099QU@000000TV6E0000002BHID00P0000000`2AHID00000095PU@0<00000003
09VnlP00000000000080000000<0X/;_0000000000000P0000000`2T`nl000000000000200000003
0:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3
k`<000000P2U`nl6000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U
`nl000000000000000020:G3k`<000000P2Ua>l2000000030:G6l@00000000000080000000@0Y<cd
000000000000Wm[l0`0000004@2FIYP0000009IVV0000000UVJH0000002FIYP0000009IVV0000000
UVJH0000002FIYP0000009IVV0000000UVJH0080000000<0UVJH0000002FIYP00`0000002@2FIYP0
000009EVV0000000UFJI0000002DIIT0000009=UV@0200000080Sf:J0P00000207aIWP<00000:`3o
ool00`000000oooo0?ooo`020?ooo`0607moO`000000VIVI0000002c/k<000000P3<c<`00`000000
i^KV0>KViP030>KViP800000K@3oool00`000000i^KV0>KViP040>KViP090000003<c<`0c<c<0000
002c/k<0000009VIV@000000Ogmo0080000000D0C4a<0000000c<c<0<c<c0000000601TI6G000000
1P0I6AT020000000<c<c03<c<`000000C4a<0000001VIVH000001@3oool00`000000oooo0?ooo`0]
0?ooo`00E@3oool00`000000oooo0?ooo`0@0?ooo`D0000000<0Tkgd0000002L`?4010000000102S
`^l000000000000000020:C3k`<000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002
000000030:G4k`00000000000080000000@0YLGa000000000000Y<_d100000001@2Of?/000000000
00000000cIfV008000000P2SM9h20000000309Y/W0000000V6ZL00L0000000H0TV6E000000000000
TV6E0000002BHID200000003099QU@000000TV6E0080000000<0TV6E0000002BHID00P0000001`2B
HID00000099QU@000000TV6E0000002BHID00P0000001@2BHID00000099QU@000000TV6E00800000
00<0TV6E0000002BHID00P0000001@2BHID00000099QU@000000TV6E00H0000000<0TV6E00000000
00002P00000209o1l0<000000P2T`^l300000080YL?_0`0000020:G3k`80000000<0YL?_00000000
00000P0000000`2U`nl0000000000002000000030:G3k`000000000000D000000P2U`nl300000080
YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YLC_00000000
00000P000000102Ta_4000000000002Sc?D:0000000409IVV0000000UVJH00000080UVJH0P000000
3@2FIYP0000009IVV0000000UVJH0000002FIYP0000009IVV0000000UVJH0000002FIYP00P000000
4`2FIYP0000009IVV0000000UFJH0000002EIYT0000009AUV@000000TfFI0000002BI9T0000008mR
VP000000REnK0000001lFIh00`00000[0?ooo`030000003oool0oooo0080oooo00H0Ogmo0000002I
VIT000000;>c/`0000020<c<c0030000003Vi^H0i^KV00<0i^KV00<000000?ooo`3oool0K@3oool0
0`000000i^KV0>KViP030>KViP090000003<c<`0c<c<0000002c/k<0000009VIV@000000Ogmo0080
000000D0C4a<0000000c<c<0<c<c0000000501TI6G8000001@0I6AT020000000<c<c03<c<`000000
C4a<0000001VIVH000001@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool00`000000oooo0?oo
o`0@0?ooo`L0000000<0W<3a0000000000000P0000000`2S`^l0000000000002000000030:C3k`00
000000000080000000<0YL?_0000000000000P000000102U`nl000000000000000020:G4k`800000
00<0YLGa0000000000000P000000102Tbo@000000000002Of?/600000080cIfV0P0000020:=dWP80
000000<0VVbL0000002HJY`00P0000000`2BHID00000099QU@0200000006099QU@0000000000099Q
U@000000TV6E0P0000000`2BHID00000099QU@0200000007099QU@000000TV6E0000002BHID00000
099QU@0200000003099QU@000000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000003
099QU@000000TV6E0080000000<0TV6E0000002BHID0100000001@2BHID00000099QU@000000TV6E
0080000000<0TV6E0000000000002@0000000`2O`O00000000000002000000030:C2k`0000000000
0080000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`<000000P2U`nl6
000000030:G3k`00000000000080000000<0YL?_0000000000000P000000102U`nl0000000000000
00020:G3k`<000000P2Ua>l2000000030:C6l@00000000000080000000@0Xl_e000000000000W=Wl
1P0000000`2FIYP000000000000209IVV0040000002FIYP0000009IVV080000000d0UVJH0000002F
IYP0000009IVV0000000UVJH0000002FIYP0000009IVV0000000UVJH0080000000@0UVJH00000000
000000000P2EIYP20000000;09AUV@000000TfFI0000002BI9T0000008mRVP000000REnK0000001l
FIh00`00000[0?ooo`030000003oool0oooo0080oooo00H0Ogmo0000002IVIT000000;>c/`000002
0<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0KP3oool00`000000i^KV0>KViP03
0>KViP090000003<c<`0c<c<0000002c/k<0000009VIV@000000Ogmo0080000000D0C4a<0000000c
<c<0<c<c0000000501TI6G8000001@0I6AT020000000<c<c03<c<`000000C4a<0000001VIVH00000
1@3oool00`000000oooo0?ooo`0]0?ooo`00E`3oool00`000000oooo0?ooo`0?0?ooo`X000000P2Q
`_03000000050:C2k`00000000000000002T`nl00`0000000`2U`nl0000000000002000000030:G4
k`00000000000080000000@0YLGa000000000000Y<_d100000000`2Of?/000000000000400000003
0>BbX@000000cIfV0080000000<0[GfP0000002SM9h00P0000000`2JK9`000000000000200000003
099QU@000000TV6E0080000000H0TV6E000000000000TV6E0000002BHID200000003099QU@000000
TV6E0080000000L0TV6E0000002BHID00000099QU@000000TV6E0080000000<0TV6E0000002BHID0
0P0000001@2BHID00000099QU@000000TV6E0080000000<0TV6E0000002BHID00P0000001@2BHID0
0000000000000000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000003099QU@000000
00000080000000@0N;3f0000002>^_@0S[[d100000000`2O`O00000000000002000000030:C2k`00
000000000080000000<0YL?_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00
0000000000D000000P2U`nl300000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000<0YLC_0000000000000P000000102Ta_4000000000002SboD90000000409IV
V0000000UVJH00000080UVJH0P0000001@2FIYP0000009IVV0000000UVJH0080000000d0UVJH0000
002FIYP0000009IVV0000000UVJH0000002FIYP0000009IVV0000000UVJH0080000000H0UVJH0000
00000000UVJH0000002EIYP200000080U6FI00D0000009=UV@000000000008mRVP0400000080oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`00
00000P3<c<`00`000000i^KV0>KViP030>KViP030000003oool0oooo06l0oooo00<000000>KViP3V
i^H00`3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<00000002
03<c<`030000000I6AT06ATI00<06ATIL`00000401TI6@080000000c<c<0<c<c0000001<C4`00000
06IVIP0000050?ooo`030000003oool0oooo02d0oooo001H0?ooo`030000003oool0oooo00l0oooo
100000000`21]oL0000000000004000000030:72l000000000000080000000@0Y<?_000000000000
00000P2U`nl300000080YLC_0P0000000`2UaO40000000000002000000040:C;m0000000000009oH
n`L0000000D0ikJQ00000000000000000<fMYP02000000030:emX0000000XgBN00@0000000H0Tf:E
000000000000TV6E0000002BHID200000006099QU@0000000000099QU@000000TV6E0P0000001@2B
HID00000099QU@000000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000003099QU@00
0000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000003099QU@000000TV6E00@00000
00<0TV6E0000002BHID00P0000001@2BHID00000099QU@000000TV6E0080000000<0TV6E0000002B
HID01P0000000`2>^_@000000000000300000080X/;_0`0000020:C3k`<000000P2U`nl200000003
0:G3k`00000000000080000000D0YL?_00000000000000000:G3k`04000000030:G3k`0000000000
0080000000@0YL?_00000000000000000P2U`nl2000000030:G4k`00000000000080000000<0Y<Ka
0000000000000P000000102SboD000000000002LfOd60000000409IVV0000000UVJH00000080UVJH
00T0000009IVV0000000000009IVV0000000UVJH0000002FIYP00P0000004@2FIYP0000009IVV000
0000UVJH0000002FIYP0000009IVV0000000UVJH0000002FIYP0000009IVV0000000UVJH00<00000
00L0UFJH0000002EIYT0000009AUV@000000TfFI00<000001`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0
i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0
c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT0
0P0I6AUd000000@06ATI00P0000003<c<`0c<c<0000004a<C0000000IVIV000000D0oooo00<00000
0?ooo`3oool0;@3oool005T0oooo00<000000?ooo`3oool03`3oool400000003086gm`000000Tkgd
00@0000000<0XL;`0000000000000P0000000`2T`nl0000000000002000000030:G4k`0000000000
0080000000@0YLGa000000000000Y<_d2P0000001@3/]YX00000000000000000ikJQ0080000000L0
gJ^R0000002kRZ8000000:emX0000000XgBN0080000000<0U6>E0000002CHYD00P0000000`2BHID0
0000099QU@0200000006099QU@0000000000099QU@000000TV6E0P0000001@2BHID00000099QU@00
0000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000003099QU@000000TV6E00800000
00D0TV6E0000002BHID00000099QU@0700000005099QU@000000TV6E0000002BHID00P0000001@2B
HID00000099QU@000000TV6E0080000000<0TV6E0000002BHID02000000209VnlP@0000000<0X/;_
0000000000000P0000000`2T`nl0000000000002000000040:G3k`000000000000000080YL?_0`00
0000102U`nl000000000002U`nl4000000030:G3k`00000000000080000000<0YL?_000000000000
0P000000102Ua>l000000000000000020:C6l@80000000<0Xl_e0000000000001P0000000`2FIYP0
000009IVV00200000080UVJH00H0000009IVV0000000UVJH0000002FIYP20000000709IVV0000000
UVJH0000002FIYP0000009IVV0020000000G09IVV0000000UVJH0000002FIYP0000009IVV0000000
UVJH0000002FIYP0000009IVV0000000UVJH0000002FIYP0000009EVV0000000UFJI0000002DIIT0
0`0000090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool01@1oOgl00000
0000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`03
0000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`0000000000
04a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6G@00000100I6AT020000000<c<c03<c<`00
0000C4a<0000001VIVH000001@3oool00`000000oooo0?ooo`0]0?ooo`00FP3oool00`000000oooo
0?ooo`0@0?ooo`H0000000L0Tkgd00000000000000000:72l0000000Xl;_0080000000<0Y<?`0000
000000000P0000000`2TaO40000000000002000000040:C;m0000000000009oHn`D0000000<0k;JJ
0000000000000P0000002`3/]YX00000000000000000i;:Q0000003MZj8000000;^:XP000000[GfP
00@0000000<0U6>E0000002CHYD00P0000000`2BHID00000099QU@0200000008099QU@0000000000
099QU@000000TV6E0000002BHID200000003099QU@000000TV6E0080000000D0TV6E0000002BHID0
0000099QU@0200000003099QU@000000TV6E0080000000<0TV6E0000002BHID0100000000`2BHID0
0000099QU@0200000005099QU@000000TV6E0000002BHID00P0000001@2BHID00000099QU@000000
TV6E0080000000<0TV6E0000002BHID02P0000000`2I__80000000000002000000030:;2k`000000
00000080000000<0Y<?_0000000000000P0000000`2U`nl0000000000006000000040:G3k`000000
000000000080YL?_0`0000020:G3k`80000000<0YLC_0000000000000P0000000`2Ta_4000000000
0002000000040:?;m@000000000009cIo@D0000000@0UVJH0000002FIYP000000P2FIYP200000007
09IVV0000000UVJH0000002FIYP0000009IVV0020000000709IVV0000000UVJH0000002FIYP00000
09IVV0020000000409IVV0000000UVJH00000080UVJH00d0000009IVV0000000000009IVV0000000
UVJH0000002FIYP0000009IVV0000000UFJH00@00000303oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV
0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<
0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I
6AUe000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3o
ool0;@3oool005/0oooo00<000000?ooo`3oool0403oool700000080W<7b0`0000000`2S`o000000
00000002000000040:C5l@00000000000:C;m0T0000000D0k;JJ00000000000000000>bfVP040000
00080>bfVP00000000000>BbX@000000gJ^R0000002kRZ830000000609QWU`000000000009ASU@00
0000Tf:E0P0000000`2BHID00000099QU@0200000008099QU@0000000000099QU@000000TV6E0000
002BHID200000003099QU@000000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000003
099QU@000000TV6E0080000000D0TV6E0000000000000000099QU@0200000003099QU@000000TV6E
0080000000D0TV6E0000002BHID00000099QU@0200000005099QU@000000TV6E0000002BHID00P00
0002099QU@030000002BHID0000000X000000P2O`O0300000080Y<;_0`0000020:G3k`80000000D0
YL?_00000000000000000:G3k`04000000030:G3k`00000000000080000000<0YL?_000000000000
0P000000102Ua>l000000000000000020:C6l@80000000<0Xl_e0000000000001`0000000`2FIYP0
00000000000209IVV0040000002FIYP0000009IVV080000000L0UVJH0000002FIYP0000009IVV000
0000UVJH0080000000L0UVJH0000002FIYP0000009IVV0000000UVJH0080000000`0UVJH0000002F
IYP0UVJH0000002FIYP0000009IVV0000000UVJH0000002FIYP20000000309IVV0000000UVJH0080
0000403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00D0Ogmo00000000
0000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`00
0000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<
C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00L0000003<c<`000000C4a<
0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool005`0oooo0P00000A0?ooo`P00000
00<0W<7b0000000000000P0000000`2RaO40000000000002000000040:?;m0000000000009oHo0<0
000000D0oooo00000000000000000>bfVP04000000050>bfVP00000000000000003/]YX00`000000
103MZj8000000000002kRZ830000000609QWU`000000000009ASU@000000Tf:E0P0000000`2BHID0
0000099QU@0200000003099QU@000000TV6E0080000000<0TV6E0000002BHID00P0000000`2BHID0
0000099QU@0200000005099QU@000000TV6E0000002BHID00P0000000`2BHID00000099QU@040000
0003099QU@000000TV6E0080000000<0TV6E0000002BHID00P0000001@2BHID00000099QU@000000
TV6E0080000000d0TV6E0000002BHID00000099QU@000000TV6E0000002BHID00000099QU@000000
TV:F00/0000000<0Wl7`0000000000000P0000000`2T`^l0000000000002000000050:G3k`000000
00000000002U`nl00`0000020:G3k`80000000<0YL?_0000000000000P0000000`2Ua>l000000000
0002000000030:C6l@00000000000080000000@0Xl_e000000000000W=Wm100000003@2FIYP00000
09IVV0000000UVJH0000002FIYP0000009IVV0000000UVJH0000002FIYP00P0000001`2FIYP00000
09IVV0000000UVJH0000002FIYP00P0000005@2FIYP0000009IVV0000000UVJH0000002FIYP00000
09IVV0000000UVJH0000002FIYP0000009IVV0000000UVJH0000002FIYP0000009IVV00500000080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080
oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?oo
o`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P000000
1@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00L0
000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool005h0oooo
00<000000?ooo`3oool03`3oool80000000309_3l`00000000000080000000<0XL[e000000000000
1P0000040?ooo`<0000000<0k;JJ0000000000000P0000001@3/]YX00000000000000000k;JJ0080
000000P0gJ^R000000000000^hZR0000002MK9P0000009QWU`80000000<0U6>E0000002CHYD00P00
00000`2BHID00000099QU@0200000003099QU@000000TV6E0080000000<0TV6E0000002BHID00P00
00000`2BHID00000099QU@0200000005099QU@000000TV6E0000002BHID01`0000001@2BHID00000
099QU@000000TV6E0080000000<0TV6E0000002BHID00P0000001@2BHID00000099QU@000000TV6E
0080000000@0TV6E0000002BHID000000P2BHID200000005099QU@000000TV6E0000002BHYH03000
00000`2O`O00000000000002000000030:C2k`00000000000080000000D0YL?_0000000000000000
0:G3k`04000000040:G3k`000000000000000080YLC_0P0000000`2Ta_4000000000000200000003
0:?;m@000000000000H0000000D0UVJH000000000000UVJH0000000209IVV080000000L0UVJH0000
002FIYP0000009IVV0000000UVJH0080000000L0UVJH0000002FIYP0000009IVV0000000UVJH0080
000000@0UVJH0000002FIYP000000P2FIYP20000000;09IVV0000000UVJH0000002FIYP0000009IV
V0000000UVJH0000002FIYP00`0000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`00
0000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@00
0000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`030000000I
6AT06ATI00806ATIM@00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`03
0000003oool0oooo02d0oooo001O0?ooo`030000003oool0oooo0100oooo1`0000000`2Jb?L00000
00000007000000P0oooo0`0000000`3/]YX0000000000002000000040>bfVP00000000000>bfVP80
000000<0gJ^R0000003@WJ800P0000000`2MK9P0000009QWU`020000000309ASU@000000Tf:E0080
000000<0TV6E0000002BHID00P0000000`2BHID00000099QU@0200000003099QU@000000TV6E0080
000000<0TV6E0000002BHID00P0000000`2BHID00000099QU@0400000003099QU@000000TV6E0080
000000D0TV6E0000002BHID00000099QU@0200000003099QU@000000TV6E0080000000D0TV6E0000
002BHID00000099QU@0200000080TV6E00@00000099QU@000000TV6E0P0000001@2BHID00000099Q
U@000000TV:F00D0000000@0N;3f0000002>^_@0S[[d1@0000020:;2k`<000000P2T`nl200000005
0:G3k`00000000000000002U`nl0100000000`2Ua>l0000000000002000000040:C6l@0000000000
0:?;m@@0000000<0W=Wm0000000000000`0000002@2FIYP0000009IVV0000000UVJH0000002FIYP0
000009IVV0020000000709IVV0000000UVJH0000002FIYP0000009IVV0020000000709IVV0000000
UVJH0000002FIYP0000009IVV00200000080UVJH00@0000009IVV0000000UVJH0P0000001`2FIYP0
000009IVV0000000UVJH0000002FIYP01000000:0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<
c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3V
i^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`03
0000000I6AT06ATI00806ATIM@00000401TI6@070000000c<c<0000004a<C0000000IVIV00000005
0?ooo`030000003oool0oooo02d0oooo001P0?ooo`030000003oool0oooo0100oooo200000000`2B
e?h0000000000003000000/0oooo0`0000000`3/]YX0000000000002000000040>bfVP0000000000
0>bgVP8000000P3@WJ820000000309e/V0000000V6NG0080000000<0U6>E0000002CHYD00P000000
0`2BHID00000099QU@0200000003099QU@000000TV6E0080000000<0TV6E0000002BHID00P000000
0`2BHID00000099QU@0200000005099QU@00000000000000002BHID00P0000000`2BHID00000099Q
U@0200000005099QU@000000TV6E0000002BHID00P0000000`2BHID00000099QU@020000000=099Q
U@000000TV6E0000002BHID00000099QU@000000TV6E0000002BHID00000099QU@0200000005099Q
U@000000TV6E0000002BHYH02P00000209VnlP@0000000<0X/;_0000000000000P0000001@2T`nl0
0000000000000000YL?_00<000000P2Ua>l2000000030:C6l@00000000000080000000@0Xl_e0000
00000000W=Wm1P0000000`2FIYP000000000000209IVV080000000D0UVJH0000002FIYP0000009IV
V0020000000709IVV0000000UVJH0000002FIYP0000009IVV0020000000A09IVV0000000UVJH0000
002FIYP0000009IVV0000000UVJH0000002FIYP0000009IVV0000000UVJH0000002FIYP00P000000
0`2FIYP0000009IVV002000000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003V
i^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<
c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I
6AT00P0I6AUe000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<00000
0?ooo`3oool0;@3oool00640oooo00<000000?ooo`3oool0403oool900000100oooo0`0000001@3/
]YX00000000000000000k;JJ00<0000000@0jkNK0000003@WJ80d9fR0P0000000`2MK9P0000009QW
U`020000000309ASU@000000Tf:E0080000000<0TV6E0000002BHID00P0000000`2BHID00000099Q
U@0200000003099QU@000000TV6E0080000000<0TV6E0000002BHID0100000000`2BHID00000099Q
U@0200000003099QU@000000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000003099Q
U@000000TV6E0080000000H0TV6E0000002BHID0TV6E0000002BHID200000005099QU@000000TV6E
0000002BHID00P0000002@2BHID00000099QU@000000TV:F0000002WMih000000;>1W`0800000003
09VnlP00000000000080000000<0X/;_0000000000000P0000001@2T`nl00000000000000000YLC_
00@0000000@0Y<Ka000000000000Xl_e2@0000002@2GIiT0000009MWV@000000UVJH0000002FIYP0
000009IVV0020000000509IVV0000000UVJH0000002FIYP00P0000001`2FIYP0000009IVV0000000
UVJH0000002FIYP00P000000102FIYP0000009IVV000000209IVV00;0000002FIYP000000000002F
IYP0000009IVV0000000UVJH0000002FIYP01@00000A0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`000000
0P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H0
0P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c
<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP000000
1@3oool00`000000oooo0?ooo`0]0?ooo`00HP3oool00`000000oooo0?ooo`0Y0?ooo`<0000000@0
k;JJ000000000000k;JJ0`0000000`3[]i/000000=2MXP030000000509e/V0000000V6NG0000002F
I9H00P0000001P2CHYD000000000002BHID00000099QU@80000000<0TV6E0000002BHID00P000000
0`2BHID00000099QU@0700000005099QU@000000TV6E0000002BHID00P0000000`2BHID00000099Q
U@0200000005099QU@000000TV6E0000002BHID00P0000002`2BHID00000099QU@000000TV6E0000
002BHID00000099QU@000000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000003099Q
U@000000TV6E00<000000P2WMih:0000000309VnlP00000000000080000000<0X/;`000000000000
0P0000001@2T`nl00000000000000000Y<Ka00@0000000@0Xl_e000000000000W=Wm1@000000302J
JYT000000000002GIiT0000009MWV@000000UVJH0000002FIYP0000009IVV080000000L0UVJH0000
002FIYP0000009IVV0000000UVJH0080000000D0UVJH0000002FIYP0000009IVV00200000080UVJH
00H0000009IVV0000000UVJH0000002FIYP20000000509IVV0000000UVJH0000002FIYP00`00000F
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool2000000<0oooo00D0Ogmo
000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3o
ool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl00000
0000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<00000
04a<C0000000IVIV000000040?ooo`800000;`3oool006<0oooo00<000000?ooo`3oool0:@3oool3
000000030>bfVP000000k;JJ00<0000000<0jkNK0000003@WJ800`0000001@2MK9P0000009QWU`00
0000UVBF0080000000H0Tf:E000000000000TV6E0000002BHID200000003099QU@000000TV6E0080
000000<0TV6E0000000000000P0000000`2BHID00000099QU@0200000005099QU@000000TV6E0000
002BHID00P0000000`2BHID00000099QU@0200000005099QU@000000TV6E0000002BHID00P000000
102BHID00000099QU@2BHID200000005099QU@000000TV6E0000002BHID00P0000001@2BHID00000
099QU@000000TV6E0080000000H0TV6E0000002BHID000000:1aW@0000020:MgWP030000003>Vj80
000000T000000P2O`O0300000080Xl?`1P0000000`2SboD00000000000080000000309e]VP000000
VVZI008000000P2GIiT20000000509IVV0000000UVJH0000002FIYP00P0000001`2FIYP0000009IV
V0000000UVJH0000002FIYP00P000000102FIYP0000009IVV000000209IVV080000000L0UVJH0000
002FIYP0000009IVV0000000UVJH0080000000<0UVJH0000000000000P00000J0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`0507moO`00
000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo
00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo00000000
0000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<
C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00I03oool00`000000oooo0?oo
o`0Y0?ooo`<0000000<0k;JJ0000003/]YX00`0000000`3[^9h000000;V7X@020000000509e/V000
0000V6NG0000002FI9H00P0000001P2CHYD000000000002BHID00000099QU@80000000<0TV6E0000
002BHID0100000001P2BHID000000000002BHID00000099QU@80000000D0TV6E0000002BHID00000
099QU@0200000003099QU@000000TV6E0080000000/0TV6E0000002BHID00000099QU@000000TV6E
0000002BHID00000099QU@0200000005099QU@000000TV6E0000002BHID00P0000001@2BHID00000
099QU@000000TV6E0080000000H0TV6E00000000000000000:1aW@0000020:MgWP030000003>Vj80
000000/0000000<0Wl;a0000000000000P0000000`2SaO4000000:?;m@040000000309cIo@000000
000000<000000P35TZ420000000709e]VP000000VVZI0000002HJ9T0000009MWV@020000000709IV
V0000000UVJH0000002FIYP0000009IVV0020000000509IVV0000000UVJH0000002FIYP00P000002
09IVV0040000002FIYP0000009IVV080000000L0UVJH0000002FIYP0000009IVV0000000UVJH00<0
00007P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`00
0000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`02
0000000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI
00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool006D0
oooo0P00000Z0?ooo`80000000<0k;JJ0000003/]YX00`0000001@3[^9h000000;V7X@000000YWBK
0080000000<0V6NG0000002FI9H00P0000001P2CHYD000000000002BHID00000099QU@80000000<0
TV6E0000000000000P0000000`2BHID00000099QU@0200000003099QU@000000TV6E0080000000D0
TV6E0000002BHID00000099QU@0200000003099QU@000000TV6E0080000000/0TV6E0000002BHID0
0000099QU@000000TV6E0000002BHID00000099QU@0200000005099QU@000000TV6E0000002BHID0
0P0000001@2BHID00000099QU@000000TV6E00@0000000@0VffL0000002PLId000000P2WMih00`00
0000cY^R0000000<0000000309k4lP000000000000@0000000<0VmWm000000000000100000000`3`
^ID00000000000020<FBX@8000000P2MKIX20000000309QXV@000000UfNI008000000P2FIYP20000
000309IVV0000000UVJH0080000000d0UVJH0000002FIYP0000009IVV0000000UVJH0000002FIYP0
000009IVV0000000UVJH0080000000D0UVJH0000002FIYP0000009IVV00300000240oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00D0Ogmo
000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3o
ool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl00000
0000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<00000
04a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo001W0?ooo`030000003oool0
oooo02P0oooo00D000000>bfVP00000000000>bgVP02000000050>^hWP000000^HNQ0000002VM9/0
0P0000000`2HIiL0000009ITUP020000000609=RU@0000000000099QU@000000TV6E100000001P2B
HID000000000002BHID00000099QU@80000000<0TV6E0000002BHID00P0000001@2BHID00000099Q
U@000000TV6E0080000000L0TV6E0000002BHID00000099QU@000000TV6E0080000000L0TV6E0000
002BHID00000099QU@000000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000005099Q
U@000000TV6E0000002BHID00P000000102IJi`0000009]]W00000020:1aW@<0000000<0cY^R0000
00000000300000000`2MbOL000000000000;000000030>^eV0000000aI:Q00<000000P2MKIX20000
000709QXV@000000UfNI0000002GIiT0000009IVV0020000000309IVV0000000UVJH0080000000@0
UVJH0000002FIYP0UVJH0P0000001`2FIYP0000009IVV0000000UVJH0000002FIYP00P0000000`2F
IYP0000000000002000002@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0
i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0
c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I6AT0
6ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0
oooo02d0oooo001X0?ooo`030000003oool0oooo02P0oooo100000001`3[]i/00000000000000000
^HNQ0000002VM9/00P0000000`2HIiL0000009ITUP020000000309=RU@000000000000D0000000<0
TV6E0000002BHID00P0000000`2BHID00000099QU@0200000003099QU@000000TV6E0080000000D0
TV6E0000002BHID00000099QU@0200000007099QU@000000TV6E0000002BHID00000099QU@020000
0007099QU@000000TV6E0000002BHID00000099QU@0200000005099QU@000000TV6E0000002BHID0
0P0000000`2BHID00000000000040000000409U[W0000000VffL00000080X76M100000000`3P[J80
00000000000@000000030?FjS0000000000000H0000000<0jkFH0000000000000P0000000`2RLY`0
000009e]VP020000000709QXV@000000UfNI0000002GIiT0000009IVV0020000000909IVV0000000
UVJH0000002FIYP0000009IVV0000000UVJH0080000000L0UVJH0000002FIYP0000009IVV0000000
UVJH00<00000:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3V
i^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`00000
0;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf0000
00@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3o
ool006T0oooo00<000000?ooo`3oool0:@3oool3000000060>^hWP00000000000;V7X@000000YWBK
0P0000000`2HIiL0000009ITUP020000000609=RU@0000000000099QU@000000TV6E0P0000000`2B
HID00000099QU@0200000003099QU@000000TV6E0080000000<0TV6E0000002BHID00P0000002@2B
HID00000099QU@000000TV6E0000002BHID00000099QU@0200000003099QU@000000TV6E00800000
00L0TV6E0000002BHID00000099QU@000000TV6E0080000000D0TV6E0000002BHID00000099QU@04
0000000309EXV`000000UVRL0080000000L0VF^L0000002KKI`0VffL0000002PLId000000080_Y2U
00<000000>2]XP0000003`000000103e^X`000000000003e^X`8000000070>:/W@000000[WfN0000
002RLY`0000009e]VP020000000709QXV@000000UfNI0000002GIiT0000009IVV00200000080UVJH
0P0000001@2FIYP0000009IVV0000000UVJH0080000000<0UVJH0000002FIYP01000000]0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`05
07moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo
0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo
000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c
0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00JP3oool00`000000
oooo0?ooo`0Y0?ooo`80000000H0jkRN000000000000^HNQ0000002VM9/20000000309QWU`000000
UVBF00D0000000<0TV6E0000002BHID00P0000000`2BHID00000099QU@0200000003099QU@000000
TV6E0080000000<0TV6E0000002BHID00P0000002@2BHID00000099QU@000000TV6E0000002BHID0
0000099QU@0200000003099QU@000000TV6E0080000000L0TV6E0000002BHID00000099QU@000000
TV6E0080000000<0TV6E0000002BHID0100000001@2EJ9/0000009EXV`000000UVRL0080000000L0
VF^L0000002KKI`0VffL0000002PLId000000080_Y2U0P0000000`3Y^:0000000000000500000004
0?>lTP00000000000?>lTPP0000000<0mKZ<0000000000001@0000002@3R[9d000000:imWP000000
XW:L0000002MKIX0000009YZV@020000000909MWV@000000UfNI0000002FIYP0000009IVV0000000
UVJH0080000000D0UVJH0000002FIYP0000009IVV0020000000309IVV000000000000340oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00D0
Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0
L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl0
00000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<0
000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo001[0?ooo`030000003o
ool0oooo02T0oooo0P0000001@3W^jP000000;V7X@000000YWBK00L0000000H0TV6E000000000000
TV6E0000002BHID200000003099QU@000000TV6E0080000000<0TV6E0000002BHID00P0000001`2B
HID00000099QU@000000TV6E0000002BHID00P0000001@2BHID00000099QU@000000TV6E00800000
00<0TV6E0000002BHID00P0000001`2BHID00000099QU@000000TV6E0000002BHID01P000000202D
Ii/000000000002EJ9/0000009EXV`000000UVRL0P00000209U[W0030000002KKI`0000000800000
0P2nT:D2000000030>VhX0000000l;nM00H0000000@0lkbB000000000000lkbB200000000`3e^X`0
000000000004000000090>:/W@000000[WfN0000002RLY`0000009e]VP000000VVZI0080000000T0
UfNI0000002GIiT0000009IVV0000000UVJH0000002FIYP00P0000001@2FIYP0000009IVV0000000
UVJH00<00000=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3V
i^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`00000
0;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf0000
00@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3o
ool006`0oooo00<000000?ooo`3oool0:@3oool010000000ik^X0000002iQj4400000003099RUP00
0000TV:F0080000000H0TV6E000000000000TV6E0000002BHID200000003099QU@000000TV6E0080
000000<0TV6E0000002BHID00P000002099QU@80000000<0TV6E0000002BHID00P0000001@2BHID0
0000099QU@000000TV6E0080000000<0TV6E0000002BHID00P0000001`2BHID00000099QU@000000
TV6E0000002BHID00P0000001@2DIi/0000009AWV`000000U6NK0080000000/0UFRK0000002EJ9/0
000009IXW0000000UfVL0000002IJi`0000009]]W003000000030;j@Y@000000000000@0000000<0
l;nM0000000000001`0000000`3c_98000000000000<000000090>:/W@000000[WfN0000002RLY`0
000009e]VP000000VVZI008000000P2GIiT20000000509IVV0000000UVJH0000002FIYP00P000000
0`2FIYP0000000000002000003P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003V
i^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<
c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I
6AT06ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000003o
ool0oooo02d0oooo001]0?ooo`030000003oool0oooo02T0oooo100000001P2DIi/000000000002B
HYH00000099RUP80000000H0TV6E000000000000TV6E0000002BHID200000003099QU@000000TV6E
0080000000L0TV6E0000002BHID00000099QU@000000TV6E0080000000<0TV6E0000002BHID00P00
00001@2BHID00000099QU@000000TV6E0080000000<0TV6E0000002BHID00P0000000`2BHID00000
099QU@060000000509AWV`000000U6NK0000002DIi/00P000000102EJ9/0000009EXV`00000209IX
W080000000@0VF^L0000002KKI`000000P2bQZH2000000030=>VZP000000000000<0000000<0lL2M
0000000000005`0000020:imWP80000000L0WFfJ0000002JJYT0000009QXV@000000UfNI00800000
00D0UVJH0000002FIYP0000009IVV003000003`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<
c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KV
iP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00@0
000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?oo
o`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo02T0oooo00@0000009M_X`00
0000U6NK0P0000000`2BHYH00000099RUP0200000006099QU@0000000000099QU@000000TV6E0P00
00000`2BHID00000099QU@0200000007099QU@000000TV6E0000002BHID00000099QU@0200000003
099QU@000000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000003099QU@000000TV6E
00H0000000<0U6NK0000002DIi/00P0000001@2DIi/0000009AWV`000000U6NK008000000P2EJ9/0
10000000UFRK0000002FJ9`20000000409U[W0000000000000000080/XJV00<000000=>VZP3CYZX0
1P0000000`3a`9d000000000000?000000030?FjS0000000000000@000000P2^OIh200000080WFfJ
0P0000000`2HJ9T0000009MWV@020000000309IVV0000000000000800000@03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool01@1oOgl00000
0000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`03
0000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`0000000000
04a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<
0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool006l0oooo0P00000Y0?ooo`040000
002GKj<0000009AWV`80000000<0TV:F0000002BHYH00P0000001P2BHID000000000002BHID00000
099QU@80000000D0TV6E0000002BHID00000099QU@0200000005099QU@000000TV6E0000002BHID0
0P0000000`2BHID00000099QU@0200000005099QU@000000TV6E0000002BHID00P0000000`2BHID0
0000000000020000000709AWV`000000U6NK0000002DIi/0000009AWV`020000000=09AWV`000000
U6NK0000002DIi/0000009AXV`000000UFRK0000002EJ9/0000009IXW0020000000409U[W0000000
ZGnW00000080/XJV00H000000=>VZP000000h;F[0000003`_id4000000030?70W@000000000000l0
000000<0m[^<0000000000000P0000001`3<Vj@000000:imWP000000XW:L0000002MKIX00P000000
0`2HJ9T0000009MWV@03000004D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003V
i^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<
c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I
6AT06ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000003o
ool0oooo02d0oooo001a0?ooo`030000003oool0oooo02H0oooo00@0000009M_X`000000U6NK0P00
00000`2BHYH00000099RUP0200000008099QU@0000000000099QU@000000TV6E0000002BHID20000
0003099QU@000000TV6E0080000000D0TV6E0000002BHID00000099QU@0200000003099QU@000000
TV6E0080000000D0TV6E0000002BHID00000099QU@040000000:09AWV`000000000009AWV`000000
U6NK0000002DIi/0000009AWV`80000000H0U6NK0000002DIi/0U6NK0000002DIi/20000000509EX
V`000000UFRK0000002FJ9`0100000020:UoY`<0000000<0djJZ0000003P]J/00P0000001@3`_id0
0000000000000000lL2M00<0000000<0lkbB000000000000300000002`3g_H/000000?k<QP000000
c9^T0000002^OIh000000:9bW0000000WFfJ0080000000<0V6RI000000000000B03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool01@1oOgl0
00000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?oo
o`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`000000
000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`000000
C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00780oooo00<000000?ooo`3o
ool09@3oool30000000609AWV`0000000000099RUP000000TV:F0P000000202BHID000000000002B
HID00000099QU@000000TV6E0P0000000`2BHID00000099QU@0200000005099QU@000000TV6E0000
002BHID00P0000000`2BHID00000099QU@0200000003099QU@000000TV6E00@0000000<0U6NK0000
002DIi/00P0000003`2DIi/0000009AWV`000000U6NK0000002DIi/0000009AWV`000000U6NK0000
002DIi/0000009AWV`020000000509EXV`000000UFRK0000002FJ9`00P000000102SNjL000000:Uo
Y`2YOjL2000000030<JN/0000000h;F[00@0000000D0lL2M00000000000000000?70W@0300000004
0?>lTP00000000000?>lTPh0000000L0c9^T0000002^OIh000000:9bW0000000WFfJ00<00000B`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo0P0000030?ooo`0507moO`00
000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo
00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo00000000
0000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<
C4`0000006IVIP0000000`3oool3000002l0oooo001c0?ooo`030000003oool0oooo02D0oooo00<0
000009M_X`0000000P0000000`2BHYH00000099RUP0200000003099QU@000000TV6E0080000000<0
TV6E0000002BHID00P0000000`2BHID00000099QU@0200000005099QU@000000TV6E0000002BHID0
0P0000000`2BHID00000099QU@060000000609AWV`000000000009AWV`000000U6NK0P0000003`2D
Ii/0000009AWV`000000U6NK0000002DIi/0000009AWV`000000U6NK0000002DIi/0000009AWV`02
0000000309EXV`000000UFRK00@0000000D0Xg^W0000002YOjL0ZGnW000000020<JN/0030000003P
]J/0000000@0000000D0lL2M00000000000000000?70W@03000000040?>lTP00000000000?>lTP80
000000<0lkbB0000000000001`000000103VeUl000000000002^OIh4000004l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000
00000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool0
0`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000
001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<0000004a<
C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo001d0?ooo`030000003oool0oooo
02@0oooo00D0000009M_X`000000000009=TV00200000006099RUP0000000000099QU@000000TV6E
0P0000000`2BHID00000099QU@0200000003099QU@000000TV6E0080000000D0TV6E0000002BHID0
0000099QU@0200000003099QU@00000000000080000000D0U6NK0000002DIi/0000009AWV`020000
000309AWV`000000U6NK0080000000H0U6NK0000002DIi/0U6NK0000002DIi/20000000709AWV`00
0000U6NK0000002DIi/0000009AWV`020000000509EXV`00000000000000002LMZL00P0000020:=k
Y`<0000000D0aYj`00000000000000000>NnZ`05000000030?70W@000000000000P0000000@0lkbB
000000000000lkbB20000000103VeUl0000000000000001C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04`3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP03
0000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c
0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I
6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00
M@3oool00`000000oooo0?ooo`0S0?ooo`050000002GKj<000000000002CI9P00P0000001P2BHYH0
00000000002BHID00000099QU@80000000<0TV6E0000002BHID00P0000000`2BHID00000099QU@02
00000005099QU@000000TV6E0000002BHID010000000202DIi/000000000002DIi/0000009AWV`00
0000U6NK0P0000002`2DIi/0000009AWV`000000U6NK0000002DIi/0000009AWV`000000U6NK0080
000000L0U6NK0000002DIi/0000009AWV`000000U6NK00@0000000L0VWFW0000002LMZL0000009ih
Y`000000Xg^W00<0000000<0aYj`0000003E/[H00P0000000`3Z`Z/0000000000002000000030?70
W@000000000000`0000000<0lkbB0000000000001P00001G0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<00000
0>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D00000
0<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI
01TI6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<00000
0?ooo`3oool0;@3oool007H0oooo00<000000?ooo`3oool08P3oool40000000409=TV00000000000
099RUP80000000<0TV6E0000002BHID00P0000000`2BHID00000099QU@0200000003099QU@000000
TV6E0080000000<0TV6E0000002BHID0100000000`2DIi/0000009AWV`020000000509AWV`000000
U6NK0000002DIi/00P00000209AWV`090000002DIi/000000000002DIi/0000009AWV`000000U6NK
0080000000<0U6NK0000002DIi/01P000000102JM:L0000009YeY`00000209afY`80000000H0Xg^W
0000002jUk@0^YNd0000003E/[H4000000030>c3Z`00000000000080000000<0lL2M000000000000
4P00001J0?ooo`050000003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c
/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003V
i^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C000
00000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<0000001V
IVH0000000D0oooo00<000000?ooo`3oool0;@3oool007L0oooo00<000000?ooo`3oool08@3oool4
0000000409=TV00000000000099RUP80000000<0TV6E0000002BHID00P0000000`2BHID00000099Q
U@0200000003099QU@000000TV6E00H0000000H0U6NK000000000000U6NK0000002DIi/20000000;
09AWV`000000U6NK0000002DIi/0000009AWV`000000U6NK0000002DIi/00P0000001@2DIi/00000
09AWV`000000U6NK00H0000000<0VG>W0000002ILjL00P0000001P2JM:L0000009YeY`2JMJL00000
09afY`@000000P2jUk@010000000eK:f0000003N_[T3000000030>c4Z`00000000000080000000<0
lL2M0000003a`9d04@00001J0?ooo`050000003oool0oooo0?ooo`000000503oool010000000oooo
0?ooo`0000090?ooo`800000103oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c
/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KV
iP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000
000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IV
IP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00N03oool00`000000oooo0?ooo`0Q0?ooo`<0
000000@0TfBH000000000000TV:F0P0000000`2BHID00000099QU@0200000003099QU@000000TV6E
0080000000<0TV6E0000000000000P0000001@2DIi/0000009AWV`000000U6NK0080000000<0U6NK
0000002DIi/00P000000102DIi/0000009AWV`2DIi/20000000509AWV`000000U6NK0000002DIi/0
0P0000001@2DIi/0000009AWV`000000U6NK0080000000L0VG>W0000002ILjL0000009UcY`000000
VG>W008000000P2JM:L010000000VWFW0000002LMZL200000080/96f100000000`3N_[T000000>;4
^P04000000030>c4Z`000000000000<0000000<0lL2M0000000000003P00001K0?ooo`040000003o
ool0oooo000001@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0
i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0
c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I6AT0
6ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0
oooo02d0oooo001i0?ooo`8000008@3oool30000000409=TV00000000000099RUP80000000<0TV6E
0000002BHID00P0000000`2BHID00000099QU@040000000809AWV`000000000009AWV`000000U6NK
0000002DIi/20000000909AWV`000000U6NK0000002DIi/0000009AWV`000000U6NK0080000000D0
U6NK0000002DIi/0000009AWV`020000000309AWV`000000000000@0000000d0VG>W0000002ILjL0
000009UcY`000000VG>W0000002IM:L0000009YdY`000000VWFW00@000000P2`TKH01@000000b:fn
0<R]_P000000g[ji0080000000<0i<Nk0000000000000P0000000`3/a:/000000000000300000003
0?70W@000000lL2M00<0000000<0lkbB0000000000001`00001L0?ooo`030000003oool0000001D0
oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c
/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KV
iP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000
000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IV
IP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00N`3oool00`000000oooo0?ooo`0N0?ooo`<0
000000@0TfBH000000000000TV:F0P0000000`2BHID00000099QU@070000000309AWV`000000U6NK
0080000000D0U6NK0000002DIi/0000009AWV`0200000080U6NK0P0000001@2DIi/0000009AWV`00
0000U6NK0080000000D0U6NK0000002DIi/0000009AWV`040000000309UcY`000000VG>W00800000
00H0VG>W0000002ILjL0VG>W0000002ILjL20000000309UdY`000000VWBW00<0000000<0YHZh0000
002YSKL00`0000001@38[Kh000000=:la@000000h/Bj0080000000<0i<Rk0000003/a:/00P000000
0`3/a:/0000000000005000000050?70W@00000000000000003c_9800P0000000`3d_I8000000000
0002000005d0oooo00<000000?ooo`0000009`3oool00`000000oooo0?ooo`020?ooo`0507moO`00
000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo
00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo00000000
0000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<
C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00O03oool00`000000oooo0?oo
o`0M0?ooo`H0000000@0TV:F000000000000TV6E100000000`2DIi/0000009AWV`020000000309AW
V`000000U6NK0080000000T0U6NK0000002DIi/0000009AWV`000000U6NK0000002DIi/00P000000
1@2DIi/0000009AWV`000000U6NK0080000000<0U6NK000000000000100000003@2ILjL0000009Uc
Y`000000VG>W0000002ILjL0000009UcY`000000VG>W0000002ILjL01P000000102RR;P000000:F:
^02UR[P200000080_JS500H000000=:la@000000elG80000003Tak/4000000040>c4Z`0000000000
0>c4Z`L0000000D0lL2M00000000000000000?>lTP06000005h0oooo00<000000?ooo`0000009P3o
ool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV
0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<
0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI
01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo
0?ooo`0]0?ooo`00O@3oool00`000000oooo0?ooo`0M0?ooo`80000000<0PEbN0000000000001@00
00001P2CIi`000000000002DIi/0000009AWV`80000000<0U6NK0000002DIi/00P000000102DIi/0
000009AWV`2DIi/20000000309AWV`000000U6NK0080000000D0U6NK0000002DIi/0000009AWV`04
0000000309UcY`000000VG>W0080000000@0VG>W0000002ILjL000000P2ILjL20000000309UcY`00
0000VG>W00@0000000P0WhJi0000002PQkT0X8Ni0000002RR;P000000:F:^080000000T0_JS50000
0036^/l000000=O5b0000000fLS:0000003Tb;/010000000103/a:/000000000003/a:/A000005l0
oooo0P00000V0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<
c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KV
iP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00@0
000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?oo
o`030000003oool0oooo02d0oooo001n0?ooo`030000003oool0oooo01`0oooo0P0000001021G9h0
00000000002?I9`20000000309=VW0000000TfNL0080000000<0U6NK0000002DIi/00P0000002@2D
Ii/0000009AWV`000000U6NK0000002DIi/0000009AWV`020000000309AWV`000000U6NK00800000
00<0U6NK0000002DIi/0100000001@2ILjL0000009UcY`000000VG>W008000000P2ILjL010000000
VG>W0000002ILjL60000000309j6^@00000000000080WhJi00<000000:27^@000000100000000`2c
Y<P000000<Jjc`02000000040=O5b000000000000=W:bP80000000D0iLRk00000000000000000>c4
Z`02000000040>c4Z`00000000000?70W@d00000G`3oool2000002H0oooo00<000000?ooo`3oool0
0P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000
oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000
000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0
000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool007l0oooo
00<000000?ooo`3oool06`3oool200000004085LWP000000000008mTW080000000<0TfJL0000002C
Ii`00P0000000`2DIi/0000009AWV`0200000080U6NK0P0000001@2DIi/0000009AWV`000000U6NK
0080000000<0U6NK0000002DIi/01P0000001`2ILjL000000000002ILjL0000009UcY`0000000P2I
LjL20000000509UcY`000000VG>W0000002ILjL00P000000102NQ[T0000009j6^@00000209j6^@80
000000H0WhJi00000000000000000:VOc00000020:fQb`030000002k]mD000000080b/CD00<00000
0=W8bP000000100000001@3Ub;/00000000000000000k<B[0080000000@0k<B[000000000000lL2M
2`00001P0?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`00
00000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3V
i^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<00000002
03<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP00
00001@3oool00`000000oooo0?ooo`0]0?ooo`00P03oool00`000000oooo0?ooo`0J0?ooo`030000
001XCj4000000080000000H0SfBL000000000000TfJL0000002CIi`20000000709AWV`000000U6NK
0000002DIi/0000009AWV`020000000509AWV`000000U6NK0000002DIi/00P0000000`2DIi/00000
000000020000000509UcY`000000VG>W0000002ILjL00P00000209UcY`040000002ILjL0000009Uc
Y`80000000<0VG>W0000000000001000000209j6^@040000002NQ[T0000009j6^@@000000P2VWLd4
000000030;:df@000000_/7L0080000000D0c<SG0000003Ib/X000000=[;b`04000000040>G8^`00
000000000>c4Z`D0000000<0lL2M0000003a`9d02000001L0?ooo`@00000:03oool00`000000oooo
0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP03
0000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c
0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I
6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00
P@3oool00`000000oooo0?ooo`0I0?ooo`D0000000X0SfBL000000000000TfJL0000002CIi`00000
09AWV`000000U6NK0P0000000`2DIi/0000009AWV`020000000509AWV`000000U6NK0000002DIi/0
100000001`2ILjL000000000002ILjL0000009UcY`0000000P2ILjL20000000509UcY`000000VG>W
0000002ILjL010000000102NQ[T0000009j6^@2NQ[T20000000309j6^@000000000000@000000P2U
WLd300000080[K;L10000000202oa]l000000000003=b]L000000=[;b`000000f/_;10000000103U
b;/000000000003/a:/7000000030?70W@000000000000D00000F@3oool3000002`0oooo00<00000
0?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3V
i^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`00000
0;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf0000
00@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3o
ool00880oooo0P00000J0?ooo`<0000000@0RV:M00000000000000000P2CIY`20000000309AWV`00
0000U6NK0080000000<0U6NK0000002DIi/00P0000000`2DIi/0000009AWV`040000000309UcY`00
0000VG>W0080000000H0VG>W0000002ILjL0VG>W0000002ILjL20000000309UcY`000000000000@0
000000H0WXJi0000002NQ[T0WXJi0000002NQ[T4000000040:>LcP000000Y9c>0:BLcP@000000P2Y
/=d2000000030:jmi@00000000000080000000X0`<SQ000000000000cL_H0000003Jbl/000000=[;
b`000000iLRk0P0000001@3Ub;/00000000000000000k<B[00H0000000<0lL2M0000003b`Yd01000
001E0?ooo`@00000;`3oool2000000<0oooo00D0Ogmo000000000000/k>c000000020<c<c0030000
003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000
003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI
6@0I6AT06ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV000000040?ooo`800000
;`3oool008@0oooo00<000000?ooo`3oool05`3oool30000000608YRW@0000000000095VW0000000
TfJL0P0000000`2DIi/0000009AWV`020000000309AWV`000000U6NK00H0000000h0VG>W00000000
0000VG>W0000002ILjL0000009UcY`000000VG>W0000002ILjL0000009UcY`@0000000T0WXJi0000
002NQ[T0000009j6^@000000WXJi0000002NQ[T0100000020:>LcPD0000000<0YZoN000000000000
0P0000001`2Z_>H00000000000000000]/CU00000030b>400P0000001@3=bmP000000<g;f0000000
f/_;00<0000000@0iLRk000000000000iLRk0`0000000`3/a:/0000000000009000005<0oooo0`00
000c0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000
003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000
003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI
6@0I6AT06ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000
003oool0oooo02d0oooo00250?ooo`030000003oool0oooo01H0oooo0`0000001P2:HYd000000000
002AIY`0000009=VW080000000<0U6NK0000002DIi/00P0000000`2DIi/000000000000200000005
09UcY`000000VG>W0000002ILjL00P00000209UcY`070000002ILjL000000000002ILjL0000009Uc
Y`040000000409j6^@000000WXJi09j6^@80000000<0WXJi0000000000000`0000020:>LcP@00000
0P2V[mh3000000030:Nkj000000000000080000000H0Zl7Z00000000000000000;K6iP0000020<39
h@040000003=bmP000000<g;f080000000@0f/_;000000000000iLRk0P0000000`3Ub;/000000000
0002000000030>c4Z`000000000000L00000D03oool3000003H0oooo00<000000?ooo`3oool00P3o
ool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo
0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`0200000005
07moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L00000
03<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool008H0oooo00<0
00000?ooo`3oool05P3oool20000000608YRW@0000000000095VW0000000TfJL0P0000000`2DIi/0
000009AWV`040000000>09UcY`000000000009UcY`000000VG>W0000002ILjL0000009UcY`000000
VG>W0000002ILjL60000000709j6^@000000WXJi0000002NQ[T0000009j6^@04000000040:>LcP00
0000Xic>0:>LcP<0000000<0YZoN0000000000000`0000020:Jkj08000000P2X`N/2000000050:[3
k000000000000000002fanL00P0000001@30bN4000000<g;f0000000cL_H0080000000@0f/_;0000
00000000iLRk0P0000000`3Ub;/0000000000002000000030>c4Z`000000000000D00000C@3oool4
000003T0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<0
00000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D0
00000<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<010000000
6ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<0
00000?ooo`3oool0;@3oool008L0oooo00<000000?ooo`3oool05@3oool500000003095VW0000000
TfJL00L0000000<0V7>W0000002ILjL00P00000209UcY`070000002ILjL000000000002ILjL00000
09UcY`040000000409j6^@000000WXJi09j6^@80000000<0WXJi000000000000100000020:>LcPD0
000000@0YZoN00000000000000000P2V^^P4000000050:K0k000000000000000002X`nd00P000000
1@2Za>`00000000000000000]/OW0080000000D0`<WQ0000003=bmP000000<g;f002000000040=[;
b`00000000000>G8^`80000000<0iLRk0000003/a:/00P000000103/a:/000000000003b`Yd30000
04X0oooo0`00000m0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c00000002
0<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP02
0>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c
00@0000001TI6@0I6AT06ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV00000005
0?ooo`030000003oool0oooo02d0oooo00280?ooo`030000003oool0oooo01D0oooo00<0000007QP
ZP0000001P0000000`2GLZL0000009QcY`020000000409QcY`000000VG>W09UcY`80000000<0VG>W
0000002ILjL01P0000001`2NQ[T0000009j6^@000000WXJi0000002NQ[T010000000102SW<h00000
0:>LcP2SW<h400000080YZoN0`0000000`2V^^P0000000000002000000030:G0k0000000000000H0
000000@0Z<?]000000000000Z/C]0`000000202fanL0000000000030bN4000000<g;f0000000cL_H
0P000000103Jbl/000000000003Ub;/4000000040>c4Z`00000000000>c5Z`D00000AP3oool40000
0400oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<00000
0>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D00000
0<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<0100000006ATI
01TI6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<00000
0?ooo`3oool0;@3oool008T0oooo00<000000?ooo`3oool0503oool400000003091^Z0000000U72X
0080000000<0Ug:W0000002HLjL00P00000209QcY`050000002ILjL000000000002ILjL010000000
102NQ[T0000009j6^@00000209j6^@L000000P2SW<h5000000030:J_gP00000000000080000000D0
Y[[X00000000000000000:G0k004000000050:G2kP00000000000000002U`nh010000000102X`nh0
00000000002Za>d3000000060;K7i`00000000000<39h@000000cL_H0P0000000`3Jbl/000000=[;
b`02000000030>G8^`00000000000080000000<0k<B[0000000000001@0000130?ooo`<00000A03o
ool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV
0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<
0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI
01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo
0?ooo`0]0?ooo`00RP3oool00`000000oooo0?ooo`0D0?ooo`<0000000<0T6jX0000002DL:P00P00
0000102GLZL0000009QcY`2HLjL20000000309QcY`000000VG>W00@0000000<0WXJi000000000000
0P2NQ[T010000000WXJi0000002NQ[T2000000040:>LcP000000Xic>0:>LcP@000000P2V[mh30000
00030:Jjj000000000000080000000D0YL3/00000000000000000:G2kP04000000050:G3kP000000
00000000002U`nh010000000102Xa>h000000000002Za>d3000000040;K7i`00000000000<39h@80
000000D0cL_H0000003Jbl/000000=[;b`03000000050>G8^`00000000000000003/aJ/01P00000o
0?ooo`@00000A`3oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<
c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3V
i^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`04
0000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3o
ool00`000000oooo0?ooo`0]0?ooo`00R`3oool00`000000oooo0?ooo`0C0?ooo`050000001hH:X0
00000000002@KZP00P0000001@2FLZL0000009MbY`000000V7>W0080000000<0V7>W000000000000
0P000000102NQ[T0000009j6^@2NQ[T20000000309j6^@000000000000<0000000<0Xic>0000002S
W<h00`0000000`2V[mh0000000000002000000050:Jjj000000000000000002U`>`0100000001@2U
`^h00000000000000000YL;^00@0000000D0YL?^00000000000000000:G3kP04000000040:S4kP00
000000000:[4k@<0000000@0]/OW000000000000`<WQ0P0000001@3=bmP000000=[;b`000000f/_;
00@0000000D0iLRk00000000000000000>k7Z`03000003d0oooo0`00001;0?ooo`030000003oool0
oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<0
00000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<0
0P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI
6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo002<
0?ooo`8000004`3oool400000008091^Z0000000000009IbY`000000Ug:W0000002HLjL400000007
09j6^@000000WXJi0000002NQ[T0000009j6^@04000000040:>LcP000000Xic>0:>LcP<0000000<0
YZoN0000000000000P0000020:Jjj0<000000P2U`>`200000080YL;^0P0000001@2U`^h000000000
00000000YL?_00@0000000D0YL?_00000000000000000:G3kP04000000030:S4kP000000000000@0
000000@0]/OW000000000000`<WQ0P0000001@3=bmP000000=[;b`000000f/_;00@0000000<0iLVk
0000000000001000000i0?ooo`@00000CP3oool00`000000oooo0?ooo`020?ooo`0507moO`000000
00000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<0
00000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000
C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0
000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool00`000000oooo0?ooo`0A
0?ooo`d000000P2NQ[T00`000000WXJi0000000600000080Xic>1@000000102V[mh0000000000000
00020:Jjj0<0000000<0YL3/0000000000000P0000000`2U`^h0000000000004000000050:G3k`00
000000000000002U`nl0100000001@2U`nl00000000000000000YL?^00@0000000<0Z<C^0000002Z
a>d010000000102fanL0000000000030bN42000000070<g;f0000000f/_;0000003Jbl/000000>G8
^`02000000030>G:^`000000000000800000=`3oool300000580oooo00<000000?ooo`3oool00P3o
ool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo
0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`0200000005
07moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L00000
03<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool008l0oooo00<0
00000?ooo`3oool0403oool30000000<08]l_@000000000009V3^P000000VhBj0000002MQKT00000
09f5^@000000WXJi10000000102SW<h000000:>LcP2SW<h400000080YZoN0`0000000`2V^^P00000
00000002000000050:G0k000000000000000002U`^h0100000000`2U`^h000000:G3k`0400000005
0:G3k`00000000000000002U`nl0100000001@2U`nl00000000000000000YL?^00@0000000<0Z<C^
0000002Za>d0100000002@2fanL00000000000000000cL_H0000003=bmP000000=[;b`0300000004
0>G9^`00000000000>O=_0<00000<`3oool4000005D0oooo00<000000?ooo`3oool00P3oool01@1o
Ogl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a
0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`00
0000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`00
0000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool00900oooo00<000000?oo
o`3oool03`3oool600000080VH>j00<0000009^4^P0000001@0000000`2SW<h000000:>LcP050000
00030:J_gP00000000000080000000D0Y[[X00000000000000000:G0k004000000050:G2kP000000
00000000002U`^h0100000000`2U`nl000000:G3k`04000000050:G3k`00000000000000002U`nl0
100000001@2U`nl00000000000000000YL?^00@0000000<0Z<C^0000002Za>d0100000001`2fanL0
00000<39h@000000cL_H0000003=bmP00P000000103Jbl/000000000003Ub[/400000340oooo0`00
001I0?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000
003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000
003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI
6@0I6AT06ATIMP00000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000
003oool0oooo02d0oooo002A0?ooo`030000003oool0oooo00l0oooo0`000000102;O;d000000000
002IPkX4000000040::LcP000000Xic>0:>LcP@000000P2U[mh3000000030:Jjj000000000000080
000000D0YL3/00000000000000000:G2kP04000000050:G2kP00000000000000002U`nl010000000
0`2U`nl000000:G3k`04000000050:G3k`00000000000000002U`nl0100000001@2U`nl000000000
00000000YL?^00H0000000<0Z/C]0000000000000P0000001`2fanL000000<39h@000000cL_H0000
003=bmP00P000000103Jbl/000000000003WcK`3000002h0oooo0`00001L0?ooo`030000003oool0
oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<0
00000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<0
0P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00000401TI
6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0oooo002B
0?ooo`030000003oool0oooo00l0oooo1`0000000`2OV/l000000:6KcP0500000080YJoN0`000000
1@2V^^P00000000000000000YL3/00@0000000D0YL;^00000000000000000:G2kP04000000050:G3
k`00000000000000002U`nl0100000000`2U`nl000000:G3k`04000000050:G3k`00000000000000
002U`nl0100000001@2U`nl00000000000000000YL?^00<0000000@0Z<C^000000000000Z/C]1P00
00001@30bN4000000<g;f0000000cL_H00<0000000@0gM7=0000000000000000:`3oool4000005l0
oooo0P0000030?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KV
iP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000
/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000
100I6AT01`000000<c<c0000001<C4`0000006IVIP000000103oool2000002l0oooo002C0?ooo`03
0000003oool0oooo00l0oooo1000000209^Hd0@000000P2T[ml4000000050:Fjj000000000000000
002U`>`00`0000000`2U`^h0000000000002000000050:G2kP00000000000000002U`nl010000000
1@2U`nl00000000000000000YL?_00H0000000<0YL?_0000000000000P0000001@2U`nl000000000
00000000YL?_00P0000000D0YL?^00000000000000000:S4kP02000000050:[4k@00000000000000
002fanL00P0000001@30bN400000000000000000cLcH00<0000000<0hMc@000000000000:03oool3
000006<0oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<0
00000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D0
00000<c<c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<010000000
6ATI01TI6@0I6AUf000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<0
00000?ooo`3oool0;@3oool009@0oooo00<000000?ooo`3oool03`3oool600000080WjgQ0`000000
0`2T^^T0000000000002000000050:Fok000000000000000002U`^h00`0000000`2U`^h000000000
0002000000050:G3k`00000000000000002U`nl0100000001@2U`nl00000000000000000YL?_00H0
000000<0YL?_0000000000000P0000001@2U`nl00000000000000000YL?_00<0000000<0YL?_0000
000000000P0000000`2U`nh0000000000004000000050:[4k@00000000000000002fanL00`000000
1@31b^800000000000000000gM7=00<000009@3oool4000006H0oooo00<000000?ooo`3oool00P3o
ool01@1oOgl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo
0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`0200000005
07moO`000000000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AUf000000@06ATI00L00000
03<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool009D0oooo00<0
00000?ooo`3oool03`3oool70000000309jhj`0000000000008000000P2T_nd2000000050:G2kP00
000000000000002U`^h00`0000000`2U`nl0000000000002000000050:G3k`00000000000000002U
`nl0100000001@2U`nl00000000000000000YL?_0080000000D0YL?_00000000000000000:G3k`08
000000050:G3k`00000000000000002U`nl0100000000`2U`nh000000:K3kP04000000030:[4k@00
0000000000<0000000D0`L[R00000031c><000000<oCg003000002<0oooo0`00001Z0?ooo`030000
003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080
i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000
002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATIMP00
000401TI6@070000000c<c<0000004a<C0000000IVIV000000050?ooo`030000003oool0oooo02d0
oooo002F0?ooo`800000403oool70000000309fmk`000000000000H0000000D0Y<;_000000000000
00000:G3k`03000000030:G3k`00000000000080000000D0YL?_00000000000000000:G3k`040000
00030:G3k`000000000000@0000000D0YL?_00000000000000000:G3k`03000000030:G3k`000000
00000080000000D0YL?_00000000000000000:G3k`04000000030:G3kP000000Y/?^00@0000000<0
Z/G]0000002_a^/01@0000001032d^H0000000000000000P0?ooo`@00000K@3oool00`000000oooo
0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP03
0000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c
0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT06ATI01TI6GH00000100I
6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00
V03oool00`000000oooo0?ooo`0>0?ooo`L0000000D0W;oa00000000000000000:?2k`0400000005
0:C3k`00000000000000002U`nl00`0000000`2U`nl0000000000002000000050:G3k`0000000000
0000002U`nl0100000000`2U`nl000000:G3k`04000000050:G3k`00000000000000002U`nl00`00
00000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl01P0000000`2V`nh00000
00000002000000030:[5k@000000[lW]0080000000<0]]7]0000000000000P00000N0?ooo`<00000
L@3oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`00`000000
i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000
c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000000I6AT0
6ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000
oooo0?ooo`0]0?ooo`00V@3oool00`000000oooo0?ooo`0>0?ooo`L0000000D0W<3a000000000000
00000:?2k`04000000050:C3k`00000000000000002U`nl00`0000000`2U`nl00000000000020000
00050:G3k`00000000000000002U`nl01P0000000`2U`nl0000000000002000000050:G3k`000000
00000000002U`nl00`0000000`2U`nl0000000000002000000050:G3k`00000000000000002U`nl0
0P0000001@2U`nl00000000000000000Y/C_00H0000000@0[/oa000000000000]>7f0P00000K0?oo
o`@00000M03oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`0000000P3<c<`0
0`000000i^KV0>KViP020>KViP030000003oool0oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H0
1@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c<`040000
000I6AT06ATI01TI6GH00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool0
0`000000oooo0?ooo`0]0?ooo`00VP3oool00`000000oooo0?ooo`0>0?ooo`L0000000D0W<3a0000
0000000000000:?2k`04000000050:C3k`00000000000000002U`nl00`0000000`2U`nl000000000
0002000000050:G3k`00000000000000002U`nl00P0000001@2U`nl00000000000000000YL?_00P0
000000D0YL?_00000000000000000:G3k`04000000030:G3k`000000000000@0000000D0YLC_0000
0000000000000:K6l00:000001T0oooo0`00001h0?ooo`030000003oool0oooo0080oooo00D0Ogmo
000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3o
ool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl00000
0000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00L0000003<c<`00
0000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool009/0oooo00<000000?oo
o`3oool03P3oool70000000509c0l@00000000000000002S`^l0100000001@2T`nl0000000000000
0000YL?_00<0000000<0YL?_0000000000000P0000000`2U`nl0000000000004000000050:G3k`00
000000000000002U`nl00`0000000`2U`nl0000000000002000000050:G3k`00000000000000002U
`nl01P0000000`2Ua>l0000000000006000000030:C<m@000000000000<000006P3oool3000007/0
oooo00<000000?ooo`3oool00P3oool01@1oOgl000000000002c/k<000000080c<c<00<000000>KV
iP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<
c03<c<`000000;>c/`020000000507moO`000000000004a<C00000000P0c<c<00`0000006ATI01TI
6@0201TI6GD00000100I6AT01`000000<c<c0000001<C4`0000006IVIP0000001@3oool00`000000
oooo0?ooo`0]0?ooo`00W03oool00`000000oooo0?ooo`0>0?ooo`L0000000D0W<3a000000000000
00000:?2k`04000000050:C3k`00000000000000002U`nl00`0000000`2U`nl00000000000040000
00030:G3k`00000000000080000000D0YL?_00000000000000000:G3k`03000000030:G3k`000000
00000080000000D0YL?_00000000000000000:G3k`02000000050:G4k`00000000000000002Ta_40
0`0000000`2Sc?D0000000000004000001T0oooo1000001n0?ooo`030000003oool0oooo0080oooo
00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3o
ool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P0000001@1o
Ogl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe000000@06ATI00L00000
03<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3oool009d0oooo00<0
00000?ooo`3oool03P3oool70000000509c0l@00000000000000002S`^l0100000001@2T`nl00000
000000000000YL?_00<0000000@0YL?_000000000000YL?_0`0000000`2U`nl00000000000020000
00050:G3k`00000000000000002U`nl00`0000000`2U`nl0000000000002000000030:G3k`000000
000000@0000000D0Y<Ka00000000000000000:?<m@06000001T0oooo0`0000220?ooo`030000003o
ool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV
00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c
/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUe0000
00@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0oooo00<000000?ooo`3oool0;@3o
ool009h0oooo00<000000?ooo`3oool03P3oool;000000030:?2k`00000000000080000000D0Y<?_
00000000000000000:G3k`06000000050:G3k`00000000000000002U`nl0100000001@2U`nl00000
000000000000YL?_00<0000000<0YL?_000000000000100000000`2Ta_40000000000009000001P0
oooo100000250?ooo`030000003oool0oooo0080oooo00D0Ogmo000000000000/k>c000000020<c<
c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0L@3oool00`000000i^KV0>KViP020>KV
iP050000003<c<`0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`000000080<c<c00<0
000001TI6@0I6AT00P0I6AUe000000@06ATI00L0000003<c<`000000C4a<0000001VIVH0000000D0
oooo00<000000?ooo`3oool0;@3oool009l0oooo0P00000?0?ooo`D0000000<0Tkgd000000000000
0`0000000`2S`^l0000000000002000000030:C3k`000000000000@0000000D0YL?_000000000000
00000:G3k`03000000030:G3k`000000000000H0000000<0YL?_000000000000100000001@2Ta_40
0000000000000000Xlce00H000006@3oool3000008T0oooo00<000000?ooo`3oool00P3oool01@1o
Ogl000000000002c/k<000000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1a
0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`000000;>c/`020000000507moO`00
0000000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6GD00000100I6AT01`000000<c<c
0000001<C4`0000006IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00X@3oool00`000000
oooo0?ooo`0=0?ooo`D0000000<0Tkgd0000000000002P0000000`2U`nl000000000000600000005
0:G3k`00000000000000002U`nl00`0000000`2U`nl0000000000004000000030:C6l@0000000000
0080000000<0Xlce0000000000001000000H0?ooo`@00000S03oool00`000000oooo0?ooo`020?oo
o`0507moO`00000000000;>c/`0000000P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0
oooo0740oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0
Ogmo000000000000C4a<0000000203<c<`030000000I6AT06ATI00806ATIM000000401TI6@080000
000c<c<0<c<c0000001<C4`0000006IVIP0000050?ooo`030000003oool0oooo02d0oooo002R0?oo
o`030000003oool0oooo00d0oooo1@0000000`2C_O@0000000000002000000050:72l00000000000
0000002T`^l00`0000001@2U`nl00000000000000000YL?_00@0000000D0YL?_0000000000000000
0:G3k`06000000050:C6l@00000000000000002Sc?D01P00000I0?ooo`<00000T03oool2000000<0
oooo00D0Ogmo000000000000/k>c000000020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?oo
o`3oool0L@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0000002c/k<00P000000
1@1oOgl000000000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6AUd000000@06ATI00P0
000003<c<`0c<c<0000004a<C0000000IVIV000000@0oooo0P00000_0?ooo`00X`3oool00`000000
oooo0?ooo`0=0?ooo`X0000000D0XL;`00000000000000000:C2k`03000000050:G3k`0000000000
0000002U`nl0100000000`2U`nl0000000000004000000050:C6l@00000000000000002Sc?D01P00
000H0?ooo`@00000T`3oool00`000000oooo0?ooo`020?ooo`0507moO`00000000000;>c/`000000
0P3<c<`00`000000i^KV0>KViP030>KViP030000003oool0oooo06l0oooo00<000000>KViP3Vi^H0
0`3Vi^H01@000000c<c<0<c<c0000000/k>c0080000000D0Ogmo000000000000C4a<0000000203<c
<`030000000I6AT06ATI00<06ATIL`00000401TI6@080000000c<c<0<c<c0000001<C4`0000006IV
IP0000050?ooo`030000003oool0oooo02d0oooo002T0?ooo`030000003oool0oooo00h0oooo3@00
00001@2T`^l00000000000000000YL?_00<0000000<0YL?_000000000000100000000`2Ta_400000
00000002000000030:?<m@000000000000<000006@3oool3000009L0oooo00<000000?ooo`3oool0
0P3oool01P1oOgl0000009VIV@000000/k>c00000080c<c<00<000000>KViP3Vi^H00P3Vi^H00`00
0000oooo0?ooo`1^0?ooo`030000003Vi^H0i^KV00<0i^KV00T000000<c<c03<c<`000000;>c/`00
0000VIVI0000001oOgl00P0000001@1<C4`0000003<c<`0c<c<0000000D06ATILP00000501TI6@08
0000000c<c<0<c<c0000001<C4`0000006IVIP0000050?ooo`030000003oool0oooo02d0oooo002U
0?ooo`030000003oool0oooo00h0oooo200000000`2Q`_00000000000002000000050:C3k`000000
00000000002U`nl01P0000001@2Ta_400000000000000000Xlce00H00000603oool4000009X0oooo
00<000000?ooo`3oool00P3oool01P1oOgl0000009VIV@000000/k>c00000080c<c<00<000000>KV
iP3Vi^H00`3Vi^H00`000000oooo0?ooo`1]0?ooo`030000003Vi^H0i^KV00<0i^KV00T000000<c<
c03<c<`000000;>c/`000000VIVI0000001oOgl00P0000001@1<C4`0000003<c<`0c<c<0000000D0
6ATILP00000501TI6@080000000c<c<0<c<c0000001<C4`0000006IVIP0000050?ooo`030000003o
ool0oooo02d0oooo002V0?ooo`030000003oool0oooo00h0oooo500000001@2Ta_40000000000000
0000X/ce00H00000603oool3000009h0oooo00<000000?ooo`3oool00P3oool01P1oOgl0000009VI
V@000000/k>c00000080c<c<00<000000>KViP3Vi^H0103Vi^H2000006`0oooo00<000000>KViP3V
i^H0103Vi^H02@000000c<c<0<c<c0000000/k>c0000002IVIT0000007moO`020000000504a<C000
0000<c<c03<c<`0000001P0I6AU_000000H06ATI00T0000003<c<`0c<c<0<c<c0000001<C4`00000
06IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00Y`3oool00`000000oooo0?ooo`0>0?oo
o`L0000000D0W<7b00000000000000000:?3l003000000030:C6l@00000000000080000000<0X/ce
0000000000000`00000I0?ooo`<00000X@3oool00`000000oooo0?ooo`020?ooo`0607moO`000000
VIVI0000002c/k<000000`3<c<`00`000000i^KV0>KViP050>KViP800000I`3oool3000000H0i^KV
00X000000<c<c03<c<`0c<c<0000002c/k<0000009VIV@000000Ogmo0P00000204a<C0040000000c
<c<0<c<c000000H06ATIK@00000701TI6@090000000c<c<0<c<c03<c<`000000C4a<0000001VIVH0
000000D0oooo00<000000?ooo`3oool0;@3oool00:P0oooo00<000000?ooo`3oool03@3oool80000
000509c1lP00000000000000002RaO802@00000I0?ooo`@00000Y03oool00`000000oooo0?ooo`02
0?ooo`0607moO`000000VIVI0000002c/k<000000`3<c<`00`000000i^KV0>KViP070>KViVL00000
2@3Vi^H02P000000c<c<0<c<c03<c<`000000;>c/`000000VIVI0000001oOgl200000080C4a<00@0
000003<c<`0c<c<000002P0I6AUW000000T06ATI00T0000003<c<`0c<c<0<c<c0000001<C4`00000
06IVIP0000001@3oool00`000000oooo0?ooo`0]0?ooo`00Z@3oool2000000d0oooo00<000000?oo
o`0000004000000I0?ooo`<00000Z03oool00`000000oooo0?ooo`020?ooo`0607moO`000000VIVI
0000002c/k<00000103<c<`00`000000i^KV0>KViP1d0>KViP8000000`3<c<`01`000000/k>c0;>c
/`000000VIVI0000001oOgl00P00000204a<C0040000000c<c<0<c<c03<c<`<00000M@0I6AT20000
00<0<c<c00<0000004a<C01<C4`00P0000000`1oOgl0oooo0?ooo`030?ooo`030000003oool0oooo
02d0oooo002[0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo3000000H0?oo
o`@00000Z`3oool00`000000oooo0?ooo`020?ooo`0407moO`000000VIVI00000080/k>c0P000003
0<c<c0<00000L03Vi^H3000000@0c<c<00/000000;>c/`2c/k<0/k>c0000002IVIT0000007moO`00
0000IVIV0000000204a<C0030000000c<c<0<c<c00<0<c<c0P00001`01TI6@<00000100c<c<20000
000504a<C0000000IVIV0000001oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00[03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo1`00000I0?ooo`<00000[`3oool00`00
0000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c003
0<c<c0P00000H03Vi^H8000000H0c<c<0P0000020;>c/`080000002IVIT0VIVI0000001oOgl00000
06IVIP00000304a<C08000001@0c<c<9000006006ATI1`00000603<c<`040000001<C4`0C4a<0000
0080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00[@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo1000002b0?ooo`030000003oool0oooo0080
oooo0P1oOgl010000000VIVI09VIV@0000030;>c/`030000003<c<`0c<c<00X0c<c<H000000;0<c<
c0<00000102c/k<00`000000VIVI0000000207moO`040000001VIVH0IVIV000000@0C4a<0`00000;
03<c<f0000002`0c<c<2000000<0C4a<00D0000006IVIP1VIVH0000007moO`050?ooo`030000003o
ool0oooo02d0oooo002^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool3
00000;H0oooo00<000000?ooo`3oool00P3oool207moO`040000002IVIT0VIVI09VIV@8000000P2c
/k=g000000D0/k>c0P00000209VIV@040000001oOgl0Ogmo000000<0IVIV0P00000504a<C7H00000
0`1<C4`2000000<0IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00[`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo1000002i0?ooo`030000003o
ool0oooo0080oooo0`1oOgl2000000<0VIVIOP00000309VIV@030000001oOgl0Ogmo0080Ogmo0P00
000306IVIWh000000`1VIVH200000080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00/03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo0`00002m0?ooo`030000003oool0
oooo0080oooo1@1oOgn4000000L0OgmoQ000000407moO`D0oooo00<000000?ooo`3oool0;@3oool0
0;40oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`@00000`03oool20000
00<0ooooo`1oOglI07moO`<0oooo0`00000_0?ooo`00/P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00d0oooo0`0000340?ooo`030000003oool0oooo0?l0oooo803oool00`000000
oooo0?ooo`0]0?ooo`00/`3oool2000000<0oooo00<000000?ooo`3oool02P3oool300000<00oooo
1@0000020?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00]@3o
ool010000000oooo0?ooo`0000080?ooo`@00000a@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00]P3oool00`000000oooo0000
00050?ooo`<00000b@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;@3oool00;L0oooo0P0000000`3oool000000000000200000<`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo002h0?oo
o`800000d03oool00`000000oooo0?ooo`020?ooool000009000000_0?ooo`00o`3ooon:0?ooo`80
0000o`3ooomG0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS
0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3o
oooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0oooo
o`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?oo
o`00o`3ooooo0?ooon<0oooo003o0?ooof80oooo0`00003o0?ooogh0oooo003o0?ooof<0oooo00<0
00000?ooo`3oool0o`3ooomm0?ooo`00o`3ooomS0?ooo`<000000`3oool400000080oooo1@000002
0?ooo`8000000`3oool500000?l0ooooH`3oool00?l0ooooH`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`00o`3ooomS0?oo
o`040000003oool0oooo00000080oooo100000040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooomS0?ooo`00o`3ooomR0?ooo`@000002`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0ooooH`3oool00?l0ooooL@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooH`3oool00?l0ooooL03oool2000000X0oooo0P00003o0?ooofD0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.0196, \
-13.19, 0.906634, 0.819417}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -17 0 ]
[.5 .5125 17 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333523 0.0238095 0.00362576 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08426 .41627 m
.68785 .15933 L
s
.08426 .41627 m
.08871 .42079 L
s
gsave
.05933 .38643 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22175 .35774 m
.22597 .3625 L
s
gsave
.13843 .32671 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36763 .29564 m
.37161 .30064 L
s
gsave
.30725 .26411 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5227 .22964 m
.52637 .2349 L
s
gsave
.44805 .19758 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68785 .15933 m
.69118 .16486 L
s
gsave
.66586 .12675 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11112 .40483 m
.11376 .40757 L
s
.13829 .39327 m
.14092 .39603 L
s
.16579 .38156 m
.16838 .38436 L
s
.19361 .36973 m
.19617 .37255 L
s
.25024 .34562 m
.25274 .3485 L
s
.27905 .33335 m
.28154 .33626 L
s
.30823 .32094 m
.31067 .32388 L
s
.33775 .30837 m
.34017 .31134 L
s
.39789 .28277 m
.40024 .2858 L
s
.42851 .26973 m
.43083 .27279 L
s
.45952 .25654 m
.46179 .25963 L
s
.49091 .24316 m
.49315 .24629 L
s
.55489 .21593 m
.55706 .21912 L
s
.5875 .20205 m
.58962 .20528 L
s
.62052 .188 m
.6226 .19125 L
s
.65397 .17376 m
.65601 .17705 L
s
.25 Mabswid
.68785 .15933 m
.9478 .5916 L
s
.68785 .15933 m
.68219 .16174 L
s
gsave
.69563 .13947 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76387 .28575 m
.75816 .28802 L
s
gsave
.77175 .26676 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83175 .39862 m
.82599 .40075 L
s
gsave
.83972 .38017 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89273 .50002 m
.88694 .50202 L
s
gsave
.90076 .48203 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9478 .5916 m
.94197 .5935 L
s
gsave
.95443 .57371 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70378 .18582 m
.70038 .18724 L
s
.71933 .21168 m
.71592 .21309 L
s
.73452 .23694 m
.7311 .23834 L
s
.74936 .26163 m
.74595 .263 L
s
.77805 .30933 m
.77463 .31067 L
s
.79192 .3324 m
.78848 .33373 L
s
.80549 .35495 m
.80204 .35626 L
s
.81876 .37703 m
.81531 .37832 L
s
.84446 .41976 m
.84101 .42103 L
s
.8569 .44045 m
.85345 .4417 L
s
.86909 .46072 m
.86563 .46195 L
s
.88103 .48057 m
.87756 .48179 L
s
.90419 .51907 m
.9007 .52026 L
s
.91541 .53774 m
.91193 .53892 L
s
.92642 .55605 m
.92293 .55722 L
s
.93721 .574 m
.93373 .57516 L
s
.25 Mabswid
.08426 .41627 m
.04984 .65241 L
s
.07945 .44922 m
.08513 .44685 L
s
gsave
.03059 .4472 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06768 .53001 m
.07338 .52771 L
s
gsave
.04023 .52767 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05528 .61507 m
.06101 .61287 L
s
gsave
.02632 .61238 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.07715 .46505 m
.08056 .46364 L
s
.07482 .48105 m
.07823 .47964 L
s
.07246 .4972 m
.07588 .4958 L
s
.07009 .51352 m
.0735 .51213 L
s
.06525 .54667 m
.06868 .54531 L
s
.0628 .5635 m
.06622 .56214 L
s
.06031 .58051 m
.06375 .57916 L
s
.05781 .5977 m
.06125 .59636 L
s
.08174 .43355 m
.08514 .43211 L
s
.084 .41803 m
.0874 .41658 L
s
.05272 .63263 m
.05616 .63132 L
s
.05013 .65037 m
.05358 .64907 L
s
.25 Mabswid
.08426 .41627 m
.04984 .65241 L
s
.04984 .65241 m
.41841 .97619 L
s
.41841 .97619 m
.42528 .76251 L
s
.42528 .76251 m
.08426 .41627 L
s
.68785 .15933 m
.9478 .5916 L
s
.9478 .5916 m
.97619 .81744 L
s
.97619 .81744 m
.70104 .4065 L
s
.70104 .4065 m
.68785 .15933 L
s
.08426 .41627 m
.04984 .65241 L
s
.04984 .65241 m
.70104 .4065 L
s
.70104 .4065 m
.68785 .15933 L
s
.68785 .15933 m
.08426 .41627 L
s
.42528 .76251 m
.9478 .5916 L
s
.9478 .5916 m
.97619 .81744 L
s
.97619 .81744 m
.41841 .97619 L
s
.41841 .97619 m
.42528 .76251 L
s
.557 .478 0 .443 k
.42375 .86771 m
.42687 .86462 L
.42195 .86613 L
.41901 .86334 L
.42375 .86771 L
F
0 g
.5 Mabswid
.42375 .86771 m
.42687 .86462 L
.42195 .86613 L
.41901 .86334 L
.42375 .86771 L
s
0 .412 .418 .326 k
.42854 .87125 m
.4318 .86311 L
.42687 .86462 L
.42375 .86771 L
.42854 .87125 L
F
0 g
.42854 .87125 m
.4318 .86311 L
.42687 .86462 L
.42375 .86771 L
.42854 .87125 L
s
0 .326 .225 .379 k
.43339 .87396 m
.43674 .8616 L
.4318 .86311 L
.42854 .87125 L
.43339 .87396 L
F
0 g
.43339 .87396 m
.43674 .8616 L
.4318 .86311 L
.42854 .87125 L
.43339 .87396 L
s
0 .293 .153 .405 k
.43826 .8759 m
.44169 .86008 L
.43674 .8616 L
.43339 .87396 L
.43826 .8759 L
F
0 g
.43826 .8759 m
.44169 .86008 L
.43674 .8616 L
.43339 .87396 L
.43826 .8759 L
s
0 .276 .117 .42 k
.44318 .87716 m
.44666 .85856 L
.44169 .86008 L
.43826 .8759 L
.44318 .87716 L
F
0 g
.44318 .87716 m
.44666 .85856 L
.44169 .86008 L
.43826 .8759 L
.44318 .87716 L
s
0 .265 .095 .43 k
.44814 .87782 m
.45163 .85704 L
.44666 .85856 L
.44318 .87716 L
.44814 .87782 L
F
0 g
.44814 .87782 m
.45163 .85704 L
.44666 .85856 L
.44318 .87716 L
.44814 .87782 L
s
0 .259 .082 .436 k
.45313 .87801 m
.45661 .85551 L
.45163 .85704 L
.44814 .87782 L
.45313 .87801 L
F
0 g
.45313 .87801 m
.45661 .85551 L
.45163 .85704 L
.44814 .87782 L
.45313 .87801 L
s
0 .255 .073 .441 k
.45813 .87777 m
.4616 .85398 L
.45661 .85551 L
.45313 .87801 L
.45813 .87777 L
F
0 g
.45813 .87777 m
.4616 .85398 L
.45661 .85551 L
.45313 .87801 L
.45813 .87777 L
s
0 .252 .067 .444 k
.46315 .87722 m
.4666 .85244 L
.4616 .85398 L
.45813 .87777 L
.46315 .87722 L
F
0 g
.46315 .87722 m
.4666 .85244 L
.4616 .85398 L
.45813 .87777 L
.46315 .87722 L
s
0 .25 .061 .447 k
.4682 .87639 m
.47161 .85091 L
.4666 .85244 L
.46315 .87722 L
.4682 .87639 L
F
0 g
.4682 .87639 m
.47161 .85091 L
.4666 .85244 L
.46315 .87722 L
.4682 .87639 L
s
0 .248 .058 .449 k
.47325 .87538 m
.47664 .84937 L
.47161 .85091 L
.4682 .87639 L
.47325 .87538 L
F
0 g
.47325 .87538 m
.47664 .84937 L
.47161 .85091 L
.4682 .87639 L
.47325 .87538 L
s
0 .247 .056 .45 k
.47832 .8742 m
.48167 .84783 L
.47664 .84937 L
.47325 .87538 L
.47832 .8742 L
F
0 g
.47832 .8742 m
.48167 .84783 L
.47664 .84937 L
.47325 .87538 L
.47832 .8742 L
s
0 .246 .054 .452 k
.48341 .8729 m
.48671 .84628 L
.48167 .84783 L
.47832 .8742 L
.48341 .8729 L
F
0 g
.48341 .8729 m
.48671 .84628 L
.48167 .84783 L
.47832 .8742 L
.48341 .8729 L
s
0 .246 .053 .452 k
.48851 .87152 m
.49176 .84473 L
.48671 .84628 L
.48341 .8729 L
.48851 .87152 L
F
0 g
.48851 .87152 m
.49176 .84473 L
.48671 .84628 L
.48341 .8729 L
.48851 .87152 L
s
0 .245 .052 .453 k
.49362 .87008 m
.49682 .84318 L
.49176 .84473 L
.48851 .87152 L
.49362 .87008 L
F
0 g
.49362 .87008 m
.49682 .84318 L
.49176 .84473 L
.48851 .87152 L
.49362 .87008 L
s
0 .246 .052 .453 k
.49874 .86859 m
.50189 .84163 L
.49682 .84318 L
.49362 .87008 L
.49874 .86859 L
F
0 g
.49874 .86859 m
.50189 .84163 L
.49682 .84318 L
.49362 .87008 L
.49874 .86859 L
s
0 .246 .052 .453 k
.50387 .86708 m
.50697 .84007 L
.50189 .84163 L
.49874 .86859 L
.50387 .86708 L
F
0 g
.50387 .86708 m
.50697 .84007 L
.50189 .84163 L
.49874 .86859 L
.50387 .86708 L
s
0 .245 .051 .454 k
.50901 .86555 m
.51206 .83851 L
.50697 .84007 L
.50387 .86708 L
.50901 .86555 L
F
0 g
.50901 .86555 m
.51206 .83851 L
.50697 .84007 L
.50387 .86708 L
.50901 .86555 L
s
0 .245 .051 .454 k
.51416 .86401 m
.51716 .83695 L
.51206 .83851 L
.50901 .86555 L
.51416 .86401 L
F
0 g
.51416 .86401 m
.51716 .83695 L
.51206 .83851 L
.50901 .86555 L
.51416 .86401 L
s
0 .245 .051 .454 k
.51932 .86245 m
.52228 .83538 L
.51716 .83695 L
.51416 .86401 L
.51932 .86245 L
F
0 g
.51932 .86245 m
.52228 .83538 L
.51716 .83695 L
.51416 .86401 L
.51932 .86245 L
s
0 .245 .051 .454 k
.5245 .8609 m
.5274 .83381 L
.52228 .83538 L
.51932 .86245 L
.5245 .8609 L
F
0 g
.5245 .8609 m
.5274 .83381 L
.52228 .83538 L
.51932 .86245 L
.5245 .8609 L
s
0 .245 .051 .454 k
.52968 .85933 m
.53253 .83223 L
.5274 .83381 L
.5245 .8609 L
.52968 .85933 L
F
0 g
.52968 .85933 m
.53253 .83223 L
.5274 .83381 L
.5245 .8609 L
.52968 .85933 L
s
0 .245 .051 .454 k
.53488 .85776 m
.53767 .83066 L
.53253 .83223 L
.52968 .85933 L
.53488 .85776 L
F
0 g
.53488 .85776 m
.53767 .83066 L
.53253 .83223 L
.52968 .85933 L
.53488 .85776 L
s
0 .245 .051 .454 k
.54008 .8562 m
.54283 .82908 L
.53767 .83066 L
.53488 .85776 L
.54008 .8562 L
F
0 g
.54008 .8562 m
.54283 .82908 L
.53767 .83066 L
.53488 .85776 L
.54008 .8562 L
s
0 .245 .051 .454 k
.5453 .85463 m
.54799 .8275 L
.54283 .82908 L
.54008 .8562 L
.5453 .85463 L
F
0 g
.5453 .85463 m
.54799 .8275 L
.54283 .82908 L
.54008 .8562 L
.5453 .85463 L
s
0 .245 .051 .454 k
.55052 .85305 m
.55317 .82591 L
.54799 .8275 L
.5453 .85463 L
.55052 .85305 L
F
0 g
.55052 .85305 m
.55317 .82591 L
.54799 .8275 L
.5453 .85463 L
.55052 .85305 L
s
0 .245 .051 .454 k
.55576 .85148 m
.55836 .82433 L
.55317 .82591 L
.55052 .85305 L
.55576 .85148 L
F
0 g
.55576 .85148 m
.55836 .82433 L
.55317 .82591 L
.55052 .85305 L
.55576 .85148 L
s
0 .245 .051 .454 k
.56101 .8499 m
.56355 .82273 L
.55836 .82433 L
.55576 .85148 L
.56101 .8499 L
F
0 g
.56101 .8499 m
.56355 .82273 L
.55836 .82433 L
.55576 .85148 L
.56101 .8499 L
s
0 .245 .051 .454 k
.56627 .84831 m
.56875 .82114 L
.56355 .82273 L
.56101 .8499 L
.56627 .84831 L
F
0 g
.56627 .84831 m
.56875 .82114 L
.56355 .82273 L
.56101 .8499 L
.56627 .84831 L
s
0 .245 .051 .454 k
.57153 .84671 m
.57398 .81954 L
.56875 .82114 L
.56627 .84831 L
.57153 .84671 L
F
0 g
.57153 .84671 m
.57398 .81954 L
.56875 .82114 L
.56627 .84831 L
.57153 .84671 L
s
0 .245 .051 .454 k
.57681 .84512 m
.5792 .81793 L
.57398 .81954 L
.57153 .84671 L
.57681 .84512 L
F
0 g
.57681 .84512 m
.5792 .81793 L
.57398 .81954 L
.57153 .84671 L
.57681 .84512 L
s
0 .245 .051 .454 k
.5821 .84351 m
.58443 .81633 L
.5792 .81793 L
.57681 .84512 L
.5821 .84351 L
F
0 g
.5821 .84351 m
.58443 .81633 L
.5792 .81793 L
.57681 .84512 L
.5821 .84351 L
s
0 .245 .051 .454 k
.58741 .84189 m
.58969 .81472 L
.58443 .81633 L
.5821 .84351 L
.58741 .84189 L
F
0 g
.58741 .84189 m
.58969 .81472 L
.58443 .81633 L
.5821 .84351 L
.58741 .84189 L
s
0 .245 .051 .454 k
.59272 .84025 m
.59495 .81311 L
.58969 .81472 L
.58741 .84189 L
.59272 .84025 L
F
0 g
.59272 .84025 m
.59495 .81311 L
.58969 .81472 L
.58741 .84189 L
.59272 .84025 L
s
0 .245 .05 .455 k
.59804 .83856 m
.60022 .81149 L
.59495 .81311 L
.59272 .84025 L
.59804 .83856 L
F
0 g
.59804 .83856 m
.60022 .81149 L
.59495 .81311 L
.59272 .84025 L
.59804 .83856 L
s
0 .246 .05 .455 k
.60337 .83683 m
.6055 .80988 L
.60022 .81149 L
.59804 .83856 L
.60337 .83683 L
F
0 g
.60337 .83683 m
.6055 .80988 L
.60022 .81149 L
.59804 .83856 L
.60337 .83683 L
s
0 .246 .05 .456 k
.60872 .83502 m
.61079 .80826 L
.6055 .80988 L
.60337 .83683 L
.60872 .83502 L
F
0 g
.60872 .83502 m
.61079 .80826 L
.6055 .80988 L
.60337 .83683 L
.60872 .83502 L
s
0 .245 .049 .458 k
.61406 .83311 m
.6161 .80662 L
.61079 .80826 L
.60872 .83502 L
.61406 .83311 L
F
0 g
.61406 .83311 m
.6161 .80662 L
.61079 .80826 L
.60872 .83502 L
.61406 .83311 L
s
0 .245 .048 .46 k
.61942 .83107 m
.62141 .80499 L
.6161 .80662 L
.61406 .83311 L
.61942 .83107 L
F
0 g
.61942 .83107 m
.62141 .80499 L
.6161 .80662 L
.61406 .83311 L
.61942 .83107 L
s
0 .245 .046 .463 k
.62479 .82883 m
.62673 .80336 L
.62141 .80499 L
.61942 .83107 L
.62479 .82883 L
F
0 g
.62479 .82883 m
.62673 .80336 L
.62141 .80499 L
.61942 .83107 L
.62479 .82883 L
s
0 .246 .045 .467 k
.63015 .82636 m
.63207 .80173 L
.62673 .80336 L
.62479 .82883 L
.63015 .82636 L
F
0 g
.63015 .82636 m
.63207 .80173 L
.62673 .80336 L
.62479 .82883 L
.63015 .82636 L
s
0 .247 .043 .472 k
.63551 .82359 m
.63741 .80009 L
.63207 .80173 L
.63015 .82636 L
.63551 .82359 L
F
0 g
.63551 .82359 m
.63741 .80009 L
.63207 .80173 L
.63015 .82636 L
.63551 .82359 L
s
0 .248 .04 .48 k
.64088 .82044 m
.64278 .79845 L
.63741 .80009 L
.63551 .82359 L
.64088 .82044 L
F
0 g
.64088 .82044 m
.64278 .79845 L
.63741 .80009 L
.63551 .82359 L
.64088 .82044 L
s
0 .249 .037 .491 k
.64623 .81683 m
.64814 .79681 L
.64278 .79845 L
.64088 .82044 L
.64623 .81683 L
F
0 g
.64623 .81683 m
.64814 .79681 L
.64278 .79845 L
.64088 .82044 L
.64623 .81683 L
s
0 .252 .032 .508 k
.65157 .81267 m
.65352 .79515 L
.64814 .79681 L
.64623 .81683 L
.65157 .81267 L
F
0 g
.65157 .81267 m
.65352 .79515 L
.64814 .79681 L
.64623 .81683 L
.65157 .81267 L
s
0 .257 .025 .535 k
.6569 .80784 m
.65891 .7935 L
.65352 .79515 L
.65157 .81267 L
.6569 .80784 L
F
0 g
.6569 .80784 m
.65891 .7935 L
.65352 .79515 L
.65157 .81267 L
.6569 .80784 L
s
0 .264 .013 .585 k
.66219 .80226 m
.66432 .79185 L
.65891 .7935 L
.6569 .80784 L
.66219 .80226 L
F
0 g
.66219 .80226 m
.66432 .79185 L
.65891 .7935 L
.6569 .80784 L
.66219 .80226 L
s
.012 .291 0 .688 k
.66745 .79586 m
.66973 .79019 L
.66432 .79185 L
.66219 .80226 L
.66745 .79586 L
F
0 g
.66745 .79586 m
.66973 .79019 L
.66432 .79185 L
.66219 .80226 L
.66745 .79586 L
s
.67267 .78857 m
.67515 .78853 L
.66973 .79019 L
.66745 .79586 L
.67267 .78857 L
F
.67267 .78857 m
.67515 .78853 L
.66973 .79019 L
.66745 .79586 L
.67267 .78857 L
s
.021 0 .163 .052 k
.67787 .78066 m
.68059 .78686 L
.67515 .78853 L
.67267 .78857 L
.67787 .78066 L
F
0 g
.67787 .78066 m
.68059 .78686 L
.67515 .78853 L
.67267 .78857 L
.67787 .78066 L
s
0 .118 .056 .211 k
.68308 .77339 m
.68604 .78519 L
.68059 .78686 L
.67787 .78066 L
.68308 .77339 L
F
0 g
.68308 .77339 m
.68604 .78519 L
.68059 .78686 L
.67787 .78066 L
.68308 .77339 L
s
0 .149 .023 .293 k
.68833 .767 m
.6915 .78351 L
.68604 .78519 L
.68308 .77339 L
.68833 .767 L
F
0 g
.68833 .767 m
.6915 .78351 L
.68604 .78519 L
.68308 .77339 L
.68833 .767 L
s
0 .16 .008 .334 k
.69361 .76144 m
.69697 .78184 L
.6915 .78351 L
.68833 .767 L
.69361 .76144 L
F
0 g
.69361 .76144 m
.69697 .78184 L
.6915 .78351 L
.68833 .767 L
.69361 .76144 L
s
.001 .166 0 .356 k
.69891 .75663 m
.70244 .78016 L
.69697 .78184 L
.69361 .76144 L
.69891 .75663 L
F
0 g
.69891 .75663 m
.70244 .78016 L
.69697 .78184 L
.69361 .76144 L
.69891 .75663 L
s
.007 .175 0 .365 k
.70426 .75245 m
.70794 .77848 L
.70244 .78016 L
.69891 .75663 L
.70426 .75245 L
F
0 g
.70426 .75245 m
.70794 .77848 L
.70244 .78016 L
.69891 .75663 L
.70426 .75245 L
s
.01 .181 0 .371 k
.70964 .74881 m
.71344 .77678 L
.70794 .77848 L
.70426 .75245 L
.70964 .74881 L
F
0 g
.70964 .74881 m
.71344 .77678 L
.70794 .77848 L
.70426 .75245 L
.70964 .74881 L
s
.013 .185 0 .375 k
.71504 .74562 m
.71896 .7751 L
.71344 .77678 L
.70964 .74881 L
.71504 .74562 L
F
0 g
.71504 .74562 m
.71896 .7751 L
.71344 .77678 L
.70964 .74881 L
.71504 .74562 L
s
.015 .188 0 .378 k
.72048 .74279 m
.72448 .7734 L
.71896 .7751 L
.71504 .74562 L
.72048 .74279 L
F
0 g
.72048 .74279 m
.72448 .7734 L
.71896 .7751 L
.71504 .74562 L
.72048 .74279 L
s
.017 .19 0 .38 k
.72593 .74024 m
.73002 .77171 L
.72448 .7734 L
.72048 .74279 L
.72593 .74024 L
F
0 g
.72593 .74024 m
.73002 .77171 L
.72448 .7734 L
.72048 .74279 L
.72593 .74024 L
s
.019 .192 0 .381 k
.73141 .73792 m
.73558 .77001 L
.73002 .77171 L
.72593 .74024 L
.73141 .73792 L
F
0 g
.73141 .73792 m
.73558 .77001 L
.73002 .77171 L
.72593 .74024 L
.73141 .73792 L
s
.02 .193 0 .382 k
.7369 .73577 m
.74114 .76831 L
.73558 .77001 L
.73141 .73792 L
.7369 .73577 L
F
0 g
.7369 .73577 m
.74114 .76831 L
.73558 .77001 L
.73141 .73792 L
.7369 .73577 L
s
.02 .194 0 .383 k
.74242 .73375 m
.74671 .76659 L
.74114 .76831 L
.7369 .73577 L
.74242 .73375 L
F
0 g
.74242 .73375 m
.74671 .76659 L
.74114 .76831 L
.7369 .73577 L
.74242 .73375 L
s
.021 .195 0 .383 k
.74795 .73182 m
.7523 .76488 L
.74671 .76659 L
.74242 .73375 L
.74795 .73182 L
F
0 g
.74795 .73182 m
.7523 .76488 L
.74671 .76659 L
.74242 .73375 L
.74795 .73182 L
s
.022 .195 0 .383 k
.7535 .72996 m
.7579 .76317 L
.7523 .76488 L
.74795 .73182 L
.7535 .72996 L
F
0 g
.7535 .72996 m
.7579 .76317 L
.7523 .76488 L
.74795 .73182 L
.7535 .72996 L
s
.021 .195 0 .384 k
.75906 .72815 m
.7635 .76145 L
.7579 .76317 L
.7535 .72996 L
.75906 .72815 L
F
0 g
.75906 .72815 m
.7635 .76145 L
.7579 .76317 L
.7535 .72996 L
.75906 .72815 L
s
.022 .195 0 .384 k
.76464 .72635 m
.76912 .75973 L
.7635 .76145 L
.75906 .72815 L
.76464 .72635 L
F
0 g
.76464 .72635 m
.76912 .75973 L
.7635 .76145 L
.75906 .72815 L
.76464 .72635 L
s
.022 .195 0 .384 k
.77022 .72458 m
.77476 .75799 L
.76912 .75973 L
.76464 .72635 L
.77022 .72458 L
F
0 g
.77022 .72458 m
.77476 .75799 L
.76912 .75973 L
.76464 .72635 L
.77022 .72458 L
s
.022 .195 0 .384 k
.77582 .72282 m
.78041 .75626 L
.77476 .75799 L
.77022 .72458 L
.77582 .72282 L
F
0 g
.77582 .72282 m
.78041 .75626 L
.77476 .75799 L
.77022 .72458 L
.77582 .72282 L
s
.022 .196 0 .384 k
.78143 .72106 m
.78606 .75453 L
.78041 .75626 L
.77582 .72282 L
.78143 .72106 L
F
0 g
.78143 .72106 m
.78606 .75453 L
.78041 .75626 L
.77582 .72282 L
.78143 .72106 L
s
.022 .196 0 .384 k
.78707 .71928 m
.79173 .7528 L
.78606 .75453 L
.78143 .72106 L
.78707 .71928 L
F
0 g
.78707 .71928 m
.79173 .7528 L
.78606 .75453 L
.78143 .72106 L
.78707 .71928 L
s
.022 .196 0 .384 k
.7927 .71752 m
.79741 .75106 L
.79173 .7528 L
.78707 .71928 L
.7927 .71752 L
F
0 g
.7927 .71752 m
.79741 .75106 L
.79173 .7528 L
.78707 .71928 L
.7927 .71752 L
s
.022 .196 0 .384 k
.79835 .71576 m
.8031 .74931 L
.79741 .75106 L
.7927 .71752 L
.79835 .71576 L
F
0 g
.79835 .71576 m
.8031 .74931 L
.79741 .75106 L
.7927 .71752 L
.79835 .71576 L
s
.022 .196 0 .384 k
.80401 .71399 m
.80881 .74756 L
.8031 .74931 L
.79835 .71576 L
.80401 .71399 L
F
0 g
.80401 .71399 m
.80881 .74756 L
.8031 .74931 L
.79835 .71576 L
.80401 .71399 L
s
.022 .196 0 .384 k
.80968 .7122 m
.81452 .74581 L
.80881 .74756 L
.80401 .71399 L
.80968 .7122 L
F
0 g
.80968 .7122 m
.81452 .74581 L
.80881 .74756 L
.80401 .71399 L
.80968 .7122 L
s
.022 .196 0 .384 k
.81537 .71043 m
.82026 .74406 L
.81452 .74581 L
.80968 .7122 L
.81537 .71043 L
F
0 g
.81537 .71043 m
.82026 .74406 L
.81452 .74581 L
.80968 .7122 L
.81537 .71043 L
s
.022 .196 0 .384 k
.82106 .70865 m
.82599 .74229 L
.82026 .74406 L
.81537 .71043 L
.82106 .70865 L
F
0 g
.82106 .70865 m
.82599 .74229 L
.82026 .74406 L
.81537 .71043 L
.82106 .70865 L
s
.022 .196 0 .384 k
.82677 .70685 m
.83175 .74053 L
.82599 .74229 L
.82106 .70865 L
.82677 .70685 L
F
0 g
.82677 .70685 m
.83175 .74053 L
.82599 .74229 L
.82106 .70865 L
.82677 .70685 L
s
.022 .196 0 .384 k
.8325 .70506 m
.83752 .73876 L
.83175 .74053 L
.82677 .70685 L
.8325 .70506 L
F
0 g
.8325 .70506 m
.83752 .73876 L
.83175 .74053 L
.82677 .70685 L
.8325 .70506 L
s
.022 .196 0 .384 k
.83823 .70327 m
.84329 .73699 L
.83752 .73876 L
.8325 .70506 L
.83823 .70327 L
F
0 g
.83823 .70327 m
.84329 .73699 L
.83752 .73876 L
.8325 .70506 L
.83823 .70327 L
s
.022 .196 0 .384 k
.84397 .70148 m
.84908 .73522 L
.84329 .73699 L
.83823 .70327 L
.84397 .70148 L
F
0 g
.84397 .70148 m
.84908 .73522 L
.84329 .73699 L
.83823 .70327 L
.84397 .70148 L
s
.022 .196 0 .384 k
.84973 .69969 m
.85488 .73344 L
.84908 .73522 L
.84397 .70148 L
.84973 .69969 L
F
0 g
.84973 .69969 m
.85488 .73344 L
.84908 .73522 L
.84397 .70148 L
.84973 .69969 L
s
.022 .196 0 .384 k
.8555 .69789 m
.8607 .73166 L
.85488 .73344 L
.84973 .69969 L
.8555 .69789 L
F
0 g
.8555 .69789 m
.8607 .73166 L
.85488 .73344 L
.84973 .69969 L
.8555 .69789 L
s
.022 .196 0 .384 k
.86129 .69612 m
.86653 .72987 L
.8607 .73166 L
.8555 .69789 L
.86129 .69612 L
F
0 g
.86129 .69612 m
.86653 .72987 L
.8607 .73166 L
.8555 .69789 L
.86129 .69612 L
s
.022 .196 0 .384 k
.86709 .69437 m
.87237 .72808 L
.86653 .72987 L
.86129 .69612 L
.86709 .69437 L
F
0 g
.86709 .69437 m
.87237 .72808 L
.86653 .72987 L
.86129 .69612 L
.86709 .69437 L
s
.023 .196 0 .384 k
.8729 .69265 m
.87823 .72628 L
.87237 .72808 L
.86709 .69437 L
.8729 .69265 L
F
0 g
.8729 .69265 m
.87823 .72628 L
.87237 .72808 L
.86709 .69437 L
.8729 .69265 L
s
.024 .197 0 .383 k
.87874 .69098 m
.88409 .72449 L
.87823 .72628 L
.8729 .69265 L
.87874 .69098 L
F
0 g
.87874 .69098 m
.88409 .72449 L
.87823 .72628 L
.8729 .69265 L
.87874 .69098 L
s
.025 .197 0 .383 k
.88459 .68939 m
.88997 .72269 L
.88409 .72449 L
.87874 .69098 L
.88459 .68939 L
F
0 g
.88459 .68939 m
.88997 .72269 L
.88409 .72449 L
.87874 .69098 L
.88459 .68939 L
s
.026 .198 0 .383 k
.89048 .68792 m
.89586 .72088 L
.88997 .72269 L
.88459 .68939 L
.89048 .68792 L
F
0 g
.89048 .68792 m
.89586 .72088 L
.88997 .72269 L
.88459 .68939 L
.89048 .68792 L
s
.028 .199 0 .382 k
.8964 .6866 m
.90177 .71907 L
.89586 .72088 L
.89048 .68792 L
.8964 .6866 L
F
0 g
.8964 .6866 m
.90177 .71907 L
.89586 .72088 L
.89048 .68792 L
.8964 .6866 L
s
.03 .2 0 .381 k
.90234 .68548 m
.90768 .71726 L
.90177 .71907 L
.8964 .6866 L
.90234 .68548 L
F
0 g
.90234 .68548 m
.90768 .71726 L
.90177 .71907 L
.8964 .6866 L
.90234 .68548 L
s
.033 .202 0 .38 k
.90834 .68462 m
.91361 .71544 L
.90768 .71726 L
.90234 .68548 L
.90834 .68462 L
F
0 g
.90834 .68462 m
.91361 .71544 L
.90768 .71726 L
.90234 .68548 L
.90834 .68462 L
s
.038 .204 0 .378 k
.91439 .68409 m
.91955 .71361 L
.91361 .71544 L
.90834 .68462 L
.91439 .68409 L
F
0 g
.91439 .68409 m
.91955 .71361 L
.91361 .71544 L
.90834 .68462 L
.91439 .68409 L
s
.044 .207 0 .375 k
.9205 .68397 m
.92551 .71179 L
.91955 .71361 L
.91439 .68409 L
.9205 .68397 L
F
0 g
.9205 .68397 m
.92551 .71179 L
.91955 .71361 L
.91439 .68409 L
.9205 .68397 L
s
.053 .212 0 .371 k
.92669 .68436 m
.93149 .70996 L
.92551 .71179 L
.9205 .68397 L
.92669 .68436 L
F
0 g
.92669 .68436 m
.93149 .70996 L
.92551 .71179 L
.9205 .68397 L
.92669 .68436 L
s
.065 .218 0 .365 k
.93298 .68535 m
.93746 .70812 L
.93149 .70996 L
.92669 .68436 L
.93298 .68535 L
F
0 g
.93298 .68535 m
.93746 .70812 L
.93149 .70996 L
.92669 .68436 L
.93298 .68535 L
s
.084 .226 0 .356 k
.93937 .68706 m
.94345 .70629 L
.93746 .70812 L
.93298 .68535 L
.93937 .68706 L
F
0 g
.93937 .68706 m
.94345 .70629 L
.93746 .70812 L
.93298 .68535 L
.93937 .68706 L
s
.116 .241 0 .34 k
.94589 .68959 m
.94947 .70445 L
.94345 .70629 L
.93937 .68706 L
.94589 .68959 L
F
0 g
.94589 .68959 m
.94947 .70445 L
.94345 .70629 L
.93937 .68706 L
.94589 .68959 L
s
.174 .267 0 .312 k
.95255 .693 m
.95549 .70261 L
.94947 .70445 L
.94589 .68959 L
.95255 .693 L
F
0 g
.95255 .693 m
.95549 .70261 L
.94947 .70445 L
.94589 .68959 L
.95255 .693 L
s
.314 .325 0 .251 k
.95936 .69733 m
.96152 .70075 L
.95549 .70261 L
.95255 .693 L
.95936 .69733 L
F
0 g
.95936 .69733 m
.96152 .70075 L
.95549 .70261 L
.95255 .693 L
.95936 .69733 L
s
0 .454 .821 .145 k
.42065 .8695 m
.42375 .86771 L
.41901 .86334 L
.41606 .86055 L
.42065 .8695 L
F
0 g
.42065 .8695 m
.42375 .86771 L
.41901 .86334 L
.41606 .86055 L
.42065 .8695 L
s
0 .395 .493 .203 k
.42533 .87701 m
.42854 .87125 L
.42375 .86771 L
.42065 .8695 L
.42533 .87701 L
F
0 g
.42533 .87701 m
.42854 .87125 L
.42375 .86771 L
.42065 .8695 L
.42533 .87701 L
s
0 .345 .323 .286 k
.43009 .88304 m
.43339 .87396 L
.42854 .87125 L
.42533 .87701 L
.43009 .88304 L
F
0 g
.43009 .88304 m
.43339 .87396 L
.42854 .87125 L
.42533 .87701 L
.43009 .88304 L
s
0 .316 .234 .339 k
.43491 .88771 m
.43826 .8759 L
.43339 .87396 L
.43009 .88304 L
.43491 .88771 L
F
0 g
.43491 .88771 m
.43826 .8759 L
.43339 .87396 L
.43009 .88304 L
.43491 .88771 L
s
0 .298 .18 .374 k
.4398 .89118 m
.44318 .87716 L
.43826 .8759 L
.43491 .88771 L
.4398 .89118 L
F
0 g
.4398 .89118 m
.44318 .87716 L
.43826 .8759 L
.43491 .88771 L
.4398 .89118 L
s
0 .286 .146 .398 k
.44473 .89359 m
.44814 .87782 L
.44318 .87716 L
.4398 .89118 L
.44473 .89359 L
F
0 g
.44473 .89359 m
.44814 .87782 L
.44318 .87716 L
.4398 .89118 L
.44473 .89359 L
s
0 .277 .122 .416 k
.44971 .89512 m
.45313 .87801 L
.44814 .87782 L
.44473 .89359 L
.44971 .89512 L
F
0 g
.44971 .89512 m
.45313 .87801 L
.44814 .87782 L
.44473 .89359 L
.44971 .89512 L
s
0 .271 .105 .429 k
.45473 .89593 m
.45813 .87777 L
.45313 .87801 L
.44971 .89512 L
.45473 .89593 L
F
0 g
.45473 .89593 m
.45813 .87777 L
.45313 .87801 L
.44971 .89512 L
.45473 .89593 L
s
0 .267 .094 .438 k
.45978 .89615 m
.46315 .87722 L
.45813 .87777 L
.45473 .89593 L
.45978 .89615 L
F
0 g
.45978 .89615 m
.46315 .87722 L
.45813 .87777 L
.45473 .89593 L
.45978 .89615 L
s
0 .265 .085 .445 k
.46484 .89591 m
.4682 .87639 L
.46315 .87722 L
.45978 .89615 L
.46484 .89591 L
F
0 g
.46484 .89591 m
.4682 .87639 L
.46315 .87722 L
.45978 .89615 L
.46484 .89591 L
s
0 .262 .078 .451 k
.46993 .8953 m
.47325 .87538 L
.4682 .87639 L
.46484 .89591 L
.46993 .8953 L
F
0 g
.46993 .8953 m
.47325 .87538 L
.4682 .87639 L
.46484 .89591 L
.46993 .8953 L
s
0 .26 .074 .455 k
.47503 .89441 m
.47832 .8742 L
.47325 .87538 L
.46993 .8953 L
.47503 .89441 L
F
0 g
.47503 .89441 m
.47832 .8742 L
.47325 .87538 L
.46993 .8953 L
.47503 .89441 L
s
0 .259 .07 .458 k
.48016 .89331 m
.48341 .8729 L
.47832 .8742 L
.47503 .89441 L
.48016 .89331 L
F
0 g
.48016 .89331 m
.48341 .8729 L
.47832 .8742 L
.47503 .89441 L
.48016 .89331 L
s
0 .259 .068 .46 k
.48529 .89206 m
.48851 .87152 L
.48341 .8729 L
.48016 .89331 L
.48529 .89206 L
F
0 g
.48529 .89206 m
.48851 .87152 L
.48341 .8729 L
.48016 .89331 L
.48529 .89206 L
s
0 .259 .067 .461 k
.49044 .89071 m
.49362 .87008 L
.48851 .87152 L
.48529 .89206 L
.49044 .89071 L
F
0 g
.49044 .89071 m
.49362 .87008 L
.48851 .87152 L
.48529 .89206 L
.49044 .89071 L
s
0 .258 .066 .462 k
.4956 .88928 m
.49874 .86859 L
.49362 .87008 L
.49044 .89071 L
.4956 .88928 L
F
0 g
.4956 .88928 m
.49874 .86859 L
.49362 .87008 L
.49044 .89071 L
.4956 .88928 L
s
0 .258 .065 .463 k
.50077 .8878 m
.50387 .86708 L
.49874 .86859 L
.4956 .88928 L
.50077 .8878 L
F
0 g
.50077 .8878 m
.50387 .86708 L
.49874 .86859 L
.4956 .88928 L
.50077 .8878 L
s
0 .258 .065 .463 k
.50595 .88629 m
.50901 .86555 L
.50387 .86708 L
.50077 .8878 L
.50595 .88629 L
F
0 g
.50595 .88629 m
.50901 .86555 L
.50387 .86708 L
.50077 .8878 L
.50595 .88629 L
s
0 .257 .064 .464 k
.51114 .88476 m
.51416 .86401 L
.50901 .86555 L
.50595 .88629 L
.51114 .88476 L
F
0 g
.51114 .88476 m
.51416 .86401 L
.50901 .86555 L
.50595 .88629 L
.51114 .88476 L
s
0 .257 .064 .464 k
.51635 .88322 m
.51932 .86245 L
.51416 .86401 L
.51114 .88476 L
.51635 .88322 L
F
0 g
.51635 .88322 m
.51932 .86245 L
.51416 .86401 L
.51114 .88476 L
.51635 .88322 L
s
0 .257 .064 .464 k
.52157 .88168 m
.5245 .8609 L
.51932 .86245 L
.51635 .88322 L
.52157 .88168 L
F
0 g
.52157 .88168 m
.5245 .8609 L
.51932 .86245 L
.51635 .88322 L
.52157 .88168 L
s
0 .257 .064 .464 k
.52679 .88012 m
.52968 .85933 L
.5245 .8609 L
.52157 .88168 L
.52679 .88012 L
F
0 g
.52679 .88012 m
.52968 .85933 L
.5245 .8609 L
.52157 .88168 L
.52679 .88012 L
s
0 .257 .064 .464 k
.53202 .87857 m
.53488 .85776 L
.52968 .85933 L
.52679 .88012 L
.53202 .87857 L
F
0 g
.53202 .87857 m
.53488 .85776 L
.52968 .85933 L
.52679 .88012 L
.53202 .87857 L
s
0 .257 .064 .464 k
.53727 .87701 m
.54008 .8562 L
.53488 .85776 L
.53202 .87857 L
.53727 .87701 L
F
0 g
.53727 .87701 m
.54008 .8562 L
.53488 .85776 L
.53202 .87857 L
.53727 .87701 L
s
0 .257 .064 .464 k
.54253 .87545 m
.5453 .85463 L
.54008 .8562 L
.53727 .87701 L
.54253 .87545 L
F
0 g
.54253 .87545 m
.5453 .85463 L
.54008 .8562 L
.53727 .87701 L
.54253 .87545 L
s
0 .257 .064 .464 k
.5478 .87388 m
.55052 .85305 L
.5453 .85463 L
.54253 .87545 L
.5478 .87388 L
F
0 g
.5478 .87388 m
.55052 .85305 L
.5453 .85463 L
.54253 .87545 L
.5478 .87388 L
s
0 .257 .064 .464 k
.55308 .87231 m
.55576 .85148 L
.55052 .85305 L
.5478 .87388 L
.55308 .87231 L
F
0 g
.55308 .87231 m
.55576 .85148 L
.55052 .85305 L
.5478 .87388 L
.55308 .87231 L
s
0 .257 .064 .464 k
.55837 .87073 m
.56101 .8499 L
.55576 .85148 L
.55308 .87231 L
.55837 .87073 L
F
0 g
.55837 .87073 m
.56101 .8499 L
.55576 .85148 L
.55308 .87231 L
.55837 .87073 L
s
0 .257 .064 .464 k
.56367 .86915 m
.56627 .84831 L
.56101 .8499 L
.55837 .87073 L
.56367 .86915 L
F
0 g
.56367 .86915 m
.56627 .84831 L
.56101 .8499 L
.55837 .87073 L
.56367 .86915 L
s
0 .257 .064 .464 k
.56898 .86757 m
.57153 .84671 L
.56627 .84831 L
.56367 .86915 L
.56898 .86757 L
F
0 g
.56898 .86757 m
.57153 .84671 L
.56627 .84831 L
.56367 .86915 L
.56898 .86757 L
s
0 .258 .064 .464 k
.5743 .86598 m
.57681 .84512 L
.57153 .84671 L
.56898 .86757 L
.5743 .86598 L
F
0 g
.5743 .86598 m
.57681 .84512 L
.57153 .84671 L
.56898 .86757 L
.5743 .86598 L
s
0 .258 .064 .464 k
.57964 .86437 m
.5821 .84351 L
.57681 .84512 L
.5743 .86598 L
.57964 .86437 L
F
0 g
.57964 .86437 m
.5821 .84351 L
.57681 .84512 L
.5743 .86598 L
.57964 .86437 L
s
0 .258 .064 .464 k
.58498 .86273 m
.58741 .84189 L
.5821 .84351 L
.57964 .86437 L
.58498 .86273 L
F
0 g
.58498 .86273 m
.58741 .84189 L
.5821 .84351 L
.57964 .86437 L
.58498 .86273 L
s
0 .258 .063 .465 k
.59034 .86105 m
.59272 .84025 L
.58741 .84189 L
.58498 .86273 L
.59034 .86105 L
F
0 g
.59034 .86105 m
.59272 .84025 L
.58741 .84189 L
.58498 .86273 L
.59034 .86105 L
s
0 .258 .063 .466 k
.5957 .85932 m
.59804 .83856 L
.59272 .84025 L
.59034 .86105 L
.5957 .85932 L
F
0 g
.5957 .85932 m
.59804 .83856 L
.59272 .84025 L
.59034 .86105 L
.5957 .85932 L
s
0 .257 .061 .468 k
.60107 .85749 m
.60337 .83683 L
.59804 .83856 L
.5957 .85932 L
.60107 .85749 L
F
0 g
.60107 .85749 m
.60337 .83683 L
.59804 .83856 L
.5957 .85932 L
.60107 .85749 L
s
0 .257 .06 .47 k
.60645 .85554 m
.60872 .83502 L
.60337 .83683 L
.60107 .85749 L
.60645 .85554 L
F
0 g
.60645 .85554 m
.60872 .83502 L
.60337 .83683 L
.60107 .85749 L
.60645 .85554 L
s
0 .257 .059 .473 k
.61185 .85339 m
.61406 .83311 L
.60872 .83502 L
.60645 .85554 L
.61185 .85339 L
F
0 g
.61185 .85339 m
.61406 .83311 L
.60872 .83502 L
.60645 .85554 L
.61185 .85339 L
s
0 .257 .056 .478 k
.61724 .851 m
.61942 .83107 L
.61406 .83311 L
.61185 .85339 L
.61724 .851 L
F
0 g
.61724 .851 m
.61942 .83107 L
.61406 .83311 L
.61185 .85339 L
.61724 .851 L
s
0 .257 .053 .484 k
.62263 .8483 m
.62479 .82883 L
.61942 .83107 L
.61724 .851 L
.62263 .8483 L
F
0 g
.62263 .8483 m
.62479 .82883 L
.61942 .83107 L
.61724 .851 L
.62263 .8483 L
s
0 .258 .048 .493 k
.62802 .84516 m
.63015 .82636 L
.62479 .82883 L
.62263 .8483 L
.62802 .84516 L
F
0 g
.62802 .84516 m
.63015 .82636 L
.62479 .82883 L
.62263 .8483 L
.62802 .84516 L
s
0 .258 .042 .506 k
.6334 .84148 m
.63551 .82359 L
.63015 .82636 L
.62802 .84516 L
.6334 .84148 L
F
0 g
.6334 .84148 m
.63551 .82359 L
.63015 .82636 L
.62802 .84516 L
.6334 .84148 L
s
0 .258 .033 .524 k
.63878 .83713 m
.64088 .82044 L
.63551 .82359 L
.6334 .84148 L
.63878 .83713 L
F
0 g
.63878 .83713 m
.64088 .82044 L
.63551 .82359 L
.6334 .84148 L
.63878 .83713 L
s
0 .258 .02 .552 k
.64412 .83195 m
.64623 .81683 L
.64088 .82044 L
.63878 .83713 L
.64412 .83195 L
F
0 g
.64412 .83195 m
.64623 .81683 L
.64088 .82044 L
.63878 .83713 L
.64412 .83195 L
s
0 .26 .002 .595 k
.64944 .82578 m
.65157 .81267 L
.64623 .81683 L
.64412 .83195 L
.64944 .82578 L
F
0 g
.64944 .82578 m
.65157 .81267 L
.64623 .81683 L
.64412 .83195 L
.64944 .82578 L
s
.029 .289 0 .641 k
.65471 .81844 m
.6569 .80784 L
.65157 .81267 L
.64944 .82578 L
.65471 .81844 L
F
0 g
.65471 .81844 m
.6569 .80784 L
.65157 .81267 L
.64944 .82578 L
.65471 .81844 L
s
.086 .267 0 .733 k
.65992 .80976 m
.66219 .80226 L
.6569 .80784 L
.65471 .81844 L
.65992 .80976 L
F
0 g
.65992 .80976 m
.66219 .80226 L
.6569 .80784 L
.65471 .81844 L
.65992 .80976 L
s
.024 .024 0 .976 k
.66507 .79961 m
.66745 .79586 L
.66219 .80226 L
.65992 .80976 L
.66507 .79961 L
F
0 g
.66507 .79961 m
.66745 .79586 L
.66219 .80226 L
.65992 .80976 L
.66507 .79961 L
s
.062 0 .41 .093 k
.67015 .7879 m
.67267 .78857 L
.66745 .79586 L
.66507 .79961 L
.67015 .7879 L
F
0 g
.67015 .7879 m
.67267 .78857 L
.66745 .79586 L
.66507 .79961 L
.67015 .7879 L
s
0 .107 .27 .039 k
.67517 .77514 m
.67787 .78066 L
.67267 .78857 L
.67015 .7879 L
.67517 .77514 L
F
0 g
.67517 .77514 m
.67787 .78066 L
.67267 .78857 L
.67015 .7879 L
.67517 .77514 L
s
0 .149 .159 .145 k
.68021 .76353 m
.68308 .77339 L
.67787 .78066 L
.67517 .77514 L
.68021 .76353 L
F
0 g
.68021 .76353 m
.68308 .77339 L
.67787 .78066 L
.67517 .77514 L
.68021 .76353 L
s
0 .162 .095 .226 k
.6853 .75351 m
.68833 .767 L
.68308 .77339 L
.68021 .76353 L
.6853 .75351 L
F
0 g
.6853 .75351 m
.68833 .767 L
.68308 .77339 L
.68021 .76353 L
.6853 .75351 L
s
0 .165 .056 .279 k
.69044 .74498 m
.69361 .76144 L
.68833 .767 L
.6853 .75351 L
.69044 .74498 L
F
0 g
.69044 .74498 m
.69361 .76144 L
.68833 .767 L
.6853 .75351 L
.69044 .74498 L
s
0 .168 .032 .313 k
.69562 .73777 m
.69891 .75663 L
.69361 .76144 L
.69044 .74498 L
.69562 .73777 L
F
0 g
.69562 .73777 m
.69891 .75663 L
.69361 .76144 L
.69044 .74498 L
.69562 .73777 L
s
0 .168 .016 .337 k
.70086 .73169 m
.70426 .75245 L
.69891 .75663 L
.69562 .73777 L
.70086 .73169 L
F
0 g
.70086 .73169 m
.70426 .75245 L
.69891 .75663 L
.69562 .73777 L
.70086 .73169 L
s
0 .167 .003 .355 k
.70615 .72658 m
.70964 .74881 L
.70426 .75245 L
.70086 .73169 L
.70615 .72658 L
F
0 g
.70615 .72658 m
.70964 .74881 L
.70426 .75245 L
.70086 .73169 L
.70615 .72658 L
s
.005 .173 0 .362 k
.71148 .72224 m
.71504 .74562 L
.70964 .74881 L
.70615 .72658 L
.71148 .72224 L
F
0 g
.71148 .72224 m
.71504 .74562 L
.70964 .74881 L
.70615 .72658 L
.71148 .72224 L
s
.012 .179 0 .365 k
.71683 .71855 m
.72048 .74279 L
.71504 .74562 L
.71148 .72224 L
.71683 .71855 L
F
0 g
.71683 .71855 m
.72048 .74279 L
.71504 .74562 L
.71148 .72224 L
.71683 .71855 L
s
.017 .184 0 .367 k
.72223 .71536 m
.72593 .74024 L
.72048 .74279 L
.71683 .71855 L
.72223 .71536 L
F
0 g
.72223 .71536 m
.72593 .74024 L
.72048 .74279 L
.71683 .71855 L
.72223 .71536 L
s
.021 .187 0 .368 k
.72765 .71258 m
.73141 .73792 L
.72593 .74024 L
.72223 .71536 L
.72765 .71258 L
F
0 g
.72765 .71258 m
.73141 .73792 L
.72593 .74024 L
.72223 .71536 L
.72765 .71258 L
s
.024 .19 0 .369 k
.73311 .71009 m
.7369 .73577 L
.73141 .73792 L
.72765 .71258 L
.73311 .71009 L
F
0 g
.73311 .71009 m
.7369 .73577 L
.73141 .73792 L
.72765 .71258 L
.73311 .71009 L
s
.026 .192 0 .37 k
.73857 .70783 m
.74242 .73375 L
.7369 .73577 L
.73311 .71009 L
.73857 .70783 L
F
0 g
.73857 .70783 m
.74242 .73375 L
.7369 .73577 L
.73311 .71009 L
.73857 .70783 L
s
.028 .193 0 .37 k
.74407 .70574 m
.74795 .73182 L
.74242 .73375 L
.73857 .70783 L
.74407 .70574 L
F
0 g
.74407 .70574 m
.74795 .73182 L
.74242 .73375 L
.73857 .70783 L
.74407 .70574 L
s
.028 .194 0 .371 k
.74958 .70377 m
.7535 .72996 L
.74795 .73182 L
.74407 .70574 L
.74958 .70377 L
F
0 g
.74958 .70377 m
.7535 .72996 L
.74795 .73182 L
.74407 .70574 L
.74958 .70377 L
s
.029 .194 0 .371 k
.75511 .70187 m
.75906 .72815 L
.7535 .72996 L
.74958 .70377 L
.75511 .70187 L
F
0 g
.75511 .70187 m
.75906 .72815 L
.7535 .72996 L
.74958 .70377 L
.75511 .70187 L
s
.03 .195 0 .371 k
.76065 .70003 m
.76464 .72635 L
.75906 .72815 L
.75511 .70187 L
.76065 .70003 L
F
0 g
.76065 .70003 m
.76464 .72635 L
.75906 .72815 L
.75511 .70187 L
.76065 .70003 L
s
.03 .195 0 .371 k
.7662 .69821 m
.77022 .72458 L
.76464 .72635 L
.76065 .70003 L
.7662 .69821 L
F
0 g
.7662 .69821 m
.77022 .72458 L
.76464 .72635 L
.76065 .70003 L
.7662 .69821 L
s
.03 .195 0 .371 k
.77177 .69642 m
.77582 .72282 L
.77022 .72458 L
.7662 .69821 L
.77177 .69642 L
F
0 g
.77177 .69642 m
.77582 .72282 L
.77022 .72458 L
.7662 .69821 L
.77177 .69642 L
s
.03 .196 0 .371 k
.77735 .69463 m
.78143 .72106 L
.77582 .72282 L
.77177 .69642 L
.77735 .69463 L
F
0 g
.77735 .69463 m
.78143 .72106 L
.77582 .72282 L
.77177 .69642 L
.77735 .69463 L
s
.03 .196 0 .371 k
.78294 .69285 m
.78707 .71928 L
.78143 .72106 L
.77735 .69463 L
.78294 .69285 L
F
0 g
.78294 .69285 m
.78707 .71928 L
.78143 .72106 L
.77735 .69463 L
.78294 .69285 L
s
.03 .196 0 .371 k
.78855 .69106 m
.7927 .71752 L
.78707 .71928 L
.78294 .69285 L
.78855 .69106 L
F
0 g
.78855 .69106 m
.7927 .71752 L
.78707 .71928 L
.78294 .69285 L
.78855 .69106 L
s
.03 .196 0 .371 k
.79416 .68927 m
.79835 .71576 L
.7927 .71752 L
.78855 .69106 L
.79416 .68927 L
F
0 g
.79416 .68927 m
.79835 .71576 L
.7927 .71752 L
.78855 .69106 L
.79416 .68927 L
s
.03 .196 0 .371 k
.79979 .68749 m
.80401 .71399 L
.79835 .71576 L
.79416 .68927 L
.79979 .68749 L
F
0 g
.79979 .68749 m
.80401 .71399 L
.79835 .71576 L
.79416 .68927 L
.79979 .68749 L
s
.03 .196 0 .371 k
.80544 .68569 m
.80968 .7122 L
.80401 .71399 L
.79979 .68749 L
.80544 .68569 L
F
0 g
.80544 .68569 m
.80968 .7122 L
.80401 .71399 L
.79979 .68749 L
.80544 .68569 L
s
.03 .196 0 .371 k
.81109 .6839 m
.81537 .71043 L
.80968 .7122 L
.80544 .68569 L
.81109 .6839 L
F
0 g
.81109 .6839 m
.81537 .71043 L
.80968 .7122 L
.80544 .68569 L
.81109 .6839 L
s
.03 .196 0 .371 k
.81675 .68209 m
.82106 .70865 L
.81537 .71043 L
.81109 .6839 L
.81675 .68209 L
F
0 g
.81675 .68209 m
.82106 .70865 L
.81537 .71043 L
.81109 .6839 L
.81675 .68209 L
s
.03 .196 0 .371 k
.82243 .68028 m
.82677 .70685 L
.82106 .70865 L
.81675 .68209 L
.82243 .68028 L
F
0 g
.82243 .68028 m
.82677 .70685 L
.82106 .70865 L
.81675 .68209 L
.82243 .68028 L
s
.03 .196 0 .371 k
.82811 .67848 m
.8325 .70506 L
.82677 .70685 L
.82243 .68028 L
.82811 .67848 L
F
0 g
.82811 .67848 m
.8325 .70506 L
.82677 .70685 L
.82243 .68028 L
.82811 .67848 L
s
.03 .196 0 .371 k
.83382 .67667 m
.83823 .70327 L
.8325 .70506 L
.82811 .67848 L
.83382 .67667 L
F
0 g
.83382 .67667 m
.83823 .70327 L
.8325 .70506 L
.82811 .67848 L
.83382 .67667 L
s
.03 .196 0 .371 k
.83953 .67485 m
.84397 .70148 L
.83823 .70327 L
.83382 .67667 L
.83953 .67485 L
F
0 g
.83953 .67485 m
.84397 .70148 L
.83823 .70327 L
.83382 .67667 L
.83953 .67485 L
s
.031 .196 0 .371 k
.84525 .67305 m
.84973 .69969 L
.84397 .70148 L
.83953 .67485 L
.84525 .67305 L
F
0 g
.84525 .67305 m
.84973 .69969 L
.84397 .70148 L
.83953 .67485 L
.84525 .67305 L
s
.031 .196 0 .371 k
.85099 .67125 m
.8555 .69789 L
.84973 .69969 L
.84525 .67305 L
.85099 .67125 L
F
0 g
.85099 .67125 m
.8555 .69789 L
.84973 .69969 L
.84525 .67305 L
.85099 .67125 L
s
.031 .196 0 .371 k
.85675 .66948 m
.86129 .69612 L
.8555 .69789 L
.85099 .67125 L
.85675 .66948 L
F
0 g
.85675 .66948 m
.86129 .69612 L
.8555 .69789 L
.85099 .67125 L
.85675 .66948 L
s
.031 .196 0 .371 k
.86252 .66775 m
.86709 .69437 L
.86129 .69612 L
.85675 .66948 L
.86252 .66775 L
F
0 g
.86252 .66775 m
.86709 .69437 L
.86129 .69612 L
.85675 .66948 L
.86252 .66775 L
s
.032 .197 0 .371 k
.86831 .66609 m
.8729 .69265 L
.86709 .69437 L
.86252 .66775 L
.86831 .66609 L
F
0 g
.86831 .66609 m
.8729 .69265 L
.86709 .69437 L
.86252 .66775 L
.86831 .66609 L
s
.034 .198 0 .37 k
.87413 .66452 m
.87874 .69098 L
.8729 .69265 L
.86831 .66609 L
.87413 .66452 L
F
0 g
.87413 .66452 m
.87874 .69098 L
.8729 .69265 L
.86831 .66609 L
.87413 .66452 L
s
.035 .199 0 .37 k
.87997 .6631 m
.88459 .68939 L
.87874 .69098 L
.87413 .66452 L
.87997 .6631 L
F
0 g
.87997 .6631 m
.88459 .68939 L
.87874 .69098 L
.87413 .66452 L
.87997 .6631 L
s
.038 .201 0 .369 k
.88584 .66187 m
.89048 .68792 L
.88459 .68939 L
.87997 .6631 L
.88584 .66187 L
F
0 g
.88584 .66187 m
.89048 .68792 L
.88459 .68939 L
.87997 .6631 L
.88584 .66187 L
s
.042 .203 0 .368 k
.89176 .66092 m
.8964 .6866 L
.89048 .68792 L
.88584 .66187 L
.89176 .66092 L
F
0 g
.89176 .66092 m
.8964 .6866 L
.89048 .68792 L
.88584 .66187 L
.89176 .66092 L
s
.047 .206 0 .367 k
.89774 .66032 m
.90234 .68548 L
.8964 .6866 L
.89176 .66092 L
.89774 .66032 L
F
0 g
.89774 .66032 m
.90234 .68548 L
.8964 .6866 L
.89176 .66092 L
.89774 .66032 L
s
.053 .21 0 .365 k
.90379 .66018 m
.90834 .68462 L
.90234 .68548 L
.89774 .66032 L
.90379 .66018 L
F
0 g
.90379 .66018 m
.90834 .68462 L
.90234 .68548 L
.89774 .66032 L
.90379 .66018 L
s
.062 .214 0 .363 k
.90991 .66062 m
.91439 .68409 L
.90834 .68462 L
.90379 .66018 L
.90991 .66062 L
F
0 g
.90991 .66062 m
.91439 .68409 L
.90834 .68462 L
.90379 .66018 L
.90991 .66062 L
s
.075 .222 0 .359 k
.91614 .6618 m
.9205 .68397 L
.91439 .68409 L
.90991 .66062 L
.91614 .6618 L
F
0 g
.91614 .6618 m
.9205 .68397 L
.91439 .68409 L
.90991 .66062 L
.91614 .6618 L
s
.092 .231 0 .354 k
.92251 .66386 m
.92669 .68436 L
.9205 .68397 L
.91614 .6618 L
.92251 .66386 L
F
0 g
.92251 .66386 m
.92669 .68436 L
.9205 .68397 L
.91614 .6618 L
.92251 .66386 L
s
.117 .245 0 .347 k
.92902 .66701 m
.93298 .68535 L
.92669 .68436 L
.92251 .66386 L
.92902 .66701 L
F
0 g
.92902 .66701 m
.93298 .68535 L
.92669 .68436 L
.92251 .66386 L
.92902 .66701 L
s
.155 .265 0 .336 k
.93572 .67143 m
.93937 .68706 L
.93298 .68535 L
.92902 .66701 L
.93572 .67143 L
F
0 g
.93572 .67143 m
.93937 .68706 L
.93298 .68535 L
.92902 .66701 L
.93572 .67143 L
s
.218 .298 0 .319 k
.94263 .6773 m
.94589 .68959 L
.93937 .68706 L
.93572 .67143 L
.94263 .6773 L
F
0 g
.94263 .6773 m
.94589 .68959 L
.93937 .68706 L
.93572 .67143 L
.94263 .6773 L
s
.332 .354 0 .294 k
.94978 .68477 m
.95255 .693 L
.94589 .68959 L
.94263 .6773 L
.94978 .68477 L
F
0 g
.94978 .68477 m
.95255 .693 L
.94589 .68959 L
.94263 .6773 L
.94978 .68477 L
s
.578 .463 0 .271 k
.95718 .6939 m
.95936 .69733 L
.95255 .693 L
.94978 .68477 L
.95718 .6939 L
F
0 g
.95718 .6939 m
.95936 .69733 L
.95255 .693 L
.94978 .68477 L
.95718 .6939 L
s
0 .401 .71 .089 k
.41758 .87008 m
.42065 .8695 L
.41606 .86055 L
.4131 .85774 L
.41758 .87008 L
F
0 g
.41758 .87008 m
.42065 .8695 L
.41606 .86055 L
.4131 .85774 L
.41758 .87008 L
s
0 .384 .538 .145 k
.42217 .88054 m
.42533 .87701 L
.42065 .8695 L
.41758 .87008 L
.42217 .88054 L
F
0 g
.42217 .88054 m
.42533 .87701 L
.42065 .8695 L
.41758 .87008 L
.42217 .88054 L
s
0 .361 .412 .216 k
.42686 .88906 m
.43009 .88304 L
.42533 .87701 L
.42217 .88054 L
.42686 .88906 L
F
0 g
.42686 .88906 m
.43009 .88304 L
.42533 .87701 L
.42217 .88054 L
.42686 .88906 L
s
0 .342 .323 .276 k
.43163 .89578 m
.43491 .88771 L
.43009 .88304 L
.42686 .88906 L
.43163 .89578 L
F
0 g
.43163 .89578 m
.43491 .88771 L
.43009 .88304 L
.42686 .88906 L
.43163 .89578 L
s
0 .325 .259 .325 k
.43649 .90089 m
.4398 .89118 L
.43491 .88771 L
.43163 .89578 L
.43649 .90089 L
F
0 g
.43649 .90089 m
.4398 .89118 L
.43491 .88771 L
.43163 .89578 L
.43649 .90089 L
s
0 .314 .214 .362 k
.44142 .90462 m
.44473 .89359 L
.4398 .89118 L
.43649 .90089 L
.44142 .90462 L
F
0 g
.44142 .90462 m
.44473 .89359 L
.4398 .89118 L
.43649 .90089 L
.44142 .90462 L
s
0 .305 .18 .391 k
.44639 .90718 m
.44971 .89512 L
.44473 .89359 L
.44142 .90462 L
.44639 .90718 L
F
0 g
.44639 .90718 m
.44971 .89512 L
.44473 .89359 L
.44142 .90462 L
.44639 .90718 L
s
0 .297 .155 .414 k
.45141 .90877 m
.45473 .89593 L
.44971 .89512 L
.44639 .90718 L
.45141 .90877 L
F
0 g
.45141 .90877 m
.45473 .89593 L
.44971 .89512 L
.44639 .90718 L
.45141 .90877 L
s
0 .292 .136 .432 k
.45647 .90957 m
.45978 .89615 L
.45473 .89593 L
.45141 .90877 L
.45647 .90957 L
F
0 g
.45647 .90957 m
.45978 .89615 L
.45473 .89593 L
.45141 .90877 L
.45647 .90957 L
s
0 .288 .122 .445 k
.46155 .90977 m
.46484 .89591 L
.45978 .89615 L
.45647 .90957 L
.46155 .90977 L
F
0 g
.46155 .90977 m
.46484 .89591 L
.45978 .89615 L
.45647 .90957 L
.46155 .90977 L
s
0 .285 .111 .456 k
.46667 .90947 m
.46993 .8953 L
.46484 .89591 L
.46155 .90977 L
.46667 .90947 L
F
0 g
.46667 .90947 m
.46993 .8953 L
.46484 .89591 L
.46155 .90977 L
.46667 .90947 L
s
0 .284 .105 .463 k
.4718 .90879 m
.47503 .89441 L
.46993 .8953 L
.46667 .90947 L
.4718 .90879 L
F
0 g
.4718 .90879 m
.47503 .89441 L
.46993 .8953 L
.46667 .90947 L
.4718 .90879 L
s
0 .282 .099 .469 k
.47695 .90784 m
.48016 .89331 L
.47503 .89441 L
.4718 .90879 L
.47695 .90784 L
F
0 g
.47695 .90784 m
.48016 .89331 L
.47503 .89441 L
.4718 .90879 L
.47695 .90784 L
s
0 .28 .094 .474 k
.48211 .9067 m
.48529 .89206 L
.48016 .89331 L
.47695 .90784 L
.48211 .9067 L
F
0 g
.48211 .9067 m
.48529 .89206 L
.48016 .89331 L
.47695 .90784 L
.48211 .9067 L
s
0 .279 .091 .477 k
.48729 .9054 m
.49044 .89071 L
.48529 .89206 L
.48211 .9067 L
.48729 .9054 L
F
0 g
.48729 .9054 m
.49044 .89071 L
.48529 .89206 L
.48211 .9067 L
.48729 .9054 L
s
0 .279 .09 .479 k
.49249 .90402 m
.4956 .88928 L
.49044 .89071 L
.48729 .9054 L
.49249 .90402 L
F
0 g
.49249 .90402 m
.4956 .88928 L
.49044 .89071 L
.48729 .9054 L
.49249 .90402 L
s
0 .279 .089 .48 k
.49768 .90257 m
.50077 .8878 L
.4956 .88928 L
.49249 .90402 L
.49768 .90257 L
F
0 g
.49768 .90257 m
.50077 .8878 L
.4956 .88928 L
.49249 .90402 L
.49768 .90257 L
s
0 .279 .088 .481 k
.5029 .90108 m
.50595 .88629 L
.50077 .8878 L
.49768 .90257 L
.5029 .90108 L
F
0 g
.5029 .90108 m
.50595 .88629 L
.50077 .8878 L
.49768 .90257 L
.5029 .90108 L
s
0 .279 .088 .481 k
.50812 .89955 m
.51114 .88476 L
.50595 .88629 L
.5029 .90108 L
.50812 .89955 L
F
0 g
.50812 .89955 m
.51114 .88476 L
.50595 .88629 L
.5029 .90108 L
.50812 .89955 L
s
0 .279 .088 .481 k
.51336 .89802 m
.51635 .88322 L
.51114 .88476 L
.50812 .89955 L
.51336 .89802 L
F
0 g
.51336 .89802 m
.51635 .88322 L
.51114 .88476 L
.50812 .89955 L
.51336 .89802 L
s
0 .278 .087 .482 k
.51861 .89647 m
.52157 .88168 L
.51635 .88322 L
.51336 .89802 L
.51861 .89647 L
F
0 g
.51861 .89647 m
.52157 .88168 L
.51635 .88322 L
.51336 .89802 L
.51861 .89647 L
s
0 .278 .087 .482 k
.52387 .89492 m
.52679 .88012 L
.52157 .88168 L
.51861 .89647 L
.52387 .89492 L
F
0 g
.52387 .89492 m
.52679 .88012 L
.52157 .88168 L
.51861 .89647 L
.52387 .89492 L
s
0 .278 .087 .482 k
.52913 .89337 m
.53202 .87857 L
.52679 .88012 L
.52387 .89492 L
.52913 .89337 L
F
0 g
.52913 .89337 m
.53202 .87857 L
.52679 .88012 L
.52387 .89492 L
.52913 .89337 L
s
0 .278 .087 .482 k
.53441 .89182 m
.53727 .87701 L
.53202 .87857 L
.52913 .89337 L
.53441 .89182 L
F
0 g
.53441 .89182 m
.53727 .87701 L
.53202 .87857 L
.52913 .89337 L
.53441 .89182 L
s
0 .278 .087 .482 k
.5397 .89026 m
.54253 .87545 L
.53727 .87701 L
.53441 .89182 L
.5397 .89026 L
F
0 g
.5397 .89026 m
.54253 .87545 L
.53727 .87701 L
.53441 .89182 L
.5397 .89026 L
s
0 .278 .087 .482 k
.54501 .8887 m
.5478 .87388 L
.54253 .87545 L
.5397 .89026 L
.54501 .8887 L
F
0 g
.54501 .8887 m
.5478 .87388 L
.54253 .87545 L
.5397 .89026 L
.54501 .8887 L
s
0 .278 .087 .482 k
.55032 .88713 m
.55308 .87231 L
.5478 .87388 L
.54501 .8887 L
.55032 .88713 L
F
0 g
.55032 .88713 m
.55308 .87231 L
.5478 .87388 L
.54501 .8887 L
.55032 .88713 L
s
0 .278 .087 .482 k
.55564 .88557 m
.55837 .87073 L
.55308 .87231 L
.55032 .88713 L
.55564 .88557 L
F
0 g
.55564 .88557 m
.55837 .87073 L
.55308 .87231 L
.55032 .88713 L
.55564 .88557 L
s
0 .279 .087 .482 k
.56098 .88399 m
.56367 .86915 L
.55837 .87073 L
.55564 .88557 L
.56098 .88399 L
F
0 g
.56098 .88399 m
.56367 .86915 L
.55837 .87073 L
.55564 .88557 L
.56098 .88399 L
s
0 .279 .087 .482 k
.56632 .8824 m
.56898 .86757 L
.56367 .86915 L
.56098 .88399 L
.56632 .8824 L
F
0 g
.56632 .8824 m
.56898 .86757 L
.56367 .86915 L
.56098 .88399 L
.56632 .8824 L
s
0 .279 .087 .482 k
.57168 .88081 m
.5743 .86598 L
.56898 .86757 L
.56632 .8824 L
.57168 .88081 L
F
0 g
.57168 .88081 m
.5743 .86598 L
.56898 .86757 L
.56632 .8824 L
.57168 .88081 L
s
0 .279 .087 .482 k
.57705 .8792 m
.57964 .86437 L
.5743 .86598 L
.57168 .88081 L
.57705 .8792 L
F
0 g
.57705 .8792 m
.57964 .86437 L
.5743 .86598 L
.57168 .88081 L
.57705 .8792 L
s
0 .279 .086 .483 k
.58243 .87756 m
.58498 .86273 L
.57964 .86437 L
.57705 .8792 L
.58243 .87756 L
F
0 g
.58243 .87756 m
.58498 .86273 L
.57964 .86437 L
.57705 .8792 L
.58243 .87756 L
s
0 .279 .086 .484 k
.58782 .87586 m
.59034 .86105 L
.58498 .86273 L
.58243 .87756 L
.58782 .87586 L
F
0 g
.58782 .87586 m
.59034 .86105 L
.58498 .86273 L
.58243 .87756 L
.58782 .87586 L
s
0 .279 .085 .486 k
.59322 .87407 m
.5957 .85932 L
.59034 .86105 L
.58782 .87586 L
.59322 .87407 L
F
0 g
.59322 .87407 m
.5957 .85932 L
.59034 .86105 L
.58782 .87586 L
.59322 .87407 L
s
0 .279 .083 .489 k
.59863 .87218 m
.60107 .85749 L
.5957 .85932 L
.59322 .87407 L
.59863 .87218 L
F
0 g
.59863 .87218 m
.60107 .85749 L
.5957 .85932 L
.59322 .87407 L
.59863 .87218 L
s
0 .279 .081 .493 k
.60405 .87011 m
.60645 .85554 L
.60107 .85749 L
.59863 .87218 L
.60405 .87011 L
F
0 g
.60405 .87011 m
.60645 .85554 L
.60107 .85749 L
.59863 .87218 L
.60405 .87011 L
s
0 .278 .077 .5 k
.60947 .86779 m
.61185 .85339 L
.60645 .85554 L
.60405 .87011 L
.60947 .86779 L
F
0 g
.60947 .86779 m
.61185 .85339 L
.60645 .85554 L
.60405 .87011 L
.60947 .86779 L
s
0 .278 .072 .509 k
.61489 .86514 m
.61724 .851 L
.61185 .85339 L
.60947 .86779 L
.61489 .86514 L
F
0 g
.61489 .86514 m
.61724 .851 L
.61185 .85339 L
.60947 .86779 L
.61489 .86514 L
s
0 .278 .065 .522 k
.6203 .86207 m
.62263 .8483 L
.61724 .851 L
.61489 .86514 L
.6203 .86207 L
F
0 g
.6203 .86207 m
.62263 .8483 L
.61724 .851 L
.61489 .86514 L
.6203 .86207 L
s
0 .278 .056 .54 k
.62571 .85843 m
.62802 .84516 L
.62263 .8483 L
.6203 .86207 L
.62571 .85843 L
F
0 g
.62571 .85843 m
.62802 .84516 L
.62263 .8483 L
.6203 .86207 L
.62571 .85843 L
s
0 .277 .042 .567 k
.63111 .85406 m
.6334 .84148 L
.62802 .84516 L
.62571 .85843 L
.63111 .85406 L
F
0 g
.63111 .85406 m
.6334 .84148 L
.62802 .84516 L
.62571 .85843 L
.63111 .85406 L
s
0 .276 .023 .607 k
.6365 .8488 m
.63878 .83713 L
.6334 .84148 L
.63111 .85406 L
.6365 .8488 L
F
0 g
.6365 .8488 m
.63878 .83713 L
.6334 .84148 L
.63111 .85406 L
.6365 .8488 L
s
.006 .281 0 .663 k
.64183 .84244 m
.64412 .83195 L
.63878 .83713 L
.6365 .8488 L
.64183 .84244 L
F
0 g
.64183 .84244 m
.64412 .83195 L
.63878 .83713 L
.6365 .8488 L
.64183 .84244 L
s
.051 .278 0 .722 k
.64713 .83476 m
.64944 .82578 L
.64412 .83195 L
.64183 .84244 L
.64713 .83476 L
F
0 g
.64713 .83476 m
.64944 .82578 L
.64412 .83195 L
.64183 .84244 L
.64713 .83476 L
s
.128 .165 0 .835 k
.65237 .82553 m
.65471 .81844 L
.64944 .82578 L
.64713 .83476 L
.65237 .82553 L
F
0 g
.65237 .82553 m
.65471 .81844 L
.64944 .82578 L
.64713 .83476 L
.65237 .82553 L
s
.65754 .81453 m
.65992 .80976 L
.65471 .81844 L
.65237 .82553 L
.65754 .81453 L
F
.65754 .81453 m
.65992 .80976 L
.65471 .81844 L
.65237 .82553 L
.65754 .81453 L
s
.061 0 .446 .138 k
.66262 .80158 m
.66507 .79961 L
.65992 .80976 L
.65754 .81453 L
.66262 .80158 L
F
0 g
.66262 .80158 m
.66507 .79961 L
.65992 .80976 L
.65754 .81453 L
.66262 .80158 L
s
0 .084 .376 .014 k
.6676 .7866 m
.67015 .7879 L
.66507 .79961 L
.66262 .80158 L
.6676 .7866 L
F
0 g
.6676 .7866 m
.67015 .7879 L
.66507 .79961 L
.66262 .80158 L
.6676 .7866 L
s
0 .15 .308 .041 k
.67248 .77025 m
.67517 .77514 L
.67015 .7879 L
.6676 .7866 L
.67248 .77025 L
F
0 g
.67248 .77025 m
.67517 .77514 L
.67015 .7879 L
.6676 .7866 L
.67248 .77025 L
s
0 .166 .22 .11 k
.6774 .75545 m
.68021 .76353 L
.67517 .77514 L
.67248 .77025 L
.6774 .75545 L
F
0 g
.6774 .75545 m
.68021 .76353 L
.67517 .77514 L
.67248 .77025 L
.6774 .75545 L
s
0 .169 .151 .176 k
.68239 .74277 m
.6853 .75351 L
.68021 .76353 L
.6774 .75545 L
.68239 .74277 L
F
0 g
.68239 .74277 m
.6853 .75351 L
.68021 .76353 L
.6774 .75545 L
.68239 .74277 L
s
0 .168 .101 .229 k
.68743 .73205 m
.69044 .74498 L
.6853 .75351 L
.68239 .74277 L
.68743 .73205 L
F
0 g
.68743 .73205 m
.69044 .74498 L
.6853 .75351 L
.68239 .74277 L
.68743 .73205 L
s
0 .167 .065 .269 k
.69254 .7231 m
.69562 .73777 L
.69044 .74498 L
.68743 .73205 L
.69254 .7231 L
F
0 g
.69254 .7231 m
.69562 .73777 L
.69044 .74498 L
.68743 .73205 L
.69254 .7231 L
s
0 .164 .038 .3 k
.6977 .71564 m
.70086 .73169 L
.69562 .73777 L
.69254 .7231 L
.6977 .71564 L
F
0 g
.6977 .71564 m
.70086 .73169 L
.69562 .73777 L
.69254 .7231 L
.6977 .71564 L
s
0 .162 .018 .324 k
.70293 .70944 m
.70615 .72658 L
.70086 .73169 L
.6977 .71564 L
.70293 .70944 L
F
0 g
.70293 .70944 m
.70615 .72658 L
.70086 .73169 L
.6977 .71564 L
.70293 .70944 L
s
0 .16 .003 .342 k
.70819 .70428 m
.71148 .72224 L
.70615 .72658 L
.70293 .70944 L
.70819 .70428 L
F
0 g
.70819 .70428 m
.71148 .72224 L
.70615 .72658 L
.70293 .70944 L
.70819 .70428 L
s
.009 .168 0 .347 k
.7135 .69997 m
.71683 .71855 L
.71148 .72224 L
.70819 .70428 L
.7135 .69997 L
F
0 g
.7135 .69997 m
.71683 .71855 L
.71148 .72224 L
.70819 .70428 L
.7135 .69997 L
s
.017 .175 0 .349 k
.71886 .69631 m
.72223 .71536 L
.71683 .71855 L
.7135 .69997 L
.71886 .69631 L
F
0 g
.71886 .69631 m
.72223 .71536 L
.71683 .71855 L
.7135 .69997 L
.71886 .69631 L
s
.025 .181 0 .35 k
.72425 .69318 m
.72765 .71258 L
.72223 .71536 L
.71886 .69631 L
.72425 .69318 L
F
0 g
.72425 .69318 m
.72765 .71258 L
.72223 .71536 L
.71886 .69631 L
.72425 .69318 L
s
.03 .185 0 .351 k
.72967 .69045 m
.73311 .71009 L
.72765 .71258 L
.72425 .69318 L
.72967 .69045 L
F
0 g
.72967 .69045 m
.73311 .71009 L
.72765 .71258 L
.72425 .69318 L
.72967 .69045 L
s
.034 .189 0 .351 k
.73511 .68803 m
.73857 .70783 L
.73311 .71009 L
.72967 .69045 L
.73511 .68803 L
F
0 g
.73511 .68803 m
.73857 .70783 L
.73311 .71009 L
.72967 .69045 L
.73511 .68803 L
s
.036 .191 0 .352 k
.74058 .68581 m
.74407 .70574 L
.73857 .70783 L
.73511 .68803 L
.74058 .68581 L
F
0 g
.74058 .68581 m
.74407 .70574 L
.73857 .70783 L
.73511 .68803 L
.74058 .68581 L
s
.039 .192 0 .352 k
.74607 .68376 m
.74958 .70377 L
.74407 .70574 L
.74058 .68581 L
.74607 .68376 L
F
0 g
.74607 .68376 m
.74958 .70377 L
.74407 .70574 L
.74058 .68581 L
.74607 .68376 L
s
.04 .194 0 .352 k
.75157 .6818 m
.75511 .70187 L
.74958 .70377 L
.74607 .68376 L
.75157 .6818 L
F
0 g
.75157 .6818 m
.75511 .70187 L
.74958 .70377 L
.74607 .68376 L
.75157 .6818 L
s
.041 .195 0 .352 k
.75709 .67992 m
.76065 .70003 L
.75511 .70187 L
.75157 .6818 L
.75709 .67992 L
F
0 g
.75709 .67992 m
.76065 .70003 L
.75511 .70187 L
.75157 .6818 L
.75709 .67992 L
s
.042 .195 0 .352 k
.76262 .67807 m
.7662 .69821 L
.76065 .70003 L
.75709 .67992 L
.76262 .67807 L
F
0 g
.76262 .67807 m
.7662 .69821 L
.76065 .70003 L
.75709 .67992 L
.76262 .67807 L
s
.042 .195 0 .352 k
.76817 .67626 m
.77177 .69642 L
.7662 .69821 L
.76262 .67807 L
.76817 .67626 L
F
0 g
.76817 .67626 m
.77177 .69642 L
.7662 .69821 L
.76262 .67807 L
.76817 .67626 L
s
.043 .196 0 .352 k
.77373 .67446 m
.77735 .69463 L
.77177 .69642 L
.76817 .67626 L
.77373 .67446 L
F
0 g
.77373 .67446 m
.77735 .69463 L
.77177 .69642 L
.76817 .67626 L
.77373 .67446 L
s
.043 .196 0 .352 k
.7793 .67266 m
.78294 .69285 L
.77735 .69463 L
.77373 .67446 L
.7793 .67266 L
F
0 g
.7793 .67266 m
.78294 .69285 L
.77735 .69463 L
.77373 .67446 L
.7793 .67266 L
s
.043 .196 0 .352 k
.78488 .67085 m
.78855 .69106 L
.78294 .69285 L
.7793 .67266 L
.78488 .67085 L
F
0 g
.78488 .67085 m
.78855 .69106 L
.78294 .69285 L
.7793 .67266 L
.78488 .67085 L
s
.043 .196 0 .352 k
.79047 .66905 m
.79416 .68927 L
.78855 .69106 L
.78488 .67085 L
.79047 .66905 L
F
0 g
.79047 .66905 m
.79416 .68927 L
.78855 .69106 L
.78488 .67085 L
.79047 .66905 L
s
.043 .196 0 .352 k
.79609 .66724 m
.79979 .68749 L
.79416 .68927 L
.79047 .66905 L
.79609 .66724 L
F
0 g
.79609 .66724 m
.79979 .68749 L
.79416 .68927 L
.79047 .66905 L
.79609 .66724 L
s
.043 .196 0 .352 k
.8017 .66544 m
.80544 .68569 L
.79979 .68749 L
.79609 .66724 L
.8017 .66544 L
F
0 g
.8017 .66544 m
.80544 .68569 L
.79979 .68749 L
.79609 .66724 L
.8017 .66544 L
s
.043 .196 0 .352 k
.80733 .66361 m
.81109 .6839 L
.80544 .68569 L
.8017 .66544 L
.80733 .66361 L
F
0 g
.80733 .66361 m
.81109 .6839 L
.80544 .68569 L
.8017 .66544 L
.80733 .66361 L
s
.043 .196 0 .352 k
.81298 .6618 m
.81675 .68209 L
.81109 .6839 L
.80733 .66361 L
.81298 .6618 L
F
0 g
.81298 .6618 m
.81675 .68209 L
.81109 .6839 L
.80733 .66361 L
.81298 .6618 L
s
.043 .196 0 .352 k
.81864 .65998 m
.82243 .68028 L
.81675 .68209 L
.81298 .6618 L
.81864 .65998 L
F
0 g
.81864 .65998 m
.82243 .68028 L
.81675 .68209 L
.81298 .6618 L
.81864 .65998 L
s
.043 .196 0 .352 k
.8243 .65816 m
.82811 .67848 L
.82243 .68028 L
.81864 .65998 L
.8243 .65816 L
F
0 g
.8243 .65816 m
.82811 .67848 L
.82243 .68028 L
.81864 .65998 L
.8243 .65816 L
s
.043 .196 0 .352 k
.82997 .65632 m
.83382 .67667 L
.82811 .67848 L
.8243 .65816 L
.82997 .65632 L
F
0 g
.82997 .65632 m
.83382 .67667 L
.82811 .67848 L
.8243 .65816 L
.82997 .65632 L
s
.043 .196 0 .352 k
.83567 .6545 m
.83953 .67485 L
.83382 .67667 L
.82997 .65632 L
.83567 .6545 L
F
0 g
.83567 .6545 m
.83953 .67485 L
.83382 .67667 L
.82997 .65632 L
.83567 .6545 L
s
.043 .196 0 .352 k
.84137 .65269 m
.84525 .67305 L
.83953 .67485 L
.83567 .6545 L
.84137 .65269 L
F
0 g
.84137 .65269 m
.84525 .67305 L
.83953 .67485 L
.83567 .6545 L
.84137 .65269 L
s
.043 .196 0 .352 k
.84709 .65088 m
.85099 .67125 L
.84525 .67305 L
.84137 .65269 L
.84709 .65088 L
F
0 g
.84709 .65088 m
.85099 .67125 L
.84525 .67305 L
.84137 .65269 L
.84709 .65088 L
s
.044 .196 0 .352 k
.85283 .64911 m
.85675 .66948 L
.85099 .67125 L
.84709 .65088 L
.85283 .64911 L
F
0 g
.85283 .64911 m
.85675 .66948 L
.85099 .67125 L
.84709 .65088 L
.85283 .64911 L
s
.044 .197 0 .352 k
.85858 .6474 m
.86252 .66775 L
.85675 .66948 L
.85283 .64911 L
.85858 .6474 L
F
0 g
.85858 .6474 m
.86252 .66775 L
.85675 .66948 L
.85283 .64911 L
.85858 .6474 L
s
.046 .197 0 .352 k
.86435 .64578 m
.86831 .66609 L
.86252 .66775 L
.85858 .6474 L
.86435 .64578 L
F
0 g
.86435 .64578 m
.86831 .66609 L
.86252 .66775 L
.85858 .6474 L
.86435 .64578 L
s
.048 .199 0 .351 k
.87015 .64428 m
.87413 .66452 L
.86831 .66609 L
.86435 .64578 L
.87015 .64428 L
F
0 g
.87015 .64428 m
.87413 .66452 L
.86831 .66609 L
.86435 .64578 L
.87015 .64428 L
s
.051 .201 0 .351 k
.87599 .64297 m
.87997 .6631 L
.87413 .66452 L
.87015 .64428 L
.87599 .64297 L
F
0 g
.87599 .64297 m
.87997 .6631 L
.87413 .66452 L
.87015 .64428 L
.87599 .64297 L
s
.055 .203 0 .35 k
.88186 .64192 m
.88584 .66187 L
.87997 .6631 L
.87599 .64297 L
.88186 .64192 L
F
0 g
.88186 .64192 m
.88584 .66187 L
.87997 .6631 L
.87599 .64297 L
.88186 .64192 L
s
.061 .207 0 .349 k
.88779 .64124 m
.89176 .66092 L
.88584 .66187 L
.88186 .64192 L
.88779 .64124 L
F
0 g
.88779 .64124 m
.89176 .66092 L
.88584 .66187 L
.88186 .64192 L
.88779 .64124 L
s
.069 .212 0 .347 k
.89378 .641 m
.89774 .66032 L
.89176 .66092 L
.88779 .64124 L
.89378 .641 L
F
0 g
.89378 .641 m
.89774 .66032 L
.89176 .66092 L
.88779 .64124 L
.89378 .641 L
s
.08 .218 0 .345 k
.89987 .64139 m
.90379 .66018 L
.89774 .66032 L
.89378 .641 L
.89987 .64139 L
F
0 g
.89987 .64139 m
.90379 .66018 L
.89774 .66032 L
.89378 .641 L
.89987 .64139 L
s
.096 .228 0 .341 k
.90606 .64254 m
.90991 .66062 L
.90379 .66018 L
.89987 .64139 L
.90606 .64254 L
F
0 g
.90606 .64254 m
.90991 .66062 L
.90379 .66018 L
.89987 .64139 L
.90606 .64254 L
s
.117 .24 0 .336 k
.91237 .64464 m
.91614 .6618 L
.90991 .66062 L
.90606 .64254 L
.91237 .64464 L
F
0 g
.91237 .64464 m
.91614 .6618 L
.90991 .66062 L
.90606 .64254 L
.91237 .64464 L
s
.146 .257 0 .33 k
.91886 .64793 m
.92251 .66386 L
.91614 .6618 L
.91237 .64464 L
.91886 .64793 L
F
0 g
.91886 .64793 m
.92251 .66386 L
.91614 .6618 L
.91237 .64464 L
.91886 .64793 L
s
.188 .28 0 .322 k
.92554 .65264 m
.92902 .66701 L
.92251 .66386 L
.91886 .64793 L
.92554 .65264 L
F
0 g
.92554 .65264 m
.92902 .66701 L
.92251 .66386 L
.91886 .64793 L
.92554 .65264 L
s
.253 .315 0 .311 k
.93246 .65902 m
.93572 .67143 L
.92902 .66701 L
.92554 .65264 L
.93246 .65902 L
F
0 g
.93246 .65902 m
.93572 .67143 L
.92902 .66701 L
.92554 .65264 L
.93246 .65902 L
s
.355 .369 0 .299 k
.93966 .66733 m
.94263 .6773 L
.93572 .67143 L
.93246 .65902 L
.93966 .66733 L
F
0 g
.93966 .66733 m
.94263 .6773 L
.93572 .67143 L
.93246 .65902 L
.93966 .66733 L
s
.528 .453 0 .297 k
.94716 .67779 m
.94978 .68477 L
.94263 .6773 L
.93966 .66733 L
.94716 .67779 L
F
0 g
.94716 .67779 m
.94978 .68477 L
.94263 .6773 L
.93966 .66733 L
.94716 .67779 L
s
.63 .559 0 .37 k
.955 .69044 m
.95718 .6939 L
.94978 .68477 L
.94716 .67779 L
.955 .69044 L
F
0 g
.955 .69044 m
.95718 .6939 L
.94978 .68477 L
.94716 .67779 L
.955 .69044 L
s
0 .377 .659 .074 k
.41451 .86968 m
.41758 .87008 L
.4131 .85774 L
.41013 .85492 L
.41451 .86968 L
F
0 g
.41451 .86968 m
.41758 .87008 L
.4131 .85774 L
.41013 .85492 L
.41451 .86968 L
s
0 .378 .569 .113 k
.41903 .88224 m
.42217 .88054 L
.41758 .87008 L
.41451 .86968 L
.41903 .88224 L
F
0 g
.41903 .88224 m
.42217 .88054 L
.41758 .87008 L
.41451 .86968 L
.41903 .88224 L
s
0 .373 .488 .165 k
.42367 .89254 m
.42686 .88906 L
.42217 .88054 L
.41903 .88224 L
.42367 .89254 L
F
0 g
.42367 .89254 m
.42686 .88906 L
.42217 .88054 L
.41903 .88224 L
.42367 .89254 L
s
0 .366 .416 .22 k
.42841 .90073 m
.43163 .89578 L
.42686 .88906 L
.42367 .89254 L
.42841 .90073 L
F
0 g
.42841 .90073 m
.43163 .89578 L
.42686 .88906 L
.42367 .89254 L
.42841 .90073 L
s
0 .357 .355 .273 k
.43325 .90703 m
.43649 .90089 L
.43163 .89578 L
.42841 .90073 L
.43325 .90703 L
F
0 g
.43325 .90703 m
.43649 .90089 L
.43163 .89578 L
.42841 .90073 L
.43325 .90703 L
s
0 .35 .305 .32 k
.43816 .9117 m
.44142 .90462 L
.43649 .90089 L
.43325 .90703 L
.43816 .9117 L
F
0 g
.43816 .9117 m
.44142 .90462 L
.43649 .90089 L
.43325 .90703 L
.43816 .9117 L
s
0 .342 .263 .362 k
.44313 .91499 m
.44639 .90718 L
.44142 .90462 L
.43816 .9117 L
.44313 .91499 L
F
0 g
.44313 .91499 m
.44639 .90718 L
.44142 .90462 L
.43816 .9117 L
.44313 .91499 L
s
0 .336 .23 .397 k
.44816 .91715 m
.45141 .90877 L
.44639 .90718 L
.44313 .91499 L
.44816 .91715 L
F
0 g
.44816 .91715 m
.45141 .90877 L
.44639 .90718 L
.44313 .91499 L
.44816 .91715 L
s
0 .331 .204 .425 k
.45323 .91838 m
.45647 .90957 L
.45141 .90877 L
.44816 .91715 L
.45323 .91838 L
F
0 g
.45323 .91838 m
.45647 .90957 L
.45141 .90877 L
.44816 .91715 L
.45323 .91838 L
s
0 .326 .183 .449 k
.45833 .91887 m
.46155 .90977 L
.45647 .90957 L
.45323 .91838 L
.45833 .91887 L
F
0 g
.45833 .91887 m
.46155 .90977 L
.45647 .90957 L
.45323 .91838 L
.45833 .91887 L
s
0 .324 .167 .467 k
.46346 .91879 m
.46667 .90947 L
.46155 .90977 L
.45833 .91887 L
.46346 .91879 L
F
0 g
.46346 .91879 m
.46667 .90947 L
.46155 .90977 L
.45833 .91887 L
.46346 .91879 L
s
0 .32 .155 .482 k
.46861 .91828 m
.4718 .90879 L
.46667 .90947 L
.46346 .91879 L
.46861 .91828 L
F
0 g
.46861 .91828 m
.4718 .90879 L
.46667 .90947 L
.46346 .91879 L
.46861 .91828 L
s
0 .319 .147 .492 k
.47378 .91744 m
.47695 .90784 L
.4718 .90879 L
.46861 .91828 L
.47378 .91744 L
F
0 g
.47378 .91744 m
.47695 .90784 L
.4718 .90879 L
.46861 .91828 L
.47378 .91744 L
s
0 .318 .14 .5 k
.47897 .91636 m
.48211 .9067 L
.47695 .90784 L
.47378 .91744 L
.47897 .91636 L
F
0 g
.47897 .91636 m
.48211 .9067 L
.47695 .90784 L
.47378 .91744 L
.47897 .91636 L
s
0 .317 .135 .506 k
.48418 .91511 m
.48729 .9054 L
.48211 .9067 L
.47897 .91636 L
.48418 .91511 L
F
0 g
.48418 .91511 m
.48729 .9054 L
.48211 .9067 L
.47897 .91636 L
.48418 .91511 L
s
0 .316 .132 .51 k
.48939 .91375 m
.49249 .90402 L
.48729 .9054 L
.48418 .91511 L
.48939 .91375 L
F
0 g
.48939 .91375 m
.49249 .90402 L
.48729 .9054 L
.48418 .91511 L
.48939 .91375 L
s
0 .315 .13 .513 k
.49462 .91232 m
.49768 .90257 L
.49249 .90402 L
.48939 .91375 L
.49462 .91232 L
F
0 g
.49462 .91232 m
.49768 .90257 L
.49249 .90402 L
.48939 .91375 L
.49462 .91232 L
s
0 .315 .129 .514 k
.49986 .91083 m
.5029 .90108 L
.49768 .90257 L
.49462 .91232 L
.49986 .91083 L
F
0 g
.49986 .91083 m
.5029 .90108 L
.49768 .90257 L
.49462 .91232 L
.49986 .91083 L
s
0 .315 .129 .515 k
.50511 .90932 m
.50812 .89955 L
.5029 .90108 L
.49986 .91083 L
.50511 .90932 L
F
0 g
.50511 .90932 m
.50812 .89955 L
.5029 .90108 L
.49986 .91083 L
.50511 .90932 L
s
0 .315 .128 .516 k
.51037 .90779 m
.51336 .89802 L
.50812 .89955 L
.50511 .90932 L
.51037 .90779 L
F
0 g
.51037 .90779 m
.51336 .89802 L
.50812 .89955 L
.50511 .90932 L
.51037 .90779 L
s
0 .315 .128 .516 k
.51565 .90625 m
.51861 .89647 L
.51336 .89802 L
.51037 .90779 L
.51565 .90625 L
F
0 g
.51565 .90625 m
.51861 .89647 L
.51336 .89802 L
.51037 .90779 L
.51565 .90625 L
s
0 .315 .128 .516 k
.52093 .9047 m
.52387 .89492 L
.51861 .89647 L
.51565 .90625 L
.52093 .9047 L
F
0 g
.52093 .9047 m
.52387 .89492 L
.51861 .89647 L
.51565 .90625 L
.52093 .9047 L
s
0 .315 .128 .516 k
.52622 .90315 m
.52913 .89337 L
.52387 .89492 L
.52093 .9047 L
.52622 .90315 L
F
0 g
.52622 .90315 m
.52913 .89337 L
.52387 .89492 L
.52093 .9047 L
.52622 .90315 L
s
0 .315 .128 .516 k
.53153 .9016 m
.53441 .89182 L
.52913 .89337 L
.52622 .90315 L
.53153 .9016 L
F
0 g
.53153 .9016 m
.53441 .89182 L
.52913 .89337 L
.52622 .90315 L
.53153 .9016 L
s
0 .315 .128 .516 k
.53684 .90004 m
.5397 .89026 L
.53441 .89182 L
.53153 .9016 L
.53684 .90004 L
F
0 g
.53684 .90004 m
.5397 .89026 L
.53441 .89182 L
.53153 .9016 L
.53684 .90004 L
s
0 .315 .128 .516 k
.54217 .89848 m
.54501 .8887 L
.5397 .89026 L
.53684 .90004 L
.54217 .89848 L
F
0 g
.54217 .89848 m
.54501 .8887 L
.5397 .89026 L
.53684 .90004 L
.54217 .89848 L
s
0 .315 .128 .516 k
.54751 .89692 m
.55032 .88713 L
.54501 .8887 L
.54217 .89848 L
.54751 .89692 L
F
0 g
.54751 .89692 m
.55032 .88713 L
.54501 .8887 L
.54217 .89848 L
.54751 .89692 L
s
0 .315 .128 .516 k
.55287 .89535 m
.55564 .88557 L
.55032 .88713 L
.54751 .89692 L
.55287 .89535 L
F
0 g
.55287 .89535 m
.55564 .88557 L
.55032 .88713 L
.54751 .89692 L
.55287 .89535 L
s
0 .315 .128 .516 k
.55822 .89377 m
.56098 .88399 L
.55564 .88557 L
.55287 .89535 L
.55822 .89377 L
F
0 g
.55822 .89377 m
.56098 .88399 L
.55564 .88557 L
.55287 .89535 L
.55822 .89377 L
s
0 .315 .128 .516 k
.56359 .89219 m
.56632 .8824 L
.56098 .88399 L
.55822 .89377 L
.56359 .89219 L
F
0 g
.56359 .89219 m
.56632 .8824 L
.56098 .88399 L
.55822 .89377 L
.56359 .89219 L
s
0 .315 .127 .517 k
.56898 .8906 m
.57168 .88081 L
.56632 .8824 L
.56359 .89219 L
.56898 .8906 L
F
0 g
.56898 .8906 m
.57168 .88081 L
.56632 .8824 L
.56359 .89219 L
.56898 .8906 L
s
0 .315 .128 .517 k
.57438 .88898 m
.57705 .8792 L
.57168 .88081 L
.56898 .8906 L
.57438 .88898 L
F
0 g
.57438 .88898 m
.57705 .8792 L
.57168 .88081 L
.56898 .8906 L
.57438 .88898 L
s
0 .315 .126 .519 k
.57978 .88733 m
.58243 .87756 L
.57705 .8792 L
.57438 .88898 L
.57978 .88733 L
F
0 g
.57978 .88733 m
.58243 .87756 L
.57705 .8792 L
.57438 .88898 L
.57978 .88733 L
s
0 .315 .125 .521 k
.5852 .88562 m
.58782 .87586 L
.58243 .87756 L
.57978 .88733 L
.5852 .88562 L
F
0 g
.5852 .88562 m
.58782 .87586 L
.58243 .87756 L
.57978 .88733 L
.5852 .88562 L
s
0 .314 .123 .525 k
.59062 .88381 m
.59322 .87407 L
.58782 .87586 L
.5852 .88562 L
.59062 .88381 L
F
0 g
.59062 .88381 m
.59322 .87407 L
.58782 .87586 L
.5852 .88562 L
.59062 .88381 L
s
0 .315 .121 .53 k
.59605 .88185 m
.59863 .87218 L
.59322 .87407 L
.59062 .88381 L
.59605 .88185 L
F
0 g
.59605 .88185 m
.59863 .87218 L
.59322 .87407 L
.59062 .88381 L
.59605 .88185 L
s
0 .314 .116 .539 k
.6015 .87969 m
.60405 .87011 L
.59863 .87218 L
.59605 .88185 L
.6015 .87969 L
F
0 g
.6015 .87969 m
.60405 .87011 L
.59863 .87218 L
.59605 .88185 L
.6015 .87969 L
s
0 .315 .11 .551 k
.60695 .87725 m
.60947 .86779 L
.60405 .87011 L
.6015 .87969 L
.60695 .87725 L
F
0 g
.60695 .87725 m
.60947 .86779 L
.60405 .87011 L
.6015 .87969 L
.60695 .87725 L
s
0 .314 .101 .569 k
.61239 .87442 m
.61489 .86514 L
.60947 .86779 L
.60695 .87725 L
.61239 .87442 L
F
0 g
.61239 .87442 m
.61489 .86514 L
.60947 .86779 L
.60695 .87725 L
.61239 .87442 L
s
0 .314 .089 .595 k
.61783 .87107 m
.6203 .86207 L
.61489 .86514 L
.61239 .87442 L
.61783 .87107 L
F
0 g
.61783 .87107 m
.6203 .86207 L
.61489 .86514 L
.61239 .87442 L
.61783 .87107 L
s
0 .313 .071 .634 k
.62326 .86706 m
.62571 .85843 L
.6203 .86207 L
.61783 .87107 L
.62326 .86706 L
F
0 g
.62326 .86706 m
.62571 .85843 L
.6203 .86207 L
.61783 .87107 L
.62326 .86706 L
s
0 .308 .045 .692 k
.62868 .86219 m
.63111 .85406 L
.62571 .85843 L
.62326 .86706 L
.62868 .86219 L
F
0 g
.62868 .86219 m
.63111 .85406 L
.62571 .85843 L
.62326 .86706 L
.62868 .86219 L
s
0 .217 .006 .783 k
.63406 .85627 m
.6365 .8488 L
.63111 .85406 L
.62868 .86219 L
.63406 .85627 L
F
0 g
.63406 .85627 m
.6365 .8488 L
.63111 .85406 L
.62868 .86219 L
.63406 .85627 L
s
.055 .124 0 .876 k
.63941 .84906 m
.64183 .84244 L
.6365 .8488 L
.63406 .85627 L
.63941 .84906 L
F
0 g
.63941 .84906 m
.64183 .84244 L
.6365 .8488 L
.63406 .85627 L
.63941 .84906 L
s
.64471 .84029 m
.64713 .83476 L
.64183 .84244 L
.63941 .84906 L
.64471 .84029 L
F
.64471 .84029 m
.64713 .83476 L
.64183 .84244 L
.63941 .84906 L
.64471 .84029 L
s
.64993 .82971 m
.65237 .82553 L
.64713 .83476 L
.64471 .84029 L
.64993 .82971 L
F
.64993 .82971 m
.65237 .82553 L
.64713 .83476 L
.64471 .84029 L
.64993 .82971 L
s
.045 0 .417 .101 k
.65506 .81704 m
.65754 .81453 L
.65237 .82553 L
.64993 .82971 L
.65506 .81704 L
F
0 g
.65506 .81704 m
.65754 .81453 L
.65237 .82553 L
.64993 .82971 L
.65506 .81704 L
s
0 .07 .386 .02 k
.66009 .80208 m
.66262 .80158 L
.65754 .81453 L
.65506 .81704 L
.66009 .80208 L
F
0 g
.66009 .80208 m
.66262 .80158 L
.65754 .81453 L
.65506 .81704 L
.66009 .80208 L
s
0 .137 .361 .015 k
.66501 .78477 m
.6676 .7866 L
.66262 .80158 L
.66009 .80208 L
.66501 .78477 L
F
0 g
.66501 .78477 m
.6676 .7866 L
.66262 .80158 L
.66009 .80208 L
.66501 .78477 L
s
0 .17 .323 .045 k
.66982 .76586 m
.67248 .77025 L
.6676 .7866 L
.66501 .78477 L
.66982 .76586 L
F
0 g
.66982 .76586 m
.67248 .77025 L
.6676 .7866 L
.66501 .78477 L
.66982 .76586 L
s
0 .176 .258 .09 k
.67466 .74879 m
.6774 .75545 L
.67248 .77025 L
.66982 .76586 L
.67466 .74879 L
F
0 g
.67466 .74879 m
.6774 .75545 L
.67248 .77025 L
.66982 .76586 L
.67466 .74879 L
s
0 .173 .194 .14 k
.67957 .73423 m
.68239 .74277 L
.6774 .75545 L
.67466 .74879 L
.67957 .73423 L
F
0 g
.67957 .73423 m
.68239 .74277 L
.6774 .75545 L
.67466 .74879 L
.67957 .73423 L
s
0 .169 .141 .186 k
.68455 .72198 m
.68743 .73205 L
.68239 .74277 L
.67957 .73423 L
.68455 .72198 L
F
0 g
.68455 .72198 m
.68743 .73205 L
.68239 .74277 L
.67957 .73423 L
.68455 .72198 L
s
0 .163 .097 .227 k
.68961 .7118 m
.69254 .7231 L
.68743 .73205 L
.68455 .72198 L
.68961 .7118 L
F
0 g
.68961 .7118 m
.69254 .7231 L
.68743 .73205 L
.68455 .72198 L
.68961 .7118 L
s
0 .159 .062 .261 k
.69473 .70337 m
.6977 .71564 L
.69254 .7231 L
.68961 .7118 L
.69473 .70337 L
F
0 g
.69473 .70337 m
.6977 .71564 L
.69254 .7231 L
.68961 .7118 L
.69473 .70337 L
s
0 .155 .034 .289 k
.69991 .69641 m
.70293 .70944 L
.6977 .71564 L
.69473 .70337 L
.69991 .69641 L
F
0 g
.69991 .69641 m
.70293 .70944 L
.6977 .71564 L
.69473 .70337 L
.69991 .69641 L
s
0 .151 .012 .312 k
.70515 .69067 m
.70819 .70428 L
.70293 .70944 L
.69991 .69641 L
.70515 .69067 L
F
0 g
.70515 .69067 m
.70819 .70428 L
.70293 .70944 L
.69991 .69641 L
.70515 .69067 L
s
.007 .154 0 .324 k
.71043 .68591 m
.7135 .69997 L
.70819 .70428 L
.70515 .69067 L
.71043 .68591 L
F
0 g
.71043 .68591 m
.7135 .69997 L
.70819 .70428 L
.70515 .69067 L
.71043 .68591 L
s
.02 .165 0 .325 k
.71576 .68193 m
.71886 .69631 L
.7135 .69997 L
.71043 .68591 L
.71576 .68193 L
F
0 g
.71576 .68193 m
.71886 .69631 L
.7135 .69997 L
.71043 .68591 L
.71576 .68193 L
s
.031 .173 0 .326 k
.72112 .67856 m
.72425 .69318 L
.71886 .69631 L
.71576 .68193 L
.72112 .67856 L
F
0 g
.72112 .67856 m
.72425 .69318 L
.71886 .69631 L
.71576 .68193 L
.72112 .67856 L
s
.039 .18 0 .326 k
.72652 .67566 m
.72967 .69045 L
.72425 .69318 L
.72112 .67856 L
.72652 .67566 L
F
0 g
.72652 .67566 m
.72967 .69045 L
.72425 .69318 L
.72112 .67856 L
.72652 .67566 L
s
.045 .184 0 .327 k
.73195 .6731 m
.73511 .68803 L
.72967 .69045 L
.72652 .67566 L
.73195 .6731 L
F
0 g
.73195 .6731 m
.73511 .68803 L
.72967 .69045 L
.72652 .67566 L
.73195 .6731 L
s
.05 .188 0 .327 k
.73739 .6708 m
.74058 .68581 L
.73511 .68803 L
.73195 .6731 L
.73739 .6708 L
F
0 g
.73739 .6708 m
.74058 .68581 L
.73511 .68803 L
.73195 .6731 L
.73739 .6708 L
s
.053 .19 0 .327 k
.74287 .66869 m
.74607 .68376 L
.74058 .68581 L
.73739 .6708 L
.74287 .66869 L
F
0 g
.74287 .66869 m
.74607 .68376 L
.74058 .68581 L
.73739 .6708 L
.74287 .66869 L
s
.055 .192 0 .327 k
.74836 .6667 m
.75157 .6818 L
.74607 .68376 L
.74287 .66869 L
.74836 .6667 L
F
0 g
.74836 .6667 m
.75157 .6818 L
.74607 .68376 L
.74287 .66869 L
.74836 .6667 L
s
.057 .193 0 .327 k
.75386 .66478 m
.75709 .67992 L
.75157 .6818 L
.74836 .6667 L
.75386 .66478 L
F
0 g
.75386 .66478 m
.75709 .67992 L
.75157 .6818 L
.74836 .6667 L
.75386 .66478 L
s
.058 .194 0 .327 k
.75939 .66292 m
.76262 .67807 L
.75709 .67992 L
.75386 .66478 L
.75939 .66292 L
F
0 g
.75939 .66292 m
.76262 .67807 L
.75709 .67992 L
.75386 .66478 L
.75939 .66292 L
s
.058 .194 0 .327 k
.76492 .66109 m
.76817 .67626 L
.76262 .67807 L
.75939 .66292 L
.76492 .66109 L
F
0 g
.76492 .66109 m
.76817 .67626 L
.76262 .67807 L
.75939 .66292 L
.76492 .66109 L
s
.059 .194 0 .327 k
.77047 .65926 m
.77373 .67446 L
.76817 .67626 L
.76492 .66109 L
.77047 .65926 L
F
0 g
.77047 .65926 m
.77373 .67446 L
.76817 .67626 L
.76492 .66109 L
.77047 .65926 L
s
.059 .195 0 .327 k
.77602 .65745 m
.7793 .67266 L
.77373 .67446 L
.77047 .65926 L
.77602 .65745 L
F
0 g
.77602 .65745 m
.7793 .67266 L
.77373 .67446 L
.77047 .65926 L
.77602 .65745 L
s
.059 .195 0 .327 k
.7816 .65564 m
.78488 .67085 L
.7793 .67266 L
.77602 .65745 L
.7816 .65564 L
F
0 g
.7816 .65564 m
.78488 .67085 L
.7793 .67266 L
.77602 .65745 L
.7816 .65564 L
s
.059 .195 0 .327 k
.78718 .65382 m
.79047 .66905 L
.78488 .67085 L
.7816 .65564 L
.78718 .65382 L
F
0 g
.78718 .65382 m
.79047 .66905 L
.78488 .67085 L
.7816 .65564 L
.78718 .65382 L
s
.059 .195 0 .327 k
.79277 .652 m
.79609 .66724 L
.79047 .66905 L
.78718 .65382 L
.79277 .652 L
F
0 g
.79277 .652 m
.79609 .66724 L
.79047 .66905 L
.78718 .65382 L
.79277 .652 L
s
.059 .195 0 .327 k
.79839 .65018 m
.8017 .66544 L
.79609 .66724 L
.79277 .652 L
.79839 .65018 L
F
0 g
.79839 .65018 m
.8017 .66544 L
.79609 .66724 L
.79277 .652 L
.79839 .65018 L
s
.059 .195 0 .327 k
.804 .64835 m
.80733 .66361 L
.8017 .66544 L
.79839 .65018 L
.804 .64835 L
F
0 g
.804 .64835 m
.80733 .66361 L
.8017 .66544 L
.79839 .65018 L
.804 .64835 L
s
.059 .195 0 .327 k
.80963 .64651 m
.81298 .6618 L
.80733 .66361 L
.804 .64835 L
.80963 .64651 L
F
0 g
.80963 .64651 m
.81298 .6618 L
.80733 .66361 L
.804 .64835 L
.80963 .64651 L
s
.059 .195 0 .327 k
.81527 .64468 m
.81864 .65998 L
.81298 .6618 L
.80963 .64651 L
.81527 .64468 L
F
0 g
.81527 .64468 m
.81864 .65998 L
.81298 .6618 L
.80963 .64651 L
.81527 .64468 L
s
.059 .195 0 .327 k
.82093 .64285 m
.8243 .65816 L
.81864 .65998 L
.81527 .64468 L
.82093 .64285 L
F
0 g
.82093 .64285 m
.8243 .65816 L
.81864 .65998 L
.81527 .64468 L
.82093 .64285 L
s
.059 .195 0 .327 k
.82659 .641 m
.82997 .65632 L
.8243 .65816 L
.82093 .64285 L
.82659 .641 L
F
0 g
.82659 .641 m
.82997 .65632 L
.8243 .65816 L
.82093 .64285 L
.82659 .641 L
s
.059 .195 0 .327 k
.83227 .63917 m
.83567 .6545 L
.82997 .65632 L
.82659 .641 L
.83227 .63917 L
F
0 g
.83227 .63917 m
.83567 .6545 L
.82997 .65632 L
.82659 .641 L
.83227 .63917 L
s
.059 .195 0 .327 k
.83796 .63734 m
.84137 .65269 L
.83567 .6545 L
.83227 .63917 L
.83796 .63734 L
F
0 g
.83796 .63734 m
.84137 .65269 L
.83567 .6545 L
.83227 .63917 L
.83796 .63734 L
s
.06 .195 0 .327 k
.84367 .63554 m
.84709 .65088 L
.84137 .65269 L
.83796 .63734 L
.84367 .63554 L
F
0 g
.84367 .63554 m
.84709 .65088 L
.84137 .65269 L
.83796 .63734 L
.84367 .63554 L
s
.06 .196 0 .327 k
.84939 .63376 m
.85283 .64911 L
.84709 .65088 L
.84367 .63554 L
.84939 .63376 L
F
0 g
.84939 .63376 m
.85283 .64911 L
.84709 .65088 L
.84367 .63554 L
.84939 .63376 L
s
.062 .196 0 .327 k
.85514 .63206 m
.85858 .6474 L
.85283 .64911 L
.84939 .63376 L
.85514 .63206 L
F
0 g
.85514 .63206 m
.85858 .6474 L
.85283 .64911 L
.84939 .63376 L
.85514 .63206 L
s
.064 .198 0 .326 k
.86089 .63046 m
.86435 .64578 L
.85858 .6474 L
.85514 .63206 L
.86089 .63046 L
F
0 g
.86089 .63046 m
.86435 .64578 L
.85858 .6474 L
.85514 .63206 L
.86089 .63046 L
s
.067 .2 0 .326 k
.86668 .62901 m
.87015 .64428 L
.86435 .64578 L
.86089 .63046 L
.86668 .62901 L
F
0 g
.86668 .62901 m
.87015 .64428 L
.86435 .64578 L
.86089 .63046 L
.86668 .62901 L
s
.072 .203 0 .325 k
.87252 .62778 m
.87599 .64297 L
.87015 .64428 L
.86668 .62901 L
.87252 .62778 L
F
0 g
.87252 .62778 m
.87599 .64297 L
.87015 .64428 L
.86668 .62901 L
.87252 .62778 L
s
.079 .207 0 .323 k
.87839 .62686 m
.88186 .64192 L
.87599 .64297 L
.87252 .62778 L
.87839 .62686 L
F
0 g
.87839 .62686 m
.88186 .64192 L
.87599 .64297 L
.87252 .62778 L
.87839 .62686 L
s
.087 .212 0 .322 k
.88433 .62634 m
.88779 .64124 L
.88186 .64192 L
.87839 .62686 L
.88433 .62634 L
F
0 g
.88433 .62634 m
.88779 .64124 L
.88186 .64192 L
.87839 .62686 L
.88433 .62634 L
s
.1 .22 0 .319 k
.89035 .62638 m
.89378 .641 L
.88779 .64124 L
.88433 .62634 L
.89035 .62638 L
F
0 g
.89035 .62638 m
.89378 .641 L
.88779 .64124 L
.88433 .62634 L
.89035 .62638 L
s
.117 .23 0 .316 k
.89645 .62712 m
.89987 .64139 L
.89378 .641 L
.89035 .62638 L
.89645 .62712 L
F
0 g
.89645 .62712 m
.89987 .64139 L
.89378 .641 L
.89035 .62638 L
.89645 .62712 L
s
.141 .244 0 .312 k
.90269 .62876 m
.90606 .64254 L
.89987 .64139 L
.89645 .62712 L
.90269 .62876 L
F
0 g
.90269 .62876 m
.90606 .64254 L
.89987 .64139 L
.89645 .62712 L
.90269 .62876 L
s
.174 .264 0 .306 k
.90907 .63152 m
.91237 .64464 L
.90606 .64254 L
.90269 .62876 L
.90907 .63152 L
F
0 g
.90907 .63152 m
.91237 .64464 L
.90606 .64254 L
.90269 .62876 L
.90907 .63152 L
s
.22 .29 0 .299 k
.91564 .63566 m
.91886 .64793 L
.91237 .64464 L
.90907 .63152 L
.91564 .63566 L
F
0 g
.91564 .63566 m
.91886 .64793 L
.91237 .64464 L
.90907 .63152 L
.91564 .63566 L
s
.285 .326 0 .292 k
.92243 .64146 m
.92554 .65264 L
.91886 .64793 L
.91564 .63566 L
.92243 .64146 L
F
0 g
.92243 .64146 m
.92554 .65264 L
.91886 .64793 L
.91564 .63566 L
.92243 .64146 L
s
.382 .378 0 .286 k
.9295 .64922 m
.93246 .65902 L
.92554 .65264 L
.92243 .64146 L
.9295 .64922 L
F
0 g
.9295 .64922 m
.93246 .65902 L
.92554 .65264 L
.92243 .64146 L
.9295 .64922 L
s
.524 .449 0 .294 k
.9369 .65926 m
.93966 .66733 L
.93246 .65902 L
.9295 .64922 L
.9369 .65926 L
F
0 g
.9369 .65926 m
.93966 .66733 L
.93246 .65902 L
.9295 .64922 L
.9369 .65926 L
s
.654 .536 0 .346 k
.94466 .67182 m
.94716 .67779 L
.93966 .66733 L
.9369 .65926 L
.94466 .67182 L
F
0 g
.94466 .67182 m
.94716 .67779 L
.93966 .66733 L
.9369 .65926 L
.94466 .67182 L
s
.491 .491 0 .509 k
.95281 .68697 m
.955 .69044 L
.94716 .67779 L
.94466 .67182 L
.95281 .68697 L
F
0 g
.95281 .68697 m
.955 .69044 L
.94716 .67779 L
.94466 .67182 L
.95281 .68697 L
s
0 .365 .632 .068 k
.41147 .86851 m
.41451 .86968 L
.41013 .85492 L
.40715 .85209 L
.41147 .86851 L
F
0 g
.41147 .86851 m
.41451 .86968 L
.41013 .85492 L
.40715 .85209 L
.41147 .86851 L
s
0 .373 .59 .095 k
.41593 .88252 m
.41903 .88224 L
.41451 .86968 L
.41147 .86851 L
.41593 .88252 L
F
0 g
.41593 .88252 m
.41903 .88224 L
.41451 .86968 L
.41147 .86851 L
.41593 .88252 L
s
0 .381 .549 .131 k
.42053 .89403 m
.42367 .89254 L
.41903 .88224 L
.41593 .88252 L
.42053 .89403 L
F
0 g
.42053 .89403 m
.42367 .89254 L
.41903 .88224 L
.41593 .88252 L
.42053 .89403 L
s
0 .387 .506 .175 k
.42525 .90323 m
.42841 .90073 L
.42367 .89254 L
.42053 .89403 L
.42525 .90323 L
F
0 g
.42525 .90323 m
.42841 .90073 L
.42367 .89254 L
.42053 .89403 L
.42525 .90323 L
s
0 .391 .463 .224 k
.43007 .91035 m
.43325 .90703 L
.42841 .90073 L
.42525 .90323 L
.43007 .91035 L
F
0 g
.43007 .91035 m
.43325 .90703 L
.42841 .90073 L
.42525 .90323 L
.43007 .91035 L
s
0 .394 .421 .276 k
.43497 .91568 m
.43816 .9117 L
.43325 .90703 L
.43007 .91035 L
.43497 .91568 L
F
0 g
.43497 .91568 m
.43816 .9117 L
.43325 .90703 L
.43007 .91035 L
.43497 .91568 L
s
0 .395 .382 .328 k
.43994 .91947 m
.44313 .91499 L
.43816 .9117 L
.43497 .91568 L
.43994 .91947 L
F
0 g
.43994 .91947 m
.44313 .91499 L
.43816 .9117 L
.43497 .91568 L
.43994 .91947 L
s
0 .394 .345 .378 k
.44497 .92201 m
.44816 .91715 L
.44313 .91499 L
.43994 .91947 L
.44497 .92201 L
F
0 g
.44497 .92201 m
.44816 .91715 L
.44313 .91499 L
.43994 .91947 L
.44497 .92201 L
s
0 .391 .313 .424 k
.45005 .92353 m
.45323 .91838 L
.44816 .91715 L
.44497 .92201 L
.45005 .92353 L
F
0 g
.45005 .92353 m
.45323 .91838 L
.44816 .91715 L
.44497 .92201 L
.45005 .92353 L
s
0 .39 .287 .463 k
.45516 .92424 m
.45833 .91887 L
.45323 .91838 L
.45005 .92353 L
.45516 .92424 L
F
0 g
.45516 .92424 m
.45833 .91887 L
.45323 .91838 L
.45005 .92353 L
.45516 .92424 L
s
0 .387 .264 .497 k
.4603 .92432 m
.46346 .91879 L
.45833 .91887 L
.45516 .92424 L
.4603 .92432 L
F
0 g
.4603 .92432 m
.46346 .91879 L
.45833 .91887 L
.45516 .92424 L
.4603 .92432 L
s
0 .385 .246 .524 k
.46547 .9239 m
.46861 .91828 L
.46346 .91879 L
.4603 .92432 L
.46547 .9239 L
F
0 g
.46547 .9239 m
.46861 .91828 L
.46346 .91879 L
.4603 .92432 L
.46547 .9239 L
s
0 .383 .233 .545 k
.47066 .92314 m
.47378 .91744 L
.46861 .91828 L
.46547 .9239 L
.47066 .92314 L
F
0 g
.47066 .92314 m
.47378 .91744 L
.46861 .91828 L
.46547 .9239 L
.47066 .92314 L
s
0 .382 .224 .56 k
.47587 .92211 m
.47897 .91636 L
.47378 .91744 L
.47066 .92314 L
.47587 .92211 L
F
0 g
.47587 .92211 m
.47897 .91636 L
.47378 .91744 L
.47066 .92314 L
.47587 .92211 L
s
0 .381 .216 .572 k
.48108 .92089 m
.48418 .91511 L
.47897 .91636 L
.47587 .92211 L
.48108 .92089 L
F
0 g
.48108 .92089 m
.48418 .91511 L
.47897 .91636 L
.47587 .92211 L
.48108 .92089 L
s
0 .38 .212 .58 k
.48633 .91956 m
.48939 .91375 L
.48418 .91511 L
.48108 .92089 L
.48633 .91956 L
F
0 g
.48633 .91956 m
.48939 .91375 L
.48418 .91511 L
.48108 .92089 L
.48633 .91956 L
s
0 .38 .209 .585 k
.49157 .91812 m
.49462 .91232 L
.48939 .91375 L
.48633 .91956 L
.49157 .91812 L
F
0 g
.49157 .91812 m
.49462 .91232 L
.48939 .91375 L
.48633 .91956 L
.49157 .91812 L
s
0 .38 .207 .588 k
.49683 .91664 m
.49986 .91083 L
.49462 .91232 L
.49157 .91812 L
.49683 .91664 L
F
0 g
.49683 .91664 m
.49986 .91083 L
.49462 .91232 L
.49157 .91812 L
.49683 .91664 L
s
0 .38 .206 .59 k
.5021 .91513 m
.50511 .90932 L
.49986 .91083 L
.49683 .91664 L
.5021 .91513 L
F
0 g
.5021 .91513 m
.50511 .90932 L
.49986 .91083 L
.49683 .91664 L
.5021 .91513 L
s
0 .38 .205 .591 k
.50738 .9136 m
.51037 .90779 L
.50511 .90932 L
.5021 .91513 L
.50738 .9136 L
F
0 g
.50738 .9136 m
.51037 .90779 L
.50511 .90932 L
.5021 .91513 L
.50738 .9136 L
s
0 .379 .205 .592 k
.51267 .91206 m
.51565 .90625 L
.51037 .90779 L
.50738 .9136 L
.51267 .91206 L
F
0 g
.51267 .91206 m
.51565 .90625 L
.51037 .90779 L
.50738 .9136 L
.51267 .91206 L
s
0 .379 .205 .592 k
.51798 .91051 m
.52093 .9047 L
.51565 .90625 L
.51267 .91206 L
.51798 .91051 L
F
0 g
.51798 .91051 m
.52093 .9047 L
.51565 .90625 L
.51267 .91206 L
.51798 .91051 L
s
0 .379 .205 .592 k
.52329 .90896 m
.52622 .90315 L
.52093 .9047 L
.51798 .91051 L
.52329 .90896 L
F
0 g
.52329 .90896 m
.52622 .90315 L
.52093 .9047 L
.51798 .91051 L
.52329 .90896 L
s
0 .379 .205 .592 k
.52861 .90741 m
.53153 .9016 L
.52622 .90315 L
.52329 .90896 L
.52861 .90741 L
F
0 g
.52861 .90741 m
.53153 .9016 L
.52622 .90315 L
.52329 .90896 L
.52861 .90741 L
s
0 .379 .205 .592 k
.53395 .90585 m
.53684 .90004 L
.53153 .9016 L
.52861 .90741 L
.53395 .90585 L
F
0 g
.53395 .90585 m
.53684 .90004 L
.53153 .9016 L
.52861 .90741 L
.53395 .90585 L
s
0 .379 .205 .592 k
.5393 .90429 m
.54217 .89848 L
.53684 .90004 L
.53395 .90585 L
.5393 .90429 L
F
0 g
.5393 .90429 m
.54217 .89848 L
.53684 .90004 L
.53395 .90585 L
.5393 .90429 L
s
0 .379 .205 .592 k
.54466 .90273 m
.54751 .89692 L
.54217 .89848 L
.5393 .90429 L
.54466 .90273 L
F
0 g
.54466 .90273 m
.54751 .89692 L
.54217 .89848 L
.5393 .90429 L
.54466 .90273 L
s
0 .379 .205 .592 k
.55003 .90116 m
.55287 .89535 L
.54751 .89692 L
.54466 .90273 L
.55003 .90116 L
F
0 g
.55003 .90116 m
.55287 .89535 L
.54751 .89692 L
.54466 .90273 L
.55003 .90116 L
s
0 .38 .205 .592 k
.55541 .89959 m
.55822 .89377 L
.55287 .89535 L
.55003 .90116 L
.55541 .89959 L
F
0 g
.55541 .89959 m
.55822 .89377 L
.55287 .89535 L
.55003 .90116 L
.55541 .89959 L
s
0 .38 .205 .592 k
.5608 .898 m
.56359 .89219 L
.55822 .89377 L
.55541 .89959 L
.5608 .898 L
F
0 g
.5608 .898 m
.56359 .89219 L
.55822 .89377 L
.55541 .89959 L
.5608 .898 L
s
0 .38 .204 .593 k
.56621 .8964 m
.56898 .8906 L
.56359 .89219 L
.5608 .898 L
.56621 .8964 L
F
0 g
.56621 .8964 m
.56898 .8906 L
.56359 .89219 L
.5608 .898 L
.56621 .8964 L
s
0 .379 .203 .595 k
.57162 .89478 m
.57438 .88898 L
.56898 .8906 L
.56621 .8964 L
.57162 .89478 L
F
0 g
.57162 .89478 m
.57438 .88898 L
.56898 .8906 L
.56621 .8964 L
.57162 .89478 L
s
0 .38 .203 .597 k
.57705 .89312 m
.57978 .88733 L
.57438 .88898 L
.57162 .89478 L
.57705 .89312 L
F
0 g
.57705 .89312 m
.57978 .88733 L
.57438 .88898 L
.57162 .89478 L
.57705 .89312 L
s
0 .38 .201 .602 k
.58249 .89139 m
.5852 .88562 L
.57978 .88733 L
.57705 .89312 L
.58249 .89139 L
F
0 g
.58249 .89139 m
.5852 .88562 L
.57978 .88733 L
.57705 .89312 L
.58249 .89139 L
s
0 .38 .197 .61 k
.58794 .88955 m
.59062 .88381 L
.5852 .88562 L
.58249 .89139 L
.58794 .88955 L
F
0 g
.58794 .88955 m
.59062 .88381 L
.5852 .88562 L
.58249 .89139 L
.58794 .88955 L
s
0 .378 .192 .622 k
.59339 .88756 m
.59605 .88185 L
.59062 .88381 L
.58794 .88955 L
.59339 .88756 L
F
0 g
.59339 .88756 m
.59605 .88185 L
.59062 .88381 L
.58794 .88955 L
.59339 .88756 L
s
0 .36 .185 .64 k
.59885 .88534 m
.6015 .87969 L
.59605 .88185 L
.59339 .88756 L
.59885 .88534 L
F
0 g
.59885 .88534 m
.6015 .87969 L
.59605 .88185 L
.59339 .88756 L
.59885 .88534 L
s
0 .333 .174 .667 k
.60432 .88281 m
.60695 .87725 L
.6015 .87969 L
.59885 .88534 L
.60432 .88281 L
F
0 g
.60432 .88281 m
.60695 .87725 L
.6015 .87969 L
.59885 .88534 L
.60432 .88281 L
s
0 .294 .16 .706 k
.60978 .87984 m
.61239 .87442 L
.60695 .87725 L
.60432 .88281 L
.60978 .87984 L
F
0 g
.60978 .87984 m
.61239 .87442 L
.60695 .87725 L
.60432 .88281 L
.60978 .87984 L
s
0 .234 .137 .766 k
.61525 .87631 m
.61783 .87107 L
.61239 .87442 L
.60978 .87984 L
.61525 .87631 L
F
0 g
.61525 .87631 m
.61783 .87107 L
.61239 .87442 L
.60978 .87984 L
.61525 .87631 L
s
0 .143 .102 .857 k
.62069 .87204 m
.62326 .86706 L
.61783 .87107 L
.61525 .87631 L
.62069 .87204 L
F
0 g
.62069 .87204 m
.62326 .86706 L
.61783 .87107 L
.61525 .87631 L
.62069 .87204 L
s
0 .005 .005 .995 k
.62612 .86683 m
.62868 .86219 L
.62326 .86706 L
.62069 .87204 L
.62612 .86683 L
F
0 g
.62612 .86683 m
.62868 .86219 L
.62326 .86706 L
.62069 .87204 L
.62612 .86683 L
s
.63152 .86045 m
.63406 .85627 L
.62868 .86219 L
.62612 .86683 L
.63152 .86045 L
F
.63152 .86045 m
.63406 .85627 L
.62868 .86219 L
.62612 .86683 L
.63152 .86045 L
s
.63687 .85265 m
.63941 .84906 L
.63406 .85627 L
.63152 .86045 L
.63687 .85265 L
F
.63687 .85265 m
.63941 .84906 L
.63406 .85627 L
.63152 .86045 L
.63687 .85265 L
s
.145 0 .394 .102 k
.64217 .84312 m
.64471 .84029 L
.63941 .84906 L
.63687 .85265 L
.64217 .84312 L
F
0 g
.64217 .84312 m
.64471 .84029 L
.63941 .84906 L
.63687 .85265 L
.64217 .84312 L
s
.026 0 .346 .054 k
.64738 .83159 m
.64993 .82971 L
.64471 .84029 L
.64217 .84312 L
.64738 .83159 L
F
0 g
.64738 .83159 m
.64993 .82971 L
.64471 .84029 L
.64217 .84312 L
.64738 .83159 L
s
0 .065 .349 .02 k
.6525 .81777 m
.65506 .81704 L
.64993 .82971 L
.64738 .83159 L
.6525 .81777 L
F
0 g
.6525 .81777 m
.65506 .81704 L
.64993 .82971 L
.64738 .83159 L
.6525 .81777 L
s
0 .123 .353 .015 k
.65752 .80145 m
.66009 .80208 L
.65506 .81704 L
.6525 .81777 L
.65752 .80145 L
F
0 g
.65752 .80145 m
.66009 .80208 L
.65506 .81704 L
.6525 .81777 L
.65752 .80145 L
s
0 .161 .347 .028 k
.66239 .78252 m
.66501 .78477 L
.66009 .80208 L
.65752 .80145 L
.66239 .78252 L
F
0 g
.66239 .78252 m
.66501 .78477 L
.66009 .80208 L
.65752 .80145 L
.66239 .78252 L
s
0 .181 .33 .048 k
.66716 .76186 m
.66982 .76586 L
.66501 .78477 L
.66239 .78252 L
.66716 .76186 L
F
0 g
.66716 .76186 m
.66982 .76586 L
.66501 .78477 L
.66239 .78252 L
.66716 .76186 L
s
0 .181 .281 .078 k
.67196 .74324 m
.67466 .74879 L
.66982 .76586 L
.66716 .76186 L
.67196 .74324 L
F
0 g
.67196 .74324 m
.67466 .74879 L
.66982 .76586 L
.66716 .76186 L
.67196 .74324 L
s
0 .175 .226 .114 k
.67683 .72739 m
.67957 .73423 L
.67466 .74879 L
.67196 .74324 L
.67683 .72739 L
F
0 g
.67683 .72739 m
.67957 .73423 L
.67466 .74879 L
.67196 .74324 L
.67683 .72739 L
s
0 .167 .174 .152 k
.68178 .7141 m
.68455 .72198 L
.67957 .73423 L
.67683 .72739 L
.68178 .7141 L
F
0 g
.68178 .7141 m
.68455 .72198 L
.67957 .73423 L
.67683 .72739 L
.68178 .7141 L
s
0 .16 .127 .188 k
.6868 .70307 m
.68961 .7118 L
.68455 .72198 L
.68178 .7141 L
.6868 .70307 L
F
0 g
.6868 .70307 m
.68961 .7118 L
.68455 .72198 L
.68178 .7141 L
.6868 .70307 L
s
0 .152 .086 .222 k
.69189 .69399 m
.69473 .70337 L
.68961 .7118 L
.6868 .70307 L
.69189 .69399 L
F
0 g
.69189 .69399 m
.69473 .70337 L
.68961 .7118 L
.6868 .70307 L
.69189 .69399 L
s
0 .145 .05 .253 k
.69705 .68651 m
.69991 .69641 L
.69473 .70337 L
.69189 .69399 L
.69705 .68651 L
F
0 g
.69705 .68651 m
.69991 .69641 L
.69473 .70337 L
.69189 .69399 L
.69705 .68651 L
s
0 .138 .02 .28 k
.70227 .68037 m
.70515 .69067 L
.69991 .69641 L
.69705 .68651 L
.70227 .68037 L
F
0 g
.70227 .68037 m
.70515 .69067 L
.69991 .69641 L
.69705 .68651 L
.70227 .68037 L
s
.004 .137 0 .298 k
.70753 .67531 m
.71043 .68591 L
.70515 .69067 L
.70227 .68037 L
.70753 .67531 L
F
0 g
.70753 .67531 m
.71043 .68591 L
.70515 .69067 L
.70227 .68037 L
.70753 .67531 L
s
.023 .151 0 .297 k
.71285 .6711 m
.71576 .68193 L
.71043 .68591 L
.70753 .67531 L
.71285 .6711 L
F
0 g
.71285 .6711 m
.71576 .68193 L
.71043 .68591 L
.70753 .67531 L
.71285 .6711 L
s
.039 .163 0 .296 k
.7182 .66757 m
.72112 .67856 L
.71576 .68193 L
.71285 .6711 L
.7182 .66757 L
F
0 g
.7182 .66757 m
.72112 .67856 L
.71576 .68193 L
.71285 .6711 L
.7182 .66757 L
s
.051 .172 0 .296 k
.72358 .66455 m
.72652 .67566 L
.72112 .67856 L
.7182 .66757 L
.72358 .66455 L
F
0 g
.72358 .66455 m
.72652 .67566 L
.72112 .67856 L
.7182 .66757 L
.72358 .66455 L
s
.061 .179 0 .295 k
.729 .66191 m
.73195 .6731 L
.72652 .67566 L
.72358 .66455 L
.729 .66191 L
F
0 g
.729 .66191 m
.73195 .6731 L
.72652 .67566 L
.72358 .66455 L
.729 .66191 L
s
.067 .184 0 .295 k
.73445 .65956 m
.73739 .6708 L
.73195 .6731 L
.729 .66191 L
.73445 .65956 L
F
0 g
.73445 .65956 m
.73739 .6708 L
.73195 .6731 L
.729 .66191 L
.73445 .65956 L
s
.072 .187 0 .295 k
.73992 .65739 m
.74287 .66869 L
.73739 .6708 L
.73445 .65956 L
.73992 .65739 L
F
0 g
.73992 .65739 m
.74287 .66869 L
.73739 .6708 L
.73445 .65956 L
.73992 .65739 L
s
.075 .189 0 .295 k
.74539 .65537 m
.74836 .6667 L
.74287 .66869 L
.73992 .65739 L
.74539 .65537 L
F
0 g
.74539 .65537 m
.74836 .6667 L
.74287 .66869 L
.73992 .65739 L
.74539 .65537 L
s
.077 .191 0 .295 k
.75089 .65343 m
.75386 .66478 L
.74836 .6667 L
.74539 .65537 L
.75089 .65343 L
F
0 g
.75089 .65343 m
.75386 .66478 L
.74836 .6667 L
.74539 .65537 L
.75089 .65343 L
s
.079 .192 0 .295 k
.75641 .65155 m
.75939 .66292 L
.75386 .66478 L
.75089 .65343 L
.75641 .65155 L
F
0 g
.75641 .65155 m
.75939 .66292 L
.75386 .66478 L
.75089 .65343 L
.75641 .65155 L
s
.079 .192 0 .295 k
.76194 .64971 m
.76492 .66109 L
.75939 .66292 L
.75641 .65155 L
.76194 .64971 L
F
0 g
.76194 .64971 m
.76492 .66109 L
.75939 .66292 L
.75641 .65155 L
.76194 .64971 L
s
.08 .192 0 .295 k
.76748 .64787 m
.77047 .65926 L
.76492 .66109 L
.76194 .64971 L
.76748 .64787 L
F
0 g
.76748 .64787 m
.77047 .65926 L
.76492 .66109 L
.76194 .64971 L
.76748 .64787 L
s
.08 .193 0 .295 k
.77303 .64605 m
.77602 .65745 L
.77047 .65926 L
.76748 .64787 L
.77303 .64605 L
F
0 g
.77303 .64605 m
.77602 .65745 L
.77047 .65926 L
.76748 .64787 L
.77303 .64605 L
s
.08 .193 0 .295 k
.7786 .64422 m
.7816 .65564 L
.77602 .65745 L
.77303 .64605 L
.7786 .64422 L
F
0 g
.7786 .64422 m
.7816 .65564 L
.77602 .65745 L
.77303 .64605 L
.7786 .64422 L
s
.08 .193 0 .295 k
.78417 .6424 m
.78718 .65382 L
.7816 .65564 L
.7786 .64422 L
.78417 .6424 L
F
0 g
.78417 .6424 m
.78718 .65382 L
.7816 .65564 L
.7786 .64422 L
.78417 .6424 L
s
.08 .193 0 .295 k
.78976 .64056 m
.79277 .652 L
.78718 .65382 L
.78417 .6424 L
.78976 .64056 L
F
0 g
.78976 .64056 m
.79277 .652 L
.78718 .65382 L
.78417 .6424 L
.78976 .64056 L
s
.08 .193 0 .295 k
.79537 .63873 m
.79839 .65018 L
.79277 .652 L
.78976 .64056 L
.79537 .63873 L
F
0 g
.79537 .63873 m
.79839 .65018 L
.79277 .652 L
.78976 .64056 L
.79537 .63873 L
s
.08 .193 0 .295 k
.80098 .63688 m
.804 .64835 L
.79839 .65018 L
.79537 .63873 L
.80098 .63688 L
F
0 g
.80098 .63688 m
.804 .64835 L
.79839 .65018 L
.79537 .63873 L
.80098 .63688 L
s
.08 .193 0 .295 k
.8066 .63505 m
.80963 .64651 L
.804 .64835 L
.80098 .63688 L
.8066 .63505 L
F
0 g
.8066 .63505 m
.80963 .64651 L
.804 .64835 L
.80098 .63688 L
.8066 .63505 L
s
.08 .193 0 .295 k
.81223 .6332 m
.81527 .64468 L
.80963 .64651 L
.8066 .63505 L
.81223 .6332 L
F
0 g
.81223 .6332 m
.81527 .64468 L
.80963 .64651 L
.8066 .63505 L
.81223 .6332 L
s
.08 .193 0 .295 k
.81789 .63136 m
.82093 .64285 L
.81527 .64468 L
.81223 .6332 L
.81789 .63136 L
F
0 g
.81789 .63136 m
.82093 .64285 L
.81527 .64468 L
.81223 .6332 L
.81789 .63136 L
s
.08 .193 0 .295 k
.82355 .62951 m
.82659 .641 L
.82093 .64285 L
.81789 .63136 L
.82355 .62951 L
F
0 g
.82355 .62951 m
.82659 .641 L
.82093 .64285 L
.81789 .63136 L
.82355 .62951 L
s
.081 .194 0 .294 k
.82921 .62765 m
.83227 .63917 L
.82659 .641 L
.82355 .62951 L
.82921 .62765 L
F
0 g
.82921 .62765 m
.83227 .63917 L
.82659 .641 L
.82355 .62951 L
.82921 .62765 L
s
.082 .194 0 .294 k
.8349 .62582 m
.83796 .63734 L
.83227 .63917 L
.82921 .62765 L
.8349 .62582 L
F
0 g
.8349 .62582 m
.83796 .63734 L
.83227 .63917 L
.82921 .62765 L
.8349 .62582 L
s
.082 .194 0 .294 k
.8406 .62401 m
.84367 .63554 L
.83796 .63734 L
.8349 .62582 L
.8406 .62401 L
F
0 g
.8406 .62401 m
.84367 .63554 L
.83796 .63734 L
.8349 .62582 L
.8406 .62401 L
s
.083 .195 0 .294 k
.84632 .62223 m
.84939 .63376 L
.84367 .63554 L
.8406 .62401 L
.84632 .62223 L
F
0 g
.84632 .62223 m
.84939 .63376 L
.84367 .63554 L
.8406 .62401 L
.84632 .62223 L
s
.085 .196 0 .294 k
.85206 .62053 m
.85514 .63206 L
.84939 .63376 L
.84632 .62223 L
.85206 .62053 L
F
0 g
.85206 .62053 m
.85514 .63206 L
.84939 .63376 L
.84632 .62223 L
.85206 .62053 L
s
.089 .198 0 .293 k
.85781 .61895 m
.86089 .63046 L
.85514 .63206 L
.85206 .62053 L
.85781 .61895 L
F
0 g
.85781 .61895 m
.86089 .63046 L
.85514 .63206 L
.85206 .62053 L
.85781 .61895 L
s
.093 .201 0 .292 k
.86361 .61753 m
.86668 .62901 L
.86089 .63046 L
.85781 .61895 L
.86361 .61753 L
F
0 g
.86361 .61753 m
.86668 .62901 L
.86089 .63046 L
.85781 .61895 L
.86361 .61753 L
s
.1 .205 0 .291 k
.86944 .61635 m
.87252 .62778 L
.86668 .62901 L
.86361 .61753 L
.86944 .61635 L
F
0 g
.86944 .61635 m
.87252 .62778 L
.86668 .62901 L
.86361 .61753 L
.86944 .61635 L
s
.11 .211 0 .289 k
.87532 .61551 m
.87839 .62686 L
.87252 .62778 L
.86944 .61635 L
.87532 .61551 L
F
0 g
.87532 .61551 m
.87839 .62686 L
.87252 .62778 L
.86944 .61635 L
.87532 .61551 L
s
.123 .219 0 .287 k
.88126 .61512 m
.88433 .62634 L
.87839 .62686 L
.87532 .61551 L
.88126 .61512 L
F
0 g
.88126 .61512 m
.88433 .62634 L
.87839 .62686 L
.87532 .61551 L
.88126 .61512 L
s
.142 .231 0 .283 k
.88728 .61532 m
.89035 .62638 L
.88433 .62634 L
.88126 .61512 L
.88728 .61532 L
F
0 g
.88728 .61532 m
.89035 .62638 L
.88433 .62634 L
.88126 .61512 L
.88728 .61532 L
s
.167 .245 0 .279 k
.89341 .6163 m
.89645 .62712 L
.89035 .62638 L
.88728 .61532 L
.89341 .6163 L
F
0 g
.89341 .6163 m
.89645 .62712 L
.89035 .62638 L
.88728 .61532 L
.89341 .6163 L
s
.201 .266 0 .274 k
.89967 .61827 m
.90269 .62876 L
.89645 .62712 L
.89341 .6163 L
.89967 .61827 L
F
0 g
.89967 .61827 m
.90269 .62876 L
.89645 .62712 L
.89341 .6163 L
.89967 .61827 L
s
.25 .293 0 .268 k
.9061 .62147 m
.90907 .63152 L
.90269 .62876 L
.89967 .61827 L
.9061 .62147 L
F
0 g
.9061 .62147 m
.90907 .63152 L
.90269 .62876 L
.89967 .61827 L
.9061 .62147 L
s
.317 .331 0 .262 k
.91273 .62618 m
.91564 .63566 L
.90907 .63152 L
.9061 .62147 L
.91273 .62618 L
F
0 g
.91273 .62618 m
.91564 .63566 L
.90907 .63152 L
.9061 .62147 L
.91273 .62618 L
s
.41 .381 0 .261 k
.91961 .63273 m
.92243 .64146 L
.91564 .63566 L
.91273 .62618 L
.91961 .63273 L
F
0 g
.91961 .63273 m
.92243 .64146 L
.91564 .63566 L
.91273 .62618 L
.91961 .63273 L
s
.537 .447 0 .273 k
.92679 .64143 m
.9295 .64922 L
.92243 .64146 L
.91961 .63273 L
.92679 .64143 L
F
0 g
.92679 .64143 m
.9295 .64922 L
.92243 .64146 L
.91961 .63273 L
.92679 .64143 L
s
.68 .522 0 .32 k
.93432 .65264 m
.9369 .65926 L
.9295 .64922 L
.92679 .64143 L
.93432 .65264 L
F
0 g
.93432 .65264 m
.9369 .65926 L
.9295 .64922 L
.92679 .64143 L
.93432 .65264 L
s
.563 .563 0 .437 k
.94225 .66663 m
.94466 .67182 L
.9369 .65926 L
.93432 .65264 L
.94225 .66663 L
F
0 g
.94225 .66663 m
.94466 .67182 L
.9369 .65926 L
.93432 .65264 L
.94225 .66663 L
s
.371 .371 0 .629 k
.95061 .68349 m
.95281 .68697 L
.94466 .67182 L
.94225 .66663 L
.95061 .68349 L
F
0 g
.95061 .68349 m
.95281 .68697 L
.94466 .67182 L
.94225 .66663 L
.95061 .68349 L
s
0 .357 .617 .066 k
.40843 .86675 m
.41147 .86851 L
.40715 .85209 L
.40416 .84925 L
.40843 .86675 L
F
0 g
.40843 .86675 m
.41147 .86851 L
.40715 .85209 L
.40416 .84925 L
.40843 .86675 L
s
0 .369 .605 .085 k
.41286 .88172 m
.41593 .88252 L
.41147 .86851 L
.40843 .86675 L
.41286 .88172 L
F
0 g
.41286 .88172 m
.41593 .88252 L
.41147 .86851 L
.40843 .86675 L
.41286 .88172 L
s
0 .385 .595 .11 k
.41742 .89405 m
.42053 .89403 L
.41593 .88252 L
.41286 .88172 L
.41742 .89405 L
F
0 g
.41742 .89405 m
.42053 .89403 L
.41593 .88252 L
.41286 .88172 L
.41742 .89405 L
s
0 .403 .585 .143 k
.42212 .90391 m
.42525 .90323 L
.42053 .89403 L
.41742 .89405 L
.42212 .90391 L
F
0 g
.42212 .90391 m
.42525 .90323 L
.42053 .89403 L
.41742 .89405 L
.42212 .90391 L
s
0 .423 .574 .185 k
.42692 .91158 m
.43007 .91035 L
.42525 .90323 L
.42212 .90391 L
.42692 .91158 L
F
0 g
.42692 .91158 m
.43007 .91035 L
.42525 .90323 L
.42212 .90391 L
.42692 .91158 L
s
0 .441 .558 .238 k
.43182 .91733 m
.43497 .91568 L
.43007 .91035 L
.42692 .91158 L
.43182 .91733 L
F
0 g
.43182 .91733 m
.43497 .91568 L
.43007 .91035 L
.42692 .91158 L
.43182 .91733 L
s
0 .458 .539 .3 k
.43679 .92146 m
.43994 .91947 L
.43497 .91568 L
.43182 .91733 L
.43679 .92146 L
F
0 g
.43679 .92146 m
.43994 .91947 L
.43497 .91568 L
.43182 .91733 L
.43679 .92146 L
s
0 .472 .515 .37 k
.44182 .92426 m
.44497 .92201 L
.43994 .91947 L
.43679 .92146 L
.44182 .92426 L
F
0 g
.44182 .92426 m
.44497 .92201 L
.43994 .91947 L
.43679 .92146 L
.44182 .92426 L
s
0 .482 .49 .443 k
.44691 .92597 m
.45005 .92353 L
.44497 .92201 L
.44182 .92426 L
.44691 .92597 L
F
0 g
.44691 .92597 m
.45005 .92353 L
.44497 .92201 L
.44182 .92426 L
.44691 .92597 L
s
0 .485 .463 .515 k
.45203 .92681 m
.45516 .92424 L
.45005 .92353 L
.44691 .92597 L
.45203 .92681 L
F
0 g
.45203 .92681 m
.45516 .92424 L
.45005 .92353 L
.44691 .92597 L
.45203 .92681 L
s
0 .42 .42 .58 k
.45718 .92699 m
.4603 .92432 L
.45516 .92424 L
.45203 .92681 L
.45718 .92699 L
F
0 g
.45718 .92699 m
.4603 .92432 L
.45516 .92424 L
.45203 .92681 L
.45718 .92699 L
s
0 .363 .363 .637 k
.46236 .92666 m
.46547 .9239 L
.4603 .92432 L
.45718 .92699 L
.46236 .92666 L
F
0 g
.46236 .92666 m
.46547 .9239 L
.4603 .92432 L
.45718 .92699 L
.46236 .92666 L
s
0 .317 .317 .683 k
.46757 .92593 m
.47066 .92314 L
.46547 .9239 L
.46236 .92666 L
.46757 .92593 L
F
0 g
.46757 .92593 m
.47066 .92314 L
.46547 .9239 L
.46236 .92666 L
.46757 .92593 L
s
0 .282 .282 .718 k
.47278 .92493 m
.47587 .92211 L
.47066 .92314 L
.46757 .92593 L
.47278 .92493 L
F
0 g
.47278 .92493 m
.47587 .92211 L
.47066 .92314 L
.46757 .92593 L
.47278 .92493 L
s
0 .256 .256 .744 k
.47802 .92373 m
.48108 .92089 L
.47587 .92211 L
.47278 .92493 L
.47802 .92373 L
F
0 g
.47802 .92373 m
.48108 .92089 L
.47587 .92211 L
.47278 .92493 L
.47802 .92373 L
s
0 .238 .238 .762 k
.48327 .9224 m
.48633 .91956 L
.48108 .92089 L
.47802 .92373 L
.48327 .9224 L
F
0 g
.48327 .9224 m
.48633 .91956 L
.48108 .92089 L
.47802 .92373 L
.48327 .9224 L
s
0 .225 .225 .775 k
.48853 .92097 m
.49157 .91812 L
.48633 .91956 L
.48327 .9224 L
.48853 .92097 L
F
0 g
.48853 .92097 m
.49157 .91812 L
.48633 .91956 L
.48327 .9224 L
.48853 .92097 L
s
0 .218 .218 .782 k
.4938 .91949 m
.49683 .91664 L
.49157 .91812 L
.48853 .92097 L
.4938 .91949 L
F
0 g
.4938 .91949 m
.49683 .91664 L
.49157 .91812 L
.48853 .92097 L
.4938 .91949 L
s
0 .213 .213 .787 k
.49909 .91798 m
.5021 .91513 L
.49683 .91664 L
.4938 .91949 L
.49909 .91798 L
F
0 g
.49909 .91798 m
.5021 .91513 L
.49683 .91664 L
.4938 .91949 L
.49909 .91798 L
s
0 .211 .211 .789 k
.50439 .91645 m
.50738 .9136 L
.5021 .91513 L
.49909 .91798 L
.50439 .91645 L
F
0 g
.50439 .91645 m
.50738 .9136 L
.5021 .91513 L
.49909 .91798 L
.50439 .91645 L
s
0 .21 .21 .79 k
.5097 .9149 m
.51267 .91206 L
.50738 .9136 L
.50439 .91645 L
.5097 .9149 L
F
0 g
.5097 .9149 m
.51267 .91206 L
.50738 .9136 L
.50439 .91645 L
.5097 .9149 L
s
0 .209 .209 .791 k
.51502 .91335 m
.51798 .91051 L
.51267 .91206 L
.5097 .9149 L
.51502 .91335 L
F
0 g
.51502 .91335 m
.51798 .91051 L
.51267 .91206 L
.5097 .9149 L
.51502 .91335 L
s
0 .209 .209 .791 k
.52034 .9118 m
.52329 .90896 L
.51798 .91051 L
.51502 .91335 L
.52034 .9118 L
F
0 g
.52034 .9118 m
.52329 .90896 L
.51798 .91051 L
.51502 .91335 L
.52034 .9118 L
s
0 .209 .209 .791 k
.52569 .91025 m
.52861 .90741 L
.52329 .90896 L
.52034 .9118 L
.52569 .91025 L
F
0 g
.52569 .91025 m
.52861 .90741 L
.52329 .90896 L
.52034 .9118 L
.52569 .91025 L
s
0 .209 .209 .791 k
.53104 .90869 m
.53395 .90585 L
.52861 .90741 L
.52569 .91025 L
.53104 .90869 L
F
0 g
.53104 .90869 m
.53395 .90585 L
.52861 .90741 L
.52569 .91025 L
.53104 .90869 L
s
0 .209 .209 .791 k
.5364 .90712 m
.5393 .90429 L
.53395 .90585 L
.53104 .90869 L
.5364 .90712 L
F
0 g
.5364 .90712 m
.5393 .90429 L
.53395 .90585 L
.53104 .90869 L
.5364 .90712 L
s
0 .209 .209 .791 k
.54178 .90556 m
.54466 .90273 L
.5393 .90429 L
.5364 .90712 L
.54178 .90556 L
F
0 g
.54178 .90556 m
.54466 .90273 L
.5393 .90429 L
.5364 .90712 L
.54178 .90556 L
s
0 .209 .209 .791 k
.54717 .90399 m
.55003 .90116 L
.54466 .90273 L
.54178 .90556 L
.54717 .90399 L
F
0 g
.54717 .90399 m
.55003 .90116 L
.54466 .90273 L
.54178 .90556 L
.54717 .90399 L
s
0 .209 .209 .791 k
.55256 .90241 m
.55541 .89959 L
.55003 .90116 L
.54717 .90399 L
.55256 .90241 L
F
0 g
.55256 .90241 m
.55541 .89959 L
.55003 .90116 L
.54717 .90399 L
.55256 .90241 L
s
0 .208 .208 .792 k
.55797 .90082 m
.5608 .898 L
.55541 .89959 L
.55256 .90241 L
.55797 .90082 L
F
0 g
.55797 .90082 m
.5608 .898 L
.55541 .89959 L
.55256 .90241 L
.55797 .90082 L
s
0 .206 .206 .794 k
.5634 .89922 m
.56621 .8964 L
.5608 .898 L
.55797 .90082 L
.5634 .89922 L
F
0 g
.5634 .89922 m
.56621 .8964 L
.5608 .898 L
.55797 .90082 L
.5634 .89922 L
s
0 .203 .203 .797 k
.56883 .89759 m
.57162 .89478 L
.56621 .8964 L
.5634 .89922 L
.56883 .89759 L
F
0 g
.56883 .89759 m
.57162 .89478 L
.56621 .8964 L
.5634 .89922 L
.56883 .89759 L
s
0 .196 .196 .804 k
.57427 .89593 m
.57705 .89312 L
.57162 .89478 L
.56883 .89759 L
.57427 .89593 L
F
0 g
.57427 .89593 m
.57705 .89312 L
.57162 .89478 L
.56883 .89759 L
.57427 .89593 L
s
0 .185 .185 .815 k
.57972 .89418 m
.58249 .89139 L
.57705 .89312 L
.57427 .89593 L
.57972 .89418 L
F
0 g
.57972 .89418 m
.58249 .89139 L
.57705 .89312 L
.57427 .89593 L
.57972 .89418 L
s
0 .167 .167 .833 k
.58519 .89232 m
.58794 .88955 L
.58249 .89139 L
.57972 .89418 L
.58519 .89232 L
F
0 g
.58519 .89232 m
.58794 .88955 L
.58249 .89139 L
.57972 .89418 L
.58519 .89232 L
s
0 .139 .139 .861 k
.59066 .89031 m
.59339 .88756 L
.58794 .88955 L
.58519 .89232 L
.59066 .89031 L
F
0 g
.59066 .89031 m
.59339 .88756 L
.58794 .88955 L
.58519 .89232 L
.59066 .89031 L
s
0 .096 .096 .904 k
.59613 .88804 m
.59885 .88534 L
.59339 .88756 L
.59066 .89031 L
.59613 .88804 L
F
0 g
.59613 .88804 m
.59885 .88534 L
.59339 .88756 L
.59066 .89031 L
.59613 .88804 L
s
0 .033 .033 .967 k
.60162 .88545 m
.60432 .88281 L
.59885 .88534 L
.59613 .88804 L
.60162 .88545 L
F
0 g
.60162 .88545 m
.60432 .88281 L
.59885 .88534 L
.59613 .88804 L
.60162 .88545 L
s
.60709 .8824 m
.60978 .87984 L
.60432 .88281 L
.60162 .88545 L
.60709 .8824 L
F
.60709 .8824 m
.60978 .87984 L
.60432 .88281 L
.60162 .88545 L
.60709 .8824 L
s
.61257 .87874 m
.61525 .87631 L
.60978 .87984 L
.60709 .8824 L
.61257 .87874 L
F
.61257 .87874 m
.61525 .87631 L
.60978 .87984 L
.60709 .8824 L
.61257 .87874 L
s
.61803 .87429 m
.62069 .87204 L
.61525 .87631 L
.61257 .87874 L
.61803 .87429 L
F
.61803 .87429 m
.62069 .87204 L
.61525 .87631 L
.61257 .87874 L
.61803 .87429 L
s
.317 0 .276 .117 k
.62348 .86885 m
.62612 .86683 L
.62069 .87204 L
.61803 .87429 L
.62348 .86885 L
F
0 g
.62348 .86885 m
.62612 .86683 L
.62069 .87204 L
.61803 .87429 L
.62348 .86885 L
s
.215 0 .284 .033 k
.62889 .86217 m
.63152 .86045 L
.62612 .86683 L
.62348 .86885 L
.62889 .86217 L
F
0 g
.62889 .86217 m
.63152 .86045 L
.62612 .86683 L
.62348 .86885 L
.62889 .86217 L
s
.104 0 .272 .014 k
.63425 .85397 m
.63687 .85265 L
.63152 .86045 L
.62889 .86217 L
.63425 .85397 L
F
0 g
.63425 .85397 m
.63687 .85265 L
.63152 .86045 L
.62889 .86217 L
.63425 .85397 L
s
.01 0 .249 .042 k
.63955 .84393 m
.64217 .84312 L
.63687 .85265 L
.63425 .85397 L
.63955 .84393 L
F
0 g
.63955 .84393 m
.64217 .84312 L
.63687 .85265 L
.63425 .85397 L
.63955 .84393 L
s
0 .062 .286 .027 k
.64477 .83178 m
.64738 .83159 L
.64217 .84312 L
.63955 .84393 L
.64477 .83178 L
F
0 g
.64477 .83178 m
.64738 .83159 L
.64217 .84312 L
.63955 .84393 L
.64477 .83178 L
s
0 .112 .314 .024 k
.64989 .8172 m
.6525 .81777 L
.64738 .83159 L
.64477 .83178 L
.64989 .8172 L
F
0 g
.64989 .8172 m
.6525 .81777 L
.64738 .83159 L
.64477 .83178 L
.64989 .8172 L
s
0 .148 .33 .03 k
.65488 .79995 m
.65752 .80145 L
.6525 .81777 L
.64989 .8172 L
.65488 .79995 L
F
0 g
.65488 .79995 m
.65752 .80145 L
.6525 .81777 L
.64989 .8172 L
.65488 .79995 L
s
0 .173 .337 .039 k
.65975 .77996 m
.66239 .78252 L
.65752 .80145 L
.65488 .79995 L
.65975 .77996 L
F
0 g
.65975 .77996 m
.66239 .78252 L
.65752 .80145 L
.65488 .79995 L
.65975 .77996 L
s
0 .187 .333 .051 k
.6645 .75813 m
.66716 .76186 L
.66239 .78252 L
.65975 .77996 L
.6645 .75813 L
F
0 g
.6645 .75813 m
.66716 .76186 L
.66239 .78252 L
.65975 .77996 L
.6645 .75813 L
s
0 .184 .296 .071 k
.66928 .7385 m
.67196 .74324 L
.66716 .76186 L
.6645 .75813 L
.66928 .7385 L
F
0 g
.66928 .7385 m
.67196 .74324 L
.66716 .76186 L
.6645 .75813 L
.66928 .7385 L
s
0 .175 .249 .097 k
.67414 .7218 m
.67683 .72739 L
.67196 .74324 L
.66928 .7385 L
.67414 .7218 L
F
0 g
.67414 .7218 m
.67683 .72739 L
.67196 .74324 L
.66928 .7385 L
.67414 .7218 L
s
0 .165 .2 .126 k
.67906 .70782 m
.68178 .7141 L
.67683 .72739 L
.67414 .7218 L
.67906 .70782 L
F
0 g
.67906 .70782 m
.68178 .7141 L
.67683 .72739 L
.67414 .7218 L
.67906 .70782 L
s
0 .154 .153 .157 k
.68407 .69624 m
.6868 .70307 L
.68178 .7141 L
.67906 .70782 L
.68407 .69624 L
F
0 g
.68407 .69624 m
.6868 .70307 L
.68178 .7141 L
.67906 .70782 L
.68407 .69624 L
s
0 .144 .108 .188 k
.68915 .68671 m
.69189 .69399 L
.6868 .70307 L
.68407 .69624 L
.68915 .68671 L
F
0 g
.68915 .68671 m
.69189 .69399 L
.6868 .70307 L
.68407 .69624 L
.68915 .68671 L
s
0 .133 .066 .219 k
.6943 .6789 m
.69705 .68651 L
.69189 .69399 L
.68915 .68671 L
.6943 .6789 L
F
0 g
.6943 .6789 m
.69705 .68651 L
.69189 .69399 L
.68915 .68671 L
.6943 .6789 L
s
0 .123 .03 .247 k
.69951 .6725 m
.70227 .68037 L
.69705 .68651 L
.6943 .6789 L
.69951 .6725 L
F
0 g
.69951 .6725 m
.70227 .68037 L
.69705 .68651 L
.6943 .6789 L
.69951 .6725 L
s
.001 .116 0 .271 k
.70477 .66724 m
.70753 .67531 L
.70227 .68037 L
.69951 .6725 L
.70477 .66724 L
F
0 g
.70477 .66724 m
.70753 .67531 L
.70227 .68037 L
.69951 .6725 L
.70477 .66724 L
s
.028 .135 0 .266 k
.71007 .66289 m
.71285 .6711 L
.70753 .67531 L
.70477 .66724 L
.71007 .66289 L
F
0 g
.71007 .66289 m
.71285 .6711 L
.70753 .67531 L
.70477 .66724 L
.71007 .66289 L
s
.049 .15 0 .263 k
.71542 .65924 m
.7182 .66757 L
.71285 .6711 L
.71007 .66289 L
.71542 .65924 L
F
0 g
.71542 .65924 m
.7182 .66757 L
.71285 .6711 L
.71007 .66289 L
.71542 .65924 L
s
.065 .162 0 .261 k
.72081 .65614 m
.72358 .66455 L
.7182 .66757 L
.71542 .65924 L
.72081 .65614 L
F
0 g
.72081 .65614 m
.72358 .66455 L
.7182 .66757 L
.71542 .65924 L
.72081 .65614 L
s
.079 .171 0 .259 k
.72622 .65344 m
.729 .66191 L
.72358 .66455 L
.72081 .65614 L
.72622 .65344 L
F
0 g
.72622 .65344 m
.729 .66191 L
.72358 .66455 L
.72081 .65614 L
.72622 .65344 L
s
.088 .177 0 .258 k
.73166 .65105 m
.73445 .65956 L
.729 .66191 L
.72622 .65344 L
.73166 .65105 L
F
0 g
.73166 .65105 m
.73445 .65956 L
.729 .66191 L
.72622 .65344 L
.73166 .65105 L
s
.095 .182 0 .257 k
.73712 .64885 m
.73992 .65739 L
.73445 .65956 L
.73166 .65105 L
.73712 .64885 L
F
0 g
.73712 .64885 m
.73992 .65739 L
.73445 .65956 L
.73166 .65105 L
.73712 .64885 L
s
.1 .185 0 .257 k
.7426 .64681 m
.74539 .65537 L
.73992 .65739 L
.73712 .64885 L
.7426 .64681 L
F
0 g
.7426 .64681 m
.74539 .65537 L
.73992 .65739 L
.73712 .64885 L
.7426 .64681 L
s
.103 .188 0 .256 k
.7481 .64485 m
.75089 .65343 L
.74539 .65537 L
.7426 .64681 L
.7481 .64485 L
F
0 g
.7481 .64485 m
.75089 .65343 L
.74539 .65537 L
.7426 .64681 L
.7481 .64485 L
s
.105 .189 0 .256 k
.75361 .64296 m
.75641 .65155 L
.75089 .65343 L
.7481 .64485 L
.75361 .64296 L
F
0 g
.75361 .64296 m
.75641 .65155 L
.75089 .65343 L
.7481 .64485 L
.75361 .64296 L
s
.106 .19 0 .256 k
.75915 .64109 m
.76194 .64971 L
.75641 .65155 L
.75361 .64296 L
.75915 .64109 L
F
0 g
.75915 .64109 m
.76194 .64971 L
.75641 .65155 L
.75361 .64296 L
.75915 .64109 L
s
.107 .19 0 .256 k
.76469 .63926 m
.76748 .64787 L
.76194 .64971 L
.75915 .64109 L
.76469 .63926 L
F
0 g
.76469 .63926 m
.76748 .64787 L
.76194 .64971 L
.75915 .64109 L
.76469 .63926 L
s
.107 .19 0 .256 k
.77023 .63742 m
.77303 .64605 L
.76748 .64787 L
.76469 .63926 L
.77023 .63742 L
F
0 g
.77023 .63742 m
.77303 .64605 L
.76748 .64787 L
.76469 .63926 L
.77023 .63742 L
s
.107 .19 0 .256 k
.7758 .63559 m
.7786 .64422 L
.77303 .64605 L
.77023 .63742 L
.7758 .63559 L
F
0 g
.7758 .63559 m
.7786 .64422 L
.77303 .64605 L
.77023 .63742 L
.7758 .63559 L
s
.108 .19 0 .256 k
.78138 .63376 m
.78417 .6424 L
.7786 .64422 L
.7758 .63559 L
.78138 .63376 L
F
0 g
.78138 .63376 m
.78417 .6424 L
.7786 .64422 L
.7758 .63559 L
.78138 .63376 L
s
.108 .19 0 .256 k
.78696 .63191 m
.78976 .64056 L
.78417 .6424 L
.78138 .63376 L
.78696 .63191 L
F
0 g
.78696 .63191 m
.78976 .64056 L
.78417 .6424 L
.78138 .63376 L
.78696 .63191 L
s
.108 .19 0 .256 k
.79256 .63007 m
.79537 .63873 L
.78976 .64056 L
.78696 .63191 L
.79256 .63007 L
F
0 g
.79256 .63007 m
.79537 .63873 L
.78976 .64056 L
.78696 .63191 L
.79256 .63007 L
s
.108 .19 0 .256 k
.79817 .62822 m
.80098 .63688 L
.79537 .63873 L
.79256 .63007 L
.79817 .62822 L
F
0 g
.79817 .62822 m
.80098 .63688 L
.79537 .63873 L
.79256 .63007 L
.79817 .62822 L
s
.108 .19 0 .256 k
.8038 .62636 m
.8066 .63505 L
.80098 .63688 L
.79817 .62822 L
.8038 .62636 L
F
0 g
.8038 .62636 m
.8066 .63505 L
.80098 .63688 L
.79817 .62822 L
.8038 .62636 L
s
.108 .19 0 .256 k
.80943 .62451 m
.81223 .6332 L
.8066 .63505 L
.8038 .62636 L
.80943 .62451 L
F
0 g
.80943 .62451 m
.81223 .6332 L
.8066 .63505 L
.8038 .62636 L
.80943 .62451 L
s
.108 .19 0 .256 k
.81508 .62265 m
.81789 .63136 L
.81223 .6332 L
.80943 .62451 L
.81508 .62265 L
F
0 g
.81508 .62265 m
.81789 .63136 L
.81223 .6332 L
.80943 .62451 L
.81508 .62265 L
s
.108 .19 0 .256 k
.82074 .62079 m
.82355 .62951 L
.81789 .63136 L
.81508 .62265 L
.82074 .62079 L
F
0 g
.82074 .62079 m
.82355 .62951 L
.81789 .63136 L
.81508 .62265 L
.82074 .62079 L
s
.108 .19 0 .256 k
.82641 .61893 m
.82921 .62765 L
.82355 .62951 L
.82074 .62079 L
.82641 .61893 L
F
0 g
.82641 .61893 m
.82921 .62765 L
.82355 .62951 L
.82074 .62079 L
.82641 .61893 L
s
.109 .192 0 .255 k
.8321 .61709 m
.8349 .62582 L
.82921 .62765 L
.82641 .61893 L
.8321 .61709 L
F
0 g
.8321 .61709 m
.8349 .62582 L
.82921 .62765 L
.82641 .61893 L
.8321 .61709 L
s
.11 .192 0 .255 k
.83779 .61526 m
.8406 .62401 L
.8349 .62582 L
.8321 .61709 L
.83779 .61526 L
F
0 g
.83779 .61526 m
.8406 .62401 L
.8349 .62582 L
.8321 .61709 L
.83779 .61526 L
s
.111 .193 0 .255 k
.84351 .61349 m
.84632 .62223 L
.8406 .62401 L
.83779 .61526 L
.84351 .61349 L
F
0 g
.84351 .61349 m
.84632 .62223 L
.8406 .62401 L
.83779 .61526 L
.84351 .61349 L
s
.115 .195 0 .254 k
.84924 .61179 m
.85206 .62053 L
.84632 .62223 L
.84351 .61349 L
.84924 .61179 L
F
0 g
.84924 .61179 m
.85206 .62053 L
.84632 .62223 L
.84351 .61349 L
.84924 .61179 L
s
.119 .198 0 .253 k
.855 .61021 m
.85781 .61895 L
.85206 .62053 L
.84924 .61179 L
.855 .61021 L
F
0 g
.855 .61021 m
.85781 .61895 L
.85206 .62053 L
.84924 .61179 L
.855 .61021 L
s
.125 .202 0 .252 k
.8608 .60881 m
.86361 .61753 L
.85781 .61895 L
.855 .61021 L
.8608 .60881 L
F
0 g
.8608 .60881 m
.86361 .61753 L
.85781 .61895 L
.855 .61021 L
.8608 .60881 L
s
.135 .207 0 .25 k
.86663 .60766 m
.86944 .61635 L
.86361 .61753 L
.8608 .60881 L
.86663 .60766 L
F
0 g
.86663 .60766 m
.86944 .61635 L
.86361 .61753 L
.8608 .60881 L
.86663 .60766 L
s
.148 .215 0 .248 k
.87251 .60687 m
.87532 .61551 L
.86944 .61635 L
.86663 .60766 L
.87251 .60687 L
F
0 g
.87251 .60687 m
.87532 .61551 L
.86944 .61635 L
.86663 .60766 L
.87251 .60687 L
s
.167 .227 0 .244 k
.87847 .60656 m
.88126 .61512 L
.87532 .61551 L
.87251 .60687 L
.87847 .60656 L
F
0 g
.87847 .60656 m
.88126 .61512 L
.87532 .61551 L
.87251 .60687 L
.87847 .60656 L
s
.193 .242 0 .24 k
.8845 .60687 m
.88728 .61532 L
.88126 .61512 L
.87847 .60656 L
.8845 .60687 L
F
0 g
.8845 .60687 m
.88728 .61532 L
.88126 .61512 L
.87847 .60656 L
.8845 .60687 L
s
.23 .263 0 .234 k
.89065 .60801 m
.89341 .6163 L
.88728 .61532 L
.8845 .60687 L
.89065 .60801 L
F
0 g
.89065 .60801 m
.89341 .6163 L
.88728 .61532 L
.8845 .60687 L
.89065 .60801 L
s
.278 .291 0 .229 k
.89693 .61019 m
.89967 .61827 L
.89341 .6163 L
.89065 .60801 L
.89693 .61019 L
F
0 g
.89693 .61019 m
.89967 .61827 L
.89341 .6163 L
.89065 .60801 L
.89693 .61019 L
s
.345 .329 0 .224 k
.90339 .61367 m
.9061 .62147 L
.89967 .61827 L
.89693 .61019 L
.90339 .61367 L
F
0 g
.90339 .61367 m
.9061 .62147 L
.89967 .61827 L
.89693 .61019 L
.90339 .61367 L
s
.435 .378 0 .225 k
.91006 .61876 m
.91273 .62618 L
.9061 .62147 L
.90339 .61367 L
.91006 .61876 L
F
0 g
.91006 .61876 m
.91273 .62618 L
.9061 .62147 L
.90339 .61367 L
.91006 .61876 L
s
.554 .44 0 .239 k
.917 .62578 m
.91961 .63273 L
.91273 .62618 L
.91006 .61876 L
.917 .62578 L
F
0 g
.917 .62578 m
.91961 .63273 L
.91273 .62618 L
.91006 .61876 L
.917 .62578 L
s
.698 .509 0 .284 k
.92424 .6351 m
.92679 .64143 L
.91961 .63273 L
.917 .62578 L
.92424 .6351 L
F
0 g
.92424 .6351 m
.92679 .64143 L
.91961 .63273 L
.917 .62578 L
.92424 .6351 L
s
.617 .566 0 .383 k
.93187 .64708 m
.93432 .65264 L
.92679 .64143 L
.92424 .6351 L
.93187 .64708 L
F
0 g
.93187 .64708 m
.93432 .65264 L
.92679 .64143 L
.92424 .6351 L
.93187 .64708 L
s
.462 .462 0 .538 k
.93991 .66201 m
.94225 .66663 L
.93432 .65264 L
.93187 .64708 L
.93991 .66201 L
F
0 g
.93991 .66201 m
.94225 .66663 L
.93432 .65264 L
.93187 .64708 L
.93991 .66201 L
s
0 .394 .669 .331 k
.9484 .68 m
.95061 .68349 L
.94225 .66663 L
.93991 .66201 L
.9484 .68 L
F
0 g
.9484 .68 m
.95061 .68349 L
.94225 .66663 L
.93991 .66201 L
.9484 .68 L
s
0 .354 .61 .064 k
.40539 .8646 m
.40843 .86675 L
.40416 .84925 L
.40115 .8464 L
.40539 .8646 L
F
0 g
.40539 .8646 m
.40843 .86675 L
.40416 .84925 L
.40115 .8464 L
.40539 .8646 L
s
0 .368 .616 .078 k
.40978 .88017 m
.41286 .88172 L
.40843 .86675 L
.40539 .8646 L
.40978 .88017 L
F
0 g
.40978 .88017 m
.41286 .88172 L
.40843 .86675 L
.40539 .8646 L
.40978 .88017 L
s
0 .389 .63 .097 k
.41433 .89301 m
.41742 .89405 L
.41286 .88172 L
.40978 .88017 L
.41433 .89301 L
F
0 g
.41433 .89301 m
.41742 .89405 L
.41286 .88172 L
.40978 .88017 L
.41433 .89301 L
s
0 .415 .648 .124 k
.41902 .90329 m
.42212 .90391 L
.41742 .89405 L
.41433 .89301 L
.41902 .90329 L
F
0 g
.41902 .90329 m
.42212 .90391 L
.41742 .89405 L
.41433 .89301 L
.41902 .90329 L
s
0 .446 .67 .163 k
.42381 .9113 m
.42692 .91158 L
.42212 .90391 L
.41902 .90329 L
.42381 .9113 L
F
0 g
.42381 .9113 m
.42692 .91158 L
.42212 .90391 L
.41902 .90329 L
.42381 .9113 L
s
0 .481 .693 .219 k
.4287 .91732 m
.43182 .91733 L
.42692 .91158 L
.42381 .9113 L
.4287 .91732 L
F
0 g
.4287 .91732 m
.43182 .91733 L
.42692 .91158 L
.42381 .9113 L
.4287 .91732 L
s
0 .518 .702 .298 k
.43367 .92166 m
.43679 .92146 L
.43182 .91733 L
.4287 .91732 L
.43367 .92166 L
F
0 g
.43367 .92166 m
.43679 .92146 L
.43182 .91733 L
.4287 .91732 L
.43367 .92166 L
s
0 .553 .597 .403 k
.4387 .92462 m
.44182 .92426 L
.43679 .92146 L
.43367 .92166 L
.4387 .92462 L
F
0 g
.4387 .92462 m
.44182 .92426 L
.43679 .92146 L
.43367 .92166 L
.4387 .92462 L
s
0 .468 .468 .532 k
.4438 .92645 m
.44691 .92597 L
.44182 .92426 L
.4387 .92462 L
.4438 .92645 L
F
0 g
.4438 .92645 m
.44691 .92597 L
.44182 .92426 L
.4387 .92462 L
.4438 .92645 L
s
0 .328 .328 .672 k
.44892 .92739 m
.45203 .92681 L
.44691 .92597 L
.4438 .92645 L
.44892 .92739 L
F
0 g
.44892 .92739 m
.45203 .92681 L
.44691 .92597 L
.4438 .92645 L
.44892 .92739 L
s
0 .192 .192 .808 k
.45409 .92762 m
.45718 .92699 L
.45203 .92681 L
.44892 .92739 L
.45409 .92762 L
F
0 g
.45409 .92762 m
.45718 .92699 L
.45203 .92681 L
.44892 .92739 L
.45409 .92762 L
s
0 .074 .074 .926 k
.45928 .92732 m
.46236 .92666 L
.45718 .92699 L
.45409 .92762 L
.45928 .92732 L
F
0 g
.45928 .92732 m
.46236 .92666 L
.45718 .92699 L
.45409 .92762 L
.45928 .92732 L
s
.46449 .92662 m
.46757 .92593 L
.46236 .92666 L
.45928 .92732 L
.46449 .92662 L
F
.46449 .92662 m
.46757 .92593 L
.46236 .92666 L
.45928 .92732 L
.46449 .92662 L
s
.46972 .92565 m
.47278 .92493 L
.46757 .92593 L
.46449 .92662 L
.46972 .92565 L
F
.46972 .92565 m
.47278 .92493 L
.46757 .92593 L
.46449 .92662 L
.46972 .92565 L
s
.47497 .92446 m
.47802 .92373 L
.47278 .92493 L
.46972 .92565 L
.47497 .92446 L
F
.47497 .92446 m
.47802 .92373 L
.47278 .92493 L
.46972 .92565 L
.47497 .92446 L
s
.531 0 0 .297 k
.48023 .92312 m
.48327 .9224 L
.47802 .92373 L
.47497 .92446 L
.48023 .92312 L
F
0 g
.48023 .92312 m
.48327 .9224 L
.47802 .92373 L
.47497 .92446 L
.48023 .92312 L
s
.525 0 .005 .281 k
.4855 .9217 m
.48853 .92097 L
.48327 .9224 L
.48023 .92312 L
.4855 .9217 L
F
0 g
.4855 .9217 m
.48853 .92097 L
.48327 .9224 L
.48023 .92312 L
.4855 .9217 L
s
.521 0 .009 .271 k
.49079 .92022 m
.4938 .91949 L
.48853 .92097 L
.4855 .9217 L
.49079 .92022 L
F
0 g
.49079 .92022 m
.4938 .91949 L
.48853 .92097 L
.4855 .9217 L
.49079 .92022 L
s
.519 0 .01 .266 k
.49609 .91871 m
.49909 .91798 L
.4938 .91949 L
.49079 .92022 L
.49609 .91871 L
F
0 g
.49609 .91871 m
.49909 .91798 L
.4938 .91949 L
.49079 .92022 L
.49609 .91871 L
s
.518 0 .011 .263 k
.5014 .91717 m
.50439 .91645 L
.49909 .91798 L
.49609 .91871 L
.5014 .91717 L
F
0 g
.5014 .91717 m
.50439 .91645 L
.49909 .91798 L
.49609 .91871 L
.5014 .91717 L
s
.517 0 .011 .262 k
.50671 .91563 m
.5097 .9149 L
.50439 .91645 L
.5014 .91717 L
.50671 .91563 L
F
0 g
.50671 .91563 m
.5097 .9149 L
.50439 .91645 L
.5014 .91717 L
.50671 .91563 L
s
.517 0 .012 .261 k
.51205 .91407 m
.51502 .91335 L
.5097 .9149 L
.50671 .91563 L
.51205 .91407 L
F
0 g
.51205 .91407 m
.51502 .91335 L
.5097 .9149 L
.50671 .91563 L
.51205 .91407 L
s
.517 0 .012 .261 k
.5174 .91251 m
.52034 .9118 L
.51502 .91335 L
.51205 .91407 L
.5174 .91251 L
F
0 g
.5174 .91251 m
.52034 .9118 L
.51502 .91335 L
.51205 .91407 L
.5174 .91251 L
s
.517 0 .012 .261 k
.52274 .91096 m
.52569 .91025 L
.52034 .9118 L
.5174 .91251 L
.52274 .91096 L
F
0 g
.52274 .91096 m
.52569 .91025 L
.52034 .9118 L
.5174 .91251 L
.52274 .91096 L
s
.517 0 .012 .261 k
.52811 .90938 m
.53104 .90869 L
.52569 .91025 L
.52274 .91096 L
.52811 .90938 L
F
0 g
.52811 .90938 m
.53104 .90869 L
.52569 .91025 L
.52274 .91096 L
.52811 .90938 L
s
.517 0 .012 .261 k
.53349 .90782 m
.5364 .90712 L
.53104 .90869 L
.52811 .90938 L
.53349 .90782 L
F
0 g
.53349 .90782 m
.5364 .90712 L
.53104 .90869 L
.52811 .90938 L
.53349 .90782 L
s
.517 0 .012 .261 k
.53888 .90625 m
.54178 .90556 L
.5364 .90712 L
.53349 .90782 L
.53888 .90625 L
F
0 g
.53888 .90625 m
.54178 .90556 L
.5364 .90712 L
.53349 .90782 L
.53888 .90625 L
s
.516 0 .011 .261 k
.54428 .90467 m
.54717 .90399 L
.54178 .90556 L
.53888 .90625 L
.54428 .90467 L
F
0 g
.54428 .90467 m
.54717 .90399 L
.54178 .90556 L
.53888 .90625 L
.54428 .90467 L
s
.517 0 .012 .26 k
.54969 .90309 m
.55256 .90241 L
.54717 .90399 L
.54428 .90467 L
.54969 .90309 L
F
0 g
.54969 .90309 m
.55256 .90241 L
.54717 .90399 L
.54428 .90467 L
.54969 .90309 L
s
.517 0 .013 .259 k
.55511 .90151 m
.55797 .90082 L
.55256 .90241 L
.54969 .90309 L
.55511 .90151 L
F
0 g
.55511 .90151 m
.55797 .90082 L
.55256 .90241 L
.54969 .90309 L
.55511 .90151 L
s
.516 0 .013 .257 k
.56054 .8999 m
.5634 .89922 L
.55797 .90082 L
.55511 .90151 L
.56054 .8999 L
F
0 g
.56054 .8999 m
.5634 .89922 L
.55797 .90082 L
.55511 .90151 L
.56054 .8999 L
s
.514 0 .014 .253 k
.56599 .89827 m
.56883 .89759 L
.5634 .89922 L
.56054 .8999 L
.56599 .89827 L
F
0 g
.56599 .89827 m
.56883 .89759 L
.5634 .89922 L
.56054 .8999 L
.56599 .89827 L
s
.51 0 .016 .246 k
.57145 .89659 m
.57427 .89593 L
.56883 .89759 L
.56599 .89827 L
.57145 .89659 L
F
0 g
.57145 .89659 m
.57427 .89593 L
.56883 .89759 L
.56599 .89827 L
.57145 .89659 L
s
.505 0 .02 .233 k
.57691 .89484 m
.57972 .89418 L
.57427 .89593 L
.57145 .89659 L
.57691 .89484 L
F
0 g
.57691 .89484 m
.57972 .89418 L
.57427 .89593 L
.57145 .89659 L
.57691 .89484 L
s
.495 0 .024 .215 k
.58239 .89297 m
.58519 .89232 L
.57972 .89418 L
.57691 .89484 L
.58239 .89297 L
F
0 g
.58239 .89297 m
.58519 .89232 L
.57972 .89418 L
.57691 .89484 L
.58239 .89297 L
s
.481 0 .033 .188 k
.58787 .89092 m
.59066 .89031 L
.58519 .89232 L
.58239 .89297 L
.58787 .89092 L
F
0 g
.58787 .89092 m
.59066 .89031 L
.58519 .89232 L
.58239 .89297 L
.58787 .89092 L
s
.458 0 .043 .153 k
.59337 .88864 m
.59613 .88804 L
.59066 .89031 L
.58787 .89092 L
.59337 .88864 L
F
0 g
.59337 .88864 m
.59613 .88804 L
.59066 .89031 L
.58787 .89092 L
.59337 .88864 L
s
.425 0 .058 .11 k
.59886 .88599 m
.60162 .88545 L
.59613 .88804 L
.59337 .88864 L
.59886 .88599 L
F
0 g
.59886 .88599 m
.60162 .88545 L
.59613 .88804 L
.59337 .88864 L
.59886 .88599 L
s
.377 0 .077 .065 k
.60435 .88288 m
.60709 .8824 L
.60162 .88545 L
.59886 .88599 L
.60435 .88288 L
F
0 g
.60435 .88288 m
.60709 .8824 L
.60162 .88545 L
.59886 .88599 L
.60435 .88288 L
s
.312 0 .096 .028 k
.60985 .87914 m
.61257 .87874 L
.60709 .8824 L
.60435 .88288 L
.60985 .87914 L
F
0 g
.60985 .87914 m
.61257 .87874 L
.60709 .8824 L
.60435 .88288 L
.60985 .87914 L
s
.235 0 .116 .007 k
.61532 .87459 m
.61803 .87429 L
.61257 .87874 L
.60985 .87914 L
.61532 .87459 L
F
0 g
.61532 .87459 m
.61803 .87429 L
.61257 .87874 L
.60985 .87914 L
.61532 .87459 L
s
.151 0 .132 .01 k
.62078 .869 m
.62348 .86885 L
.61803 .87429 L
.61532 .87459 L
.62078 .869 L
F
0 g
.62078 .869 m
.62348 .86885 L
.61803 .87429 L
.61532 .87459 L
.62078 .869 L
s
.071 0 .144 .033 k
.6262 .86211 m
.62889 .86217 L
.62348 .86885 L
.62078 .869 L
.6262 .86211 L
F
0 g
.6262 .86211 m
.62889 .86217 L
.62348 .86885 L
.62078 .869 L
.6262 .86211 L
s
.002 0 .152 .067 k
.63157 .85365 m
.63425 .85397 L
.62889 .86217 L
.6262 .86211 L
.63157 .85365 L
F
0 g
.63157 .85365 m
.63425 .85397 L
.62889 .86217 L
.6262 .86211 L
.63157 .85365 L
s
0 .056 .211 .05 k
.63688 .8433 m
.63955 .84393 L
.63425 .85397 L
.63157 .85365 L
.63688 .8433 L
F
0 g
.63688 .8433 m
.63955 .84393 L
.63425 .85397 L
.63157 .85365 L
.63688 .8433 L
s
0 .1 .257 .043 k
.6421 .83074 m
.64477 .83178 L
.63955 .84393 L
.63688 .8433 L
.6421 .83074 L
F
0 g
.6421 .83074 m
.64477 .83178 L
.63955 .84393 L
.63688 .8433 L
.6421 .83074 L
s
0 .134 .291 .041 k
.64723 .81568 m
.64989 .8172 L
.64477 .83178 L
.6421 .83074 L
.64723 .81568 L
F
0 g
.64723 .81568 m
.64989 .8172 L
.64477 .83178 L
.6421 .83074 L
.64723 .81568 L
s
0 .16 .315 .043 k
.65224 .79784 m
.65488 .79995 L
.64989 .8172 L
.64723 .81568 L
.65224 .79784 L
F
0 g
.65224 .79784 m
.65488 .79995 L
.64989 .8172 L
.64723 .81568 L
.65224 .79784 L
s
0 .179 .33 .047 k
.6571 .77718 m
.65975 .77996 L
.65488 .79995 L
.65224 .79784 L
.6571 .77718 L
F
0 g
.6571 .77718 m
.65975 .77996 L
.65488 .79995 L
.65224 .79784 L
.6571 .77718 L
s
0 .19 .334 .053 k
.66184 .75462 m
.6645 .75813 L
.65975 .77996 L
.6571 .77718 L
.66184 .75462 L
F
0 g
.66184 .75462 m
.6645 .75813 L
.65975 .77996 L
.6571 .77718 L
.66184 .75462 L
s
0 .186 .306 .066 k
.66661 .73433 m
.66928 .7385 L
.6645 .75813 L
.66184 .75462 L
.66661 .73433 L
F
0 g
.66661 .73433 m
.66928 .7385 L
.6645 .75813 L
.66184 .75462 L
.66661 .73433 L
s
0 .175 .265 .085 k
.67147 .71709 m
.67414 .7218 L
.66928 .7385 L
.66661 .73433 L
.67147 .71709 L
F
0 g
.67147 .71709 m
.67414 .7218 L
.66928 .7385 L
.66661 .73433 L
.67147 .71709 L
s
0 .163 .221 .107 k
.67639 .70268 m
.67906 .70782 L
.67414 .7218 L
.67147 .71709 L
.67639 .70268 L
F
0 g
.67639 .70268 m
.67906 .70782 L
.67414 .7218 L
.67147 .71709 L
.67639 .70268 L
s
0 .149 .173 .133 k
.6814 .69074 m
.68407 .69624 L
.67906 .70782 L
.67639 .70268 L
.6814 .69074 L
F
0 g
.6814 .69074 m
.68407 .69624 L
.67906 .70782 L
.67639 .70268 L
.6814 .69074 L
s
0 .136 .127 .16 k
.68647 .68093 m
.68915 .68671 L
.68407 .69624 L
.6814 .69074 L
.68647 .68093 L
F
0 g
.68647 .68093 m
.68915 .68671 L
.68407 .69624 L
.6814 .69074 L
.68647 .68093 L
s
0 .122 .081 .189 k
.69162 .67291 m
.6943 .6789 L
.68915 .68671 L
.68647 .68093 L
.69162 .67291 L
F
0 g
.69162 .67291 m
.6943 .6789 L
.68915 .68671 L
.68647 .68093 L
.69162 .67291 L
s
0 .109 .039 .217 k
.69682 .66634 m
.69951 .6725 L
.6943 .6789 L
.69162 .67291 L
.69682 .66634 L
F
0 g
.69682 .66634 m
.69951 .6725 L
.6943 .6789 L
.69162 .67291 L
.69682 .66634 L
s
0 .096 0 .244 k
.70208 .66096 m
.70477 .66724 L
.69951 .6725 L
.69682 .66634 L
.70208 .66096 L
F
0 g
.70208 .66096 m
.70477 .66724 L
.69951 .6725 L
.69682 .66634 L
.70208 .66096 L
s
.032 .117 0 .236 k
.70739 .6565 m
.71007 .66289 L
.70477 .66724 L
.70208 .66096 L
.70739 .6565 L
F
0 g
.70739 .6565 m
.71007 .66289 L
.70477 .66724 L
.70208 .66096 L
.70739 .6565 L
s
.06 .136 0 .229 k
.71273 .65279 m
.71542 .65924 L
.71007 .66289 L
.70739 .6565 L
.71273 .65279 L
F
0 g
.71273 .65279 m
.71542 .65924 L
.71007 .66289 L
.70739 .6565 L
.71273 .65279 L
s
.082 .151 0 .224 k
.71813 .64964 m
.72081 .65614 L
.71542 .65924 L
.71273 .65279 L
.71813 .64964 L
F
0 g
.71813 .64964 m
.72081 .65614 L
.71542 .65924 L
.71273 .65279 L
.71813 .64964 L
s
.099 .161 0 .221 k
.72354 .6469 m
.72622 .65344 L
.72081 .65614 L
.71813 .64964 L
.72354 .6469 L
F
0 g
.72354 .6469 m
.72622 .65344 L
.72081 .65614 L
.71813 .64964 L
.72354 .6469 L
s
.113 .17 0 .218 k
.72898 .64446 m
.73166 .65105 L
.72622 .65344 L
.72354 .6469 L
.72898 .64446 L
F
0 g
.72898 .64446 m
.73166 .65105 L
.72622 .65344 L
.72354 .6469 L
.72898 .64446 L
s
.121 .176 0 .217 k
.73445 .64225 m
.73712 .64885 L
.73166 .65105 L
.72898 .64446 L
.73445 .64225 L
F
0 g
.73445 .64225 m
.73712 .64885 L
.73166 .65105 L
.72898 .64446 L
.73445 .64225 L
s
.129 .181 0 .215 k
.73993 .64019 m
.7426 .64681 L
.73712 .64885 L
.73445 .64225 L
.73993 .64019 L
F
0 g
.73993 .64019 m
.7426 .64681 L
.73712 .64885 L
.73445 .64225 L
.73993 .64019 L
s
.132 .183 0 .215 k
.74543 .63823 m
.7481 .64485 L
.7426 .64681 L
.73993 .64019 L
.74543 .63823 L
F
0 g
.74543 .63823 m
.7481 .64485 L
.7426 .64681 L
.73993 .64019 L
.74543 .63823 L
s
.136 .185 0 .214 k
.75095 .63632 m
.75361 .64296 L
.7481 .64485 L
.74543 .63823 L
.75095 .63632 L
F
0 g
.75095 .63632 m
.75361 .64296 L
.7481 .64485 L
.74543 .63823 L
.75095 .63632 L
s
.137 .186 0 .214 k
.75648 .63445 m
.75915 .64109 L
.75361 .64296 L
.75095 .63632 L
.75648 .63445 L
F
0 g
.75648 .63445 m
.75915 .64109 L
.75361 .64296 L
.75095 .63632 L
.75648 .63445 L
s
.138 .186 0 .214 k
.76202 .6326 m
.76469 .63926 L
.75915 .64109 L
.75648 .63445 L
.76202 .6326 L
F
0 g
.76202 .6326 m
.76469 .63926 L
.75915 .64109 L
.75648 .63445 L
.76202 .6326 L
s
.138 .186 0 .214 k
.76758 .63075 m
.77023 .63742 L
.76469 .63926 L
.76202 .6326 L
.76758 .63075 L
F
0 g
.76758 .63075 m
.77023 .63742 L
.76469 .63926 L
.76202 .6326 L
.76758 .63075 L
s
.138 .186 0 .214 k
.77314 .62891 m
.7758 .63559 L
.77023 .63742 L
.76758 .63075 L
.77314 .62891 L
F
0 g
.77314 .62891 m
.7758 .63559 L
.77023 .63742 L
.76758 .63075 L
.77314 .62891 L
s
.139 .188 0 .213 k
.77872 .62707 m
.78138 .63376 L
.7758 .63559 L
.77314 .62891 L
.77872 .62707 L
F
0 g
.77872 .62707 m
.78138 .63376 L
.7758 .63559 L
.77314 .62891 L
.77872 .62707 L
s
.139 .188 0 .213 k
.7843 .62521 m
.78696 .63191 L
.78138 .63376 L
.77872 .62707 L
.7843 .62521 L
F
0 g
.7843 .62521 m
.78696 .63191 L
.78138 .63376 L
.77872 .62707 L
.7843 .62521 L
s
.139 .188 0 .213 k
.78991 .62336 m
.79256 .63007 L
.78696 .63191 L
.7843 .62521 L
.78991 .62336 L
F
0 g
.78991 .62336 m
.79256 .63007 L
.78696 .63191 L
.7843 .62521 L
.78991 .62336 L
s
.139 .188 0 .213 k
.79552 .6215 m
.79817 .62822 L
.79256 .63007 L
.78991 .62336 L
.79552 .6215 L
F
0 g
.79552 .6215 m
.79817 .62822 L
.79256 .63007 L
.78991 .62336 L
.79552 .6215 L
s
.139 .188 0 .213 k
.80115 .61964 m
.8038 .62636 L
.79817 .62822 L
.79552 .6215 L
.80115 .61964 L
F
0 g
.80115 .61964 m
.8038 .62636 L
.79817 .62822 L
.79552 .6215 L
.80115 .61964 L
s
.14 .188 0 .213 k
.80679 .61778 m
.80943 .62451 L
.8038 .62636 L
.80115 .61964 L
.80679 .61778 L
F
0 g
.80679 .61778 m
.80943 .62451 L
.8038 .62636 L
.80115 .61964 L
.80679 .61778 L
s
.14 .188 0 .213 k
.81244 .61591 m
.81508 .62265 L
.80943 .62451 L
.80679 .61778 L
.81244 .61591 L
F
0 g
.81244 .61591 m
.81508 .62265 L
.80943 .62451 L
.80679 .61778 L
.81244 .61591 L
s
.14 .188 0 .213 k
.8181 .61404 m
.82074 .62079 L
.81508 .62265 L
.81244 .61591 L
.8181 .61404 L
F
0 g
.8181 .61404 m
.82074 .62079 L
.81508 .62265 L
.81244 .61591 L
.8181 .61404 L
s
.14 .188 0 .213 k
.82377 .61218 m
.82641 .61893 L
.82074 .62079 L
.8181 .61404 L
.82377 .61218 L
F
0 g
.82377 .61218 m
.82641 .61893 L
.82074 .62079 L
.8181 .61404 L
.82377 .61218 L
s
.14 .188 0 .213 k
.82946 .61032 m
.8321 .61709 L
.82641 .61893 L
.82377 .61218 L
.82946 .61032 L
F
0 g
.82946 .61032 m
.8321 .61709 L
.82641 .61893 L
.82377 .61218 L
.82946 .61032 L
s
.141 .189 0 .213 k
.83516 .6085 m
.83779 .61526 L
.8321 .61709 L
.82946 .61032 L
.83516 .6085 L
F
0 g
.83516 .6085 m
.83779 .61526 L
.8321 .61709 L
.82946 .61032 L
.83516 .6085 L
s
.144 .19 0 .212 k
.84088 .60672 m
.84351 .61349 L
.83779 .61526 L
.83516 .6085 L
.84088 .60672 L
F
0 g
.84088 .60672 m
.84351 .61349 L
.83779 .61526 L
.83516 .6085 L
.84088 .60672 L
s
.147 .192 0 .212 k
.84662 .60501 m
.84924 .61179 L
.84351 .61349 L
.84088 .60672 L
.84662 .60501 L
F
0 g
.84662 .60501 m
.84924 .61179 L
.84351 .61349 L
.84088 .60672 L
.84662 .60501 L
s
.154 .196 0 .21 k
.85238 .60343 m
.855 .61021 L
.84924 .61179 L
.84662 .60501 L
.85238 .60343 L
F
0 g
.85238 .60343 m
.855 .61021 L
.84924 .61179 L
.84662 .60501 L
.85238 .60343 L
s
.162 .2 0 .209 k
.85818 .60203 m
.8608 .60881 L
.855 .61021 L
.85238 .60343 L
.85818 .60203 L
F
0 g
.85818 .60203 m
.8608 .60881 L
.855 .61021 L
.85238 .60343 L
.85818 .60203 L
s
.175 .208 0 .206 k
.86402 .60091 m
.86663 .60766 L
.8608 .60881 L
.85818 .60203 L
.86402 .60091 L
F
0 g
.86402 .60091 m
.86663 .60766 L
.8608 .60881 L
.85818 .60203 L
.86402 .60091 L
s
.193 .22 0 .202 k
.86991 .60014 m
.87251 .60687 L
.86663 .60766 L
.86402 .60091 L
.86991 .60014 L
F
0 g
.86991 .60014 m
.87251 .60687 L
.86663 .60766 L
.86402 .60091 L
.86991 .60014 L
s
.218 .234 0 .198 k
.87587 .59987 m
.87847 .60656 L
.87251 .60687 L
.86991 .60014 L
.87587 .59987 L
F
0 g
.87587 .59987 m
.87847 .60656 L
.87251 .60687 L
.86991 .60014 L
.87587 .59987 L
s
.253 .254 0 .193 k
.88192 .60025 m
.8845 .60687 L
.87847 .60656 L
.87587 .59987 L
.88192 .60025 L
F
0 g
.88192 .60025 m
.8845 .60687 L
.87847 .60656 L
.87587 .59987 L
.88192 .60025 L
s
.301 .281 0 .187 k
.88808 .60149 m
.89065 .60801 L
.8845 .60687 L
.88192 .60025 L
.88808 .60149 L
F
0 g
.88808 .60149 m
.89065 .60801 L
.8845 .60687 L
.88192 .60025 L
.88808 .60149 L
s
.365 .317 0 .183 k
.89437 .6038 m
.89693 .61019 L
.89065 .60801 L
.88808 .60149 L
.89437 .6038 L
F
0 g
.89437 .6038 m
.89693 .61019 L
.89065 .60801 L
.88808 .60149 L
.89437 .6038 L
s
.452 .365 0 .183 k
.90085 .60746 m
.90339 .61367 L
.89693 .61019 L
.89437 .6038 L
.90085 .60746 L
F
0 g
.90085 .60746 m
.90339 .61367 L
.89693 .61019 L
.89437 .6038 L
.90085 .60746 L
s
.563 .424 0 .197 k
.90755 .61278 m
.91006 .61876 L
.90339 .61367 L
.90085 .60746 L
.90755 .61278 L
F
0 g
.90755 .61278 m
.91006 .61876 L
.90339 .61367 L
.90085 .60746 L
.90755 .61278 L
s
.694 .489 0 .239 k
.91452 .62011 m
.917 .62578 L
.91006 .61876 L
.90755 .61278 L
.91452 .62011 L
F
0 g
.91452 .62011 m
.917 .62578 L
.91006 .61876 L
.90755 .61278 L
.91452 .62011 L
s
.675 .548 0 .325 k
.92181 .62981 m
.92424 .6351 L
.917 .62578 L
.91452 .62011 L
.92181 .62981 L
F
0 g
.92181 .62981 m
.92424 .6351 L
.917 .62578 L
.91452 .62011 L
.92181 .62981 L
s
.54 .54 0 .46 k
.92949 .64227 m
.93187 .64708 L
.92424 .6351 L
.92181 .62981 L
.92949 .64227 L
F
0 g
.92949 .64227 m
.93187 .64708 L
.92424 .6351 L
.92181 .62981 L
.92949 .64227 L
s
.379 .379 0 .621 k
.9376 .65779 m
.93991 .66201 L
.93187 .64708 L
.92949 .64227 L
.9376 .65779 L
F
0 g
.9376 .65779 m
.93991 .66201 L
.93187 .64708 L
.92949 .64227 L
.9376 .65779 L
s
0 .405 .718 .282 k
.94618 .67649 m
.9484 .68 L
.93991 .66201 L
.9376 .65779 L
.94618 .67649 L
F
0 g
.94618 .67649 m
.9484 .68 L
.93991 .66201 L
.9376 .65779 L
.94618 .67649 L
s
0 .351 .604 .064 k
.40235 .86215 m
.40539 .8646 L
.40115 .8464 L
.39814 .84354 L
.40235 .86215 L
F
0 g
.40235 .86215 m
.40539 .8646 L
.40115 .8464 L
.39814 .84354 L
.40235 .86215 L
s
0 .367 .624 .074 k
.40672 .87808 m
.40978 .88017 L
.40539 .8646 L
.40235 .86215 L
.40672 .87808 L
F
0 g
.40672 .87808 m
.40978 .88017 L
.40539 .8646 L
.40235 .86215 L
.40672 .87808 L
s
0 .39 .654 .09 k
.41125 .89124 m
.41433 .89301 L
.40978 .88017 L
.40672 .87808 L
.41125 .89124 L
F
0 g
.41125 .89124 m
.41433 .89301 L
.40978 .88017 L
.40672 .87808 L
.41125 .89124 L
s
0 .421 .694 .115 k
.41592 .90178 m
.41902 .90329 L
.41433 .89301 L
.41125 .89124 L
.41592 .90178 L
F
0 g
.41592 .90178 m
.41902 .90329 L
.41433 .89301 L
.41125 .89124 L
.41592 .90178 L
s
0 .46 .744 .156 k
.42071 .90999 m
.42381 .9113 L
.41902 .90329 L
.41592 .90178 L
.42071 .90999 L
F
0 g
.42071 .90999 m
.42381 .9113 L
.41902 .90329 L
.41592 .90178 L
.42071 .90999 L
s
0 .505 .775 .225 k
.4256 .91617 m
.4287 .91732 L
.42381 .9113 L
.42071 .90999 L
.4256 .91617 L
F
0 g
.4256 .91617 m
.4287 .91732 L
.42381 .9113 L
.42071 .90999 L
.4256 .91617 L
s
0 .554 .664 .336 k
.43057 .92064 m
.43367 .92166 L
.4287 .91732 L
.4256 .91617 L
.43057 .92064 L
F
0 g
.43057 .92064 m
.43367 .92166 L
.4287 .91732 L
.4256 .91617 L
.43057 .92064 L
s
0 .496 .496 .504 k
.43561 .92369 m
.4387 .92462 L
.43367 .92166 L
.43057 .92064 L
.43561 .92369 L
F
0 g
.43561 .92369 m
.4387 .92462 L
.43367 .92166 L
.43057 .92064 L
.43561 .92369 L
s
0 .281 .281 .719 k
.4407 .9256 m
.4438 .92645 L
.4387 .92462 L
.43561 .92369 L
.4407 .9256 L
F
0 g
.4407 .9256 m
.4438 .92645 L
.4387 .92462 L
.43561 .92369 L
.4407 .9256 L
s
.768 .253 0 .232 k
.44584 .92658 m
.44892 .92739 L
.4438 .92645 L
.4407 .9256 L
.44584 .92658 L
F
0 g
.44584 .92658 m
.44892 .92739 L
.4438 .92645 L
.4407 .9256 L
.44584 .92658 L
s
.744 .216 0 .127 k
.451 .92685 m
.45409 .92762 L
.44892 .92739 L
.44584 .92658 L
.451 .92685 L
F
0 g
.451 .92685 m
.45409 .92762 L
.44892 .92739 L
.44584 .92658 L
.451 .92685 L
s
.663 .182 0 .07 k
.4562 .92657 m
.45928 .92732 L
.45409 .92762 L
.451 .92685 L
.4562 .92657 L
F
0 g
.4562 .92657 m
.45928 .92732 L
.45409 .92762 L
.451 .92685 L
.4562 .92657 L
s
.596 .155 0 .042 k
.46142 .9259 m
.46449 .92662 L
.45928 .92732 L
.4562 .92657 L
.46142 .9259 L
F
0 g
.46142 .9259 m
.46449 .92662 L
.45928 .92732 L
.4562 .92657 L
.46142 .9259 L
s
.548 .137 0 .028 k
.46667 .92492 m
.46972 .92565 L
.46449 .92662 L
.46142 .9259 L
.46667 .92492 L
F
0 g
.46667 .92492 m
.46972 .92565 L
.46449 .92662 L
.46142 .9259 L
.46667 .92492 L
s
.513 .123 0 .022 k
.47192 .92373 m
.47497 .92446 L
.46972 .92565 L
.46667 .92492 L
.47192 .92373 L
F
0 g
.47192 .92373 m
.47497 .92446 L
.46972 .92565 L
.46667 .92492 L
.47192 .92373 L
s
.489 .115 0 .019 k
.47719 .92241 m
.48023 .92312 L
.47497 .92446 L
.47192 .92373 L
.47719 .92241 L
F
0 g
.47719 .92241 m
.48023 .92312 L
.47497 .92446 L
.47192 .92373 L
.47719 .92241 L
s
.474 .109 0 .018 k
.48248 .92098 m
.4855 .9217 L
.48023 .92312 L
.47719 .92241 L
.48248 .92098 L
F
0 g
.48248 .92098 m
.4855 .9217 L
.48023 .92312 L
.47719 .92241 L
.48248 .92098 L
s
.465 .106 0 .017 k
.48777 .91949 m
.49079 .92022 L
.4855 .9217 L
.48248 .92098 L
.48777 .91949 L
F
0 g
.48777 .91949 m
.49079 .92022 L
.4855 .9217 L
.48248 .92098 L
.48777 .91949 L
s
.459 .103 0 .017 k
.49308 .91798 m
.49609 .91871 L
.49079 .92022 L
.48777 .91949 L
.49308 .91798 L
F
0 g
.49308 .91798 m
.49609 .91871 L
.49079 .92022 L
.48777 .91949 L
.49308 .91798 L
s
.457 .102 0 .017 k
.49841 .91643 m
.5014 .91717 L
.49609 .91871 L
.49308 .91798 L
.49841 .91643 L
F
0 g
.49841 .91643 m
.5014 .91717 L
.49609 .91871 L
.49308 .91798 L
.49841 .91643 L
s
.455 .102 0 .017 k
.50373 .91488 m
.50671 .91563 L
.5014 .91717 L
.49841 .91643 L
.50373 .91488 L
F
0 g
.50373 .91488 m
.50671 .91563 L
.5014 .91717 L
.49841 .91643 L
.50373 .91488 L
s
.455 .101 0 .017 k
.50908 .91333 m
.51205 .91407 L
.50671 .91563 L
.50373 .91488 L
.50908 .91333 L
F
0 g
.50908 .91333 m
.51205 .91407 L
.50671 .91563 L
.50373 .91488 L
.50908 .91333 L
s
.454 .101 0 .017 k
.51443 .91176 m
.5174 .91251 L
.51205 .91407 L
.50908 .91333 L
.51443 .91176 L
F
0 g
.51443 .91176 m
.5174 .91251 L
.51205 .91407 L
.50908 .91333 L
.51443 .91176 L
s
.454 .101 0 .017 k
.51979 .9102 m
.52274 .91096 L
.5174 .91251 L
.51443 .91176 L
.51979 .9102 L
F
0 g
.51979 .9102 m
.52274 .91096 L
.5174 .91251 L
.51443 .91176 L
.51979 .9102 L
s
.454 .101 0 .017 k
.52517 .90863 m
.52811 .90938 L
.52274 .91096 L
.51979 .9102 L
.52517 .90863 L
F
0 g
.52517 .90863 m
.52811 .90938 L
.52274 .91096 L
.51979 .9102 L
.52517 .90863 L
s
.454 .101 0 .017 k
.53056 .90706 m
.53349 .90782 L
.52811 .90938 L
.52517 .90863 L
.53056 .90706 L
F
0 g
.53056 .90706 m
.53349 .90782 L
.52811 .90938 L
.52517 .90863 L
.53056 .90706 L
s
.454 .101 0 .017 k
.53596 .90548 m
.53888 .90625 L
.53349 .90782 L
.53056 .90706 L
.53596 .90548 L
F
0 g
.53596 .90548 m
.53888 .90625 L
.53349 .90782 L
.53056 .90706 L
.53596 .90548 L
s
.454 .101 0 .017 k
.54137 .9039 m
.54428 .90467 L
.53888 .90625 L
.53596 .90548 L
.54137 .9039 L
F
0 g
.54137 .9039 m
.54428 .90467 L
.53888 .90625 L
.53596 .90548 L
.54137 .9039 L
s
.455 .102 0 .016 k
.54679 .90232 m
.54969 .90309 L
.54428 .90467 L
.54137 .9039 L
.54679 .90232 L
F
0 g
.54679 .90232 m
.54969 .90309 L
.54428 .90467 L
.54137 .9039 L
.54679 .90232 L
s
.454 .102 0 .016 k
.55222 .90072 m
.55511 .90151 L
.54969 .90309 L
.54679 .90232 L
.55222 .90072 L
F
0 g
.55222 .90072 m
.55511 .90151 L
.54969 .90309 L
.54679 .90232 L
.55222 .90072 L
s
.452 .101 0 .016 k
.55766 .89911 m
.56054 .8999 L
.55511 .90151 L
.55222 .90072 L
.55766 .89911 L
F
0 g
.55766 .89911 m
.56054 .8999 L
.55511 .90151 L
.55222 .90072 L
.55766 .89911 L
s
.448 .099 0 .016 k
.56312 .89747 m
.56599 .89827 L
.56054 .8999 L
.55766 .89911 L
.56312 .89747 L
F
0 g
.56312 .89747 m
.56599 .89827 L
.56054 .8999 L
.55766 .89911 L
.56312 .89747 L
s
.441 .097 0 .016 k
.56859 .89579 m
.57145 .89659 L
.56599 .89827 L
.56312 .89747 L
.56859 .89579 L
F
0 g
.56859 .89579 m
.57145 .89659 L
.56599 .89827 L
.56312 .89747 L
.56859 .89579 L
s
.429 .092 0 .016 k
.57407 .89403 m
.57691 .89484 L
.57145 .89659 L
.56859 .89579 L
.57407 .89403 L
F
0 g
.57407 .89403 m
.57691 .89484 L
.57145 .89659 L
.56859 .89579 L
.57407 .89403 L
s
.411 .086 0 .016 k
.57956 .89215 m
.58239 .89297 L
.57691 .89484 L
.57407 .89403 L
.57956 .89215 L
F
0 g
.57956 .89215 m
.58239 .89297 L
.57691 .89484 L
.57407 .89403 L
.57956 .89215 L
s
.385 .077 0 .017 k
.58505 .89009 m
.58787 .89092 L
.58239 .89297 L
.57956 .89215 L
.58505 .89009 L
F
0 g
.58505 .89009 m
.58787 .89092 L
.58239 .89297 L
.57956 .89215 L
.58505 .89009 L
s
.348 .065 0 .02 k
.59055 .88778 m
.59337 .88864 L
.58787 .89092 L
.58505 .89009 L
.59055 .88778 L
F
0 g
.59055 .88778 m
.59337 .88864 L
.58787 .89092 L
.58505 .89009 L
.59055 .88778 L
s
.299 .048 0 .027 k
.59606 .88512 m
.59886 .88599 L
.59337 .88864 L
.59055 .88778 L
.59606 .88512 L
F
0 g
.59606 .88512 m
.59886 .88599 L
.59337 .88864 L
.59055 .88778 L
.59606 .88512 L
s
.238 .028 0 .041 k
.60156 .88196 m
.60435 .88288 L
.59886 .88599 L
.59606 .88512 L
.60156 .88196 L
F
0 g
.60156 .88196 m
.60435 .88288 L
.59886 .88599 L
.59606 .88512 L
.60156 .88196 L
s
.165 .004 0 .063 k
.60707 .87816 m
.60985 .87914 L
.60435 .88288 L
.60156 .88196 L
.60707 .87816 L
F
0 g
.60707 .87816 m
.60985 .87914 L
.60435 .88288 L
.60156 .88196 L
.60707 .87816 L
s
.108 0 .022 .073 k
.61256 .87354 m
.61532 .87459 L
.60985 .87914 L
.60707 .87816 L
.61256 .87354 L
F
0 g
.61256 .87354 m
.61532 .87459 L
.60985 .87914 L
.60707 .87816 L
.61256 .87354 L
s
.054 0 .047 .086 k
.61802 .86785 m
.62078 .869 L
.61532 .87459 L
.61256 .87354 L
.61802 .86785 L
F
0 g
.61802 .86785 m
.62078 .869 L
.61532 .87459 L
.61256 .87354 L
.61802 .86785 L
s
.002 0 .071 .106 k
.62345 .86086 m
.6262 .86211 L
.62078 .869 L
.61802 .86785 L
.62345 .86086 L
F
0 g
.62345 .86086 m
.6262 .86211 L
.62078 .869 L
.61802 .86785 L
.62345 .86086 L
s
0 .045 .136 .085 k
.62884 .85223 m
.63157 .85365 L
.6262 .86211 L
.62345 .86086 L
.62884 .85223 L
F
0 g
.62884 .85223 m
.63157 .85365 L
.6262 .86211 L
.62345 .86086 L
.62884 .85223 L
s
0 .085 .192 .07 k
.63416 .84168 m
.63688 .8433 L
.63157 .85365 L
.62884 .85223 L
.63416 .84168 L
F
0 g
.63416 .84168 m
.63688 .8433 L
.63157 .85365 L
.62884 .85223 L
.63416 .84168 L
s
0 .119 .239 .06 k
.63941 .82888 m
.6421 .83074 L
.63688 .8433 L
.63416 .84168 L
.63941 .82888 L
F
0 g
.63941 .82888 m
.6421 .83074 L
.63688 .8433 L
.63416 .84168 L
.63941 .82888 L
s
0 .145 .276 .055 k
.64454 .8135 m
.64723 .81568 L
.6421 .83074 L
.63941 .82888 L
.64454 .8135 L
F
0 g
.64454 .8135 m
.64723 .81568 L
.6421 .83074 L
.63941 .82888 L
.64454 .8135 L
s
0 .166 .304 .053 k
.64955 .79532 m
.65224 .79784 L
.64723 .81568 L
.64454 .8135 L
.64955 .79532 L
F
0 g
.64955 .79532 m
.65224 .79784 L
.64723 .81568 L
.64454 .8135 L
.64955 .79532 L
s
0 .183 .326 .052 k
.65442 .77424 m
.6571 .77718 L
.65224 .79784 L
.64955 .79532 L
.65442 .77424 L
F
0 g
.65442 .77424 m
.6571 .77718 L
.65224 .79784 L
.64955 .79532 L
.65442 .77424 L
s
0 .192 .335 .054 k
.65917 .75123 m
.66184 .75462 L
.6571 .77718 L
.65442 .77424 L
.65917 .75123 L
F
0 g
.65917 .75123 m
.66184 .75462 L
.6571 .77718 L
.65442 .77424 L
.65917 .75123 L
s
0 .187 .311 .063 k
.66395 .73054 m
.66661 .73433 L
.66184 .75462 L
.65917 .75123 L
.66395 .73054 L
F
0 g
.66395 .73054 m
.66661 .73433 L
.66184 .75462 L
.65917 .75123 L
.66395 .73054 L
s
0 .175 .276 .077 k
.66881 .71298 m
.67147 .71709 L
.66661 .73433 L
.66395 .73054 L
.66881 .71298 L
F
0 g
.66881 .71298 m
.67147 .71709 L
.66661 .73433 L
.66395 .73054 L
.66881 .71298 L
s
0 .161 .234 .095 k
.67375 .6983 m
.67639 .70268 L
.67147 .71709 L
.66881 .71298 L
.67375 .6983 L
F
0 g
.67375 .6983 m
.67639 .70268 L
.67147 .71709 L
.66881 .71298 L
.67375 .6983 L
s
0 .145 .188 .116 k
.67875 .68614 m
.6814 .69074 L
.67639 .70268 L
.67375 .6983 L
.67875 .68614 L
F
0 g
.67875 .68614 m
.6814 .69074 L
.67639 .70268 L
.67375 .6983 L
.67875 .68614 L
s
0 .128 .141 .14 k
.68383 .67617 m
.68647 .68093 L
.6814 .69074 L
.67875 .68614 L
.68383 .67617 L
F
0 g
.68383 .67617 m
.68647 .68093 L
.6814 .69074 L
.67875 .68614 L
.68383 .67617 L
s
0 .111 .092 .166 k
.68898 .668 m
.69162 .67291 L
.68647 .68093 L
.68383 .67617 L
.68898 .668 L
F
0 g
.68898 .668 m
.69162 .67291 L
.68647 .68093 L
.68383 .67617 L
.68898 .668 L
s
0 .094 .045 .194 k
.69419 .66133 m
.69682 .66634 L
.69162 .67291 L
.68898 .668 L
.69419 .66133 L
F
0 g
.69419 .66133 m
.69682 .66634 L
.69162 .67291 L
.68898 .668 L
.69419 .66133 L
s
0 .078 .001 .221 k
.69945 .65587 m
.70208 .66096 L
.69682 .66634 L
.69419 .66133 L
.69945 .65587 L
F
0 g
.69945 .65587 m
.70208 .66096 L
.69682 .66634 L
.69419 .66133 L
.69945 .65587 L
s
.038 .101 0 .209 k
.70477 .65136 m
.70739 .6565 L
.70208 .66096 L
.69945 .65587 L
.70477 .65136 L
F
0 g
.70477 .65136 m
.70739 .6565 L
.70208 .66096 L
.69945 .65587 L
.70477 .65136 L
s
.071 .121 0 .199 k
.71012 .64759 m
.71273 .65279 L
.70739 .6565 L
.70477 .65136 L
.71012 .64759 L
F
0 g
.71012 .64759 m
.71273 .65279 L
.70739 .6565 L
.70477 .65136 L
.71012 .64759 L
s
.098 .139 0 .191 k
.71551 .6444 m
.71813 .64964 L
.71273 .65279 L
.71012 .64759 L
.71551 .6444 L
F
0 g
.71551 .6444 m
.71813 .64964 L
.71273 .65279 L
.71012 .64759 L
.71551 .6444 L
s
.119 .151 0 .186 k
.72093 .64164 m
.72354 .6469 L
.71813 .64964 L
.71551 .6444 L
.72093 .64164 L
F
0 g
.72093 .64164 m
.72354 .6469 L
.71813 .64964 L
.71551 .6444 L
.72093 .64164 L
s
.137 .162 0 .181 k
.72637 .63918 m
.72898 .64446 L
.72354 .6469 L
.72093 .64164 L
.72637 .63918 L
F
0 g
.72637 .63918 m
.72898 .64446 L
.72354 .6469 L
.72093 .64164 L
.72637 .63918 L
s
.148 .169 0 .179 k
.73185 .63696 m
.73445 .64225 L
.72898 .64446 L
.72637 .63918 L
.73185 .63696 L
F
0 g
.73185 .63696 m
.73445 .64225 L
.72898 .64446 L
.72637 .63918 L
.73185 .63696 L
s
.156 .174 0 .177 k
.73733 .63488 m
.73993 .64019 L
.73445 .64225 L
.73185 .63696 L
.73733 .63488 L
F
0 g
.73733 .63488 m
.73993 .64019 L
.73445 .64225 L
.73185 .63696 L
.73733 .63488 L
s
.163 .178 0 .175 k
.74283 .63291 m
.74543 .63823 L
.73993 .64019 L
.73733 .63488 L
.74283 .63291 L
F
0 g
.74283 .63291 m
.74543 .63823 L
.73993 .64019 L
.73733 .63488 L
.74283 .63291 L
s
.166 .179 0 .175 k
.74835 .631 m
.75095 .63632 L
.74543 .63823 L
.74283 .63291 L
.74835 .631 L
F
0 g
.74835 .631 m
.75095 .63632 L
.74543 .63823 L
.74283 .63291 L
.74835 .631 L
s
.168 .181 0 .174 k
.75389 .62911 m
.75648 .63445 L
.75095 .63632 L
.74835 .631 L
.75389 .62911 L
F
0 g
.75389 .62911 m
.75648 .63445 L
.75095 .63632 L
.74835 .631 L
.75389 .62911 L
s
.169 .182 0 .174 k
.75944 .62725 m
.76202 .6326 L
.75648 .63445 L
.75389 .62911 L
.75944 .62725 L
F
0 g
.75944 .62725 m
.76202 .6326 L
.75648 .63445 L
.75389 .62911 L
.75944 .62725 L
s
.17 .182 0 .174 k
.765 .62539 m
.76758 .63075 L
.76202 .6326 L
.75944 .62725 L
.765 .62539 L
F
0 g
.765 .62539 m
.76758 .63075 L
.76202 .6326 L
.75944 .62725 L
.765 .62539 L
s
.17 .182 0 .174 k
.77057 .62355 m
.77314 .62891 L
.76758 .63075 L
.765 .62539 L
.77057 .62355 L
F
0 g
.77057 .62355 m
.77314 .62891 L
.76758 .63075 L
.765 .62539 L
.77057 .62355 L
s
.17 .182 0 .174 k
.77615 .6217 m
.77872 .62707 L
.77314 .62891 L
.77057 .62355 L
.77615 .6217 L
F
0 g
.77615 .6217 m
.77872 .62707 L
.77314 .62891 L
.77057 .62355 L
.77615 .6217 L
s
.17 .182 0 .174 k
.78175 .61984 m
.7843 .62521 L
.77872 .62707 L
.77615 .6217 L
.78175 .61984 L
F
0 g
.78175 .61984 m
.7843 .62521 L
.77872 .62707 L
.77615 .6217 L
.78175 .61984 L
s
.17 .182 0 .174 k
.78735 .61797 m
.78991 .62336 L
.7843 .62521 L
.78175 .61984 L
.78735 .61797 L
F
0 g
.78735 .61797 m
.78991 .62336 L
.7843 .62521 L
.78175 .61984 L
.78735 .61797 L
s
.17 .182 0 .174 k
.79298 .61611 m
.79552 .6215 L
.78991 .62336 L
.78735 .61797 L
.79298 .61611 L
F
0 g
.79298 .61611 m
.79552 .6215 L
.78991 .62336 L
.78735 .61797 L
.79298 .61611 L
s
.17 .182 0 .174 k
.79861 .61424 m
.80115 .61964 L
.79552 .6215 L
.79298 .61611 L
.79861 .61424 L
F
0 g
.79861 .61424 m
.80115 .61964 L
.79552 .6215 L
.79298 .61611 L
.79861 .61424 L
s
.17 .182 0 .174 k
.80425 .61236 m
.80679 .61778 L
.80115 .61964 L
.79861 .61424 L
.80425 .61236 L
F
0 g
.80425 .61236 m
.80679 .61778 L
.80115 .61964 L
.79861 .61424 L
.80425 .61236 L
s
.17 .182 0 .174 k
.8099 .61049 m
.81244 .61591 L
.80679 .61778 L
.80425 .61236 L
.8099 .61049 L
F
0 g
.8099 .61049 m
.81244 .61591 L
.80679 .61778 L
.80425 .61236 L
.8099 .61049 L
s
.17 .182 0 .174 k
.81557 .60862 m
.8181 .61404 L
.81244 .61591 L
.8099 .61049 L
.81557 .60862 L
F
0 g
.81557 .60862 m
.8181 .61404 L
.81244 .61591 L
.8099 .61049 L
.81557 .60862 L
s
.171 .182 0 .174 k
.82125 .60674 m
.82377 .61218 L
.8181 .61404 L
.81557 .60862 L
.82125 .60674 L
F
0 g
.82125 .60674 m
.82377 .61218 L
.8181 .61404 L
.81557 .60862 L
.82125 .60674 L
s
.172 .184 0 .173 k
.82694 .60488 m
.82946 .61032 L
.82377 .61218 L
.82125 .60674 L
.82694 .60488 L
F
0 g
.82694 .60488 m
.82946 .61032 L
.82377 .61218 L
.82125 .60674 L
.82694 .60488 L
s
.174 .184 0 .173 k
.83264 .60305 m
.83516 .6085 L
.82946 .61032 L
.82694 .60488 L
.83264 .60305 L
F
0 g
.83264 .60305 m
.83516 .6085 L
.82946 .61032 L
.82694 .60488 L
.83264 .60305 L
s
.177 .186 0 .172 k
.83837 .60126 m
.84088 .60672 L
.83516 .6085 L
.83264 .60305 L
.83837 .60126 L
F
0 g
.83837 .60126 m
.84088 .60672 L
.83516 .6085 L
.83264 .60305 L
.83837 .60126 L
s
.181 .189 0 .171 k
.84412 .59955 m
.84662 .60501 L
.84088 .60672 L
.83837 .60126 L
.84412 .59955 L
F
0 g
.84412 .59955 m
.84662 .60501 L
.84088 .60672 L
.83837 .60126 L
.84412 .59955 L
s
.189 .193 0 .169 k
.84989 .59797 m
.85238 .60343 L
.84662 .60501 L
.84412 .59955 L
.84989 .59797 L
F
0 g
.84989 .59797 m
.85238 .60343 L
.84662 .60501 L
.84412 .59955 L
.84989 .59797 L
s
.2 .199 0 .167 k
.85569 .59657 m
.85818 .60203 L
.85238 .60343 L
.84989 .59797 L
.85569 .59657 L
F
0 g
.85569 .59657 m
.85818 .60203 L
.85238 .60343 L
.84989 .59797 L
.85569 .59657 L
s
.215 .208 0 .164 k
.86154 .59546 m
.86402 .60091 L
.85818 .60203 L
.85569 .59657 L
.86154 .59546 L
F
0 g
.86154 .59546 m
.86402 .60091 L
.85818 .60203 L
.85569 .59657 L
.86154 .59546 L
s
.239 .222 0 .159 k
.86743 .5947 m
.86991 .60014 L
.86402 .60091 L
.86154 .59546 L
.86743 .5947 L
F
0 g
.86743 .5947 m
.86991 .60014 L
.86402 .60091 L
.86154 .59546 L
.86743 .5947 L
s
.27 .24 0 .154 k
.87339 .59446 m
.87587 .59987 L
.86991 .60014 L
.86743 .5947 L
.87339 .59446 L
F
0 g
.87339 .59446 m
.87587 .59987 L
.86991 .60014 L
.86743 .5947 L
.87339 .59446 L
s
.314 .265 0 .148 k
.87945 .59487 m
.88192 .60025 L
.87587 .59987 L
.87339 .59446 L
.87945 .59487 L
F
0 g
.87945 .59487 m
.88192 .60025 L
.87587 .59987 L
.87339 .59446 L
.87945 .59487 L
s
.374 .298 0 .143 k
.88562 .59616 m
.88808 .60149 L
.88192 .60025 L
.87945 .59487 L
.88562 .59616 L
F
0 g
.88562 .59616 m
.88808 .60149 L
.88192 .60025 L
.87945 .59487 L
.88562 .59616 L
s
.453 .341 0 .143 k
.89193 .59855 m
.89437 .6038 L
.88808 .60149 L
.88562 .59616 L
.89193 .59855 L
F
0 g
.89193 .59855 m
.89437 .6038 L
.88808 .60149 L
.88562 .59616 L
.89193 .59855 L
s
.555 .397 0 .153 k
.89842 .60231 m
.90085 .60746 L
.89437 .6038 L
.89193 .59855 L
.89842 .60231 L
F
0 g
.89842 .60231 m
.90085 .60746 L
.89437 .6038 L
.89193 .59855 L
.89842 .60231 L
s
.677 .46 0 .186 k
.90514 .60777 m
.90755 .61278 L
.90085 .60746 L
.89842 .60231 L
.90514 .60777 L
F
0 g
.90514 .60777 m
.90755 .61278 L
.90085 .60746 L
.89842 .60231 L
.90514 .60777 L
s
.741 .521 0 .259 k
.91213 .61529 m
.91452 .62011 L
.90755 .61278 L
.90514 .60777 L
.91213 .61529 L
F
0 g
.91213 .61529 m
.91452 .62011 L
.90755 .61278 L
.90514 .60777 L
.91213 .61529 L
s
.622 .564 0 .378 k
.91946 .62521 m
.92181 .62981 L
.91452 .62011 L
.91213 .61529 L
.91946 .62521 L
F
0 g
.91946 .62521 m
.92181 .62981 L
.91452 .62011 L
.91213 .61529 L
.91946 .62521 L
s
.471 .471 0 .529 k
.92717 .63797 m
.92949 .64227 L
.92181 .62981 L
.91946 .62521 L
.92717 .63797 L
F
0 g
.92717 .63797 m
.92949 .64227 L
.92181 .62981 L
.91946 .62521 L
.92717 .63797 L
s
0 .404 .643 .357 k
.93532 .65385 m
.9376 .65779 L
.92949 .64227 L
.92717 .63797 L
.93532 .65385 L
F
0 g
.93532 .65385 m
.9376 .65779 L
.92949 .64227 L
.92717 .63797 L
.93532 .65385 L
s
0 .41 .745 .255 k
.94395 .67296 m
.94618 .67649 L
.9376 .65779 L
.93532 .65385 L
.94395 .67296 L
F
0 g
.94395 .67296 m
.94618 .67649 L
.9376 .65779 L
.93532 .65385 L
.94395 .67296 L
s
0 .35 .602 .063 k
.3993 .85952 m
.40235 .86215 L
.39814 .84354 L
.39511 .84067 L
.3993 .85952 L
F
0 g
.3993 .85952 m
.40235 .86215 L
.39814 .84354 L
.39511 .84067 L
.3993 .85952 L
s
0 .367 .629 .072 k
.40366 .87567 m
.40672 .87808 L
.40235 .86215 L
.3993 .85952 L
.40366 .87567 L
F
0 g
.40366 .87567 m
.40672 .87808 L
.40235 .86215 L
.3993 .85952 L
.40366 .87567 L
s
0 .392 .67 .086 k
.40818 .88899 m
.41125 .89124 L
.40672 .87808 L
.40366 .87567 L
.40818 .88899 L
F
0 g
.40818 .88899 m
.41125 .89124 L
.40672 .87808 L
.40366 .87567 L
.40818 .88899 L
s
0 .424 .723 .112 k
.41284 .89969 m
.41592 .90178 L
.41125 .89124 L
.40818 .88899 L
.41284 .89969 L
F
0 g
.41284 .89969 m
.41592 .90178 L
.41125 .89124 L
.40818 .88899 L
.41284 .89969 L
s
0 .466 .792 .159 k
.41762 .908 m
.42071 .90999 L
.41592 .90178 L
.41284 .89969 L
.41762 .908 L
F
0 g
.41762 .908 m
.42071 .90999 L
.41592 .90178 L
.41284 .89969 L
.41762 .908 L
s
0 .515 .755 .245 k
.42251 .91429 m
.4256 .91617 L
.42071 .90999 L
.41762 .908 L
.42251 .91429 L
F
0 g
.42251 .91429 m
.4256 .91617 L
.42071 .90999 L
.41762 .908 L
.42251 .91429 L
s
0 .559 .601 .399 k
.42748 .91883 m
.43057 .92064 L
.4256 .91617 L
.42251 .91429 L
.42748 .91883 L
F
0 g
.42748 .91883 m
.43057 .92064 L
.4256 .91617 L
.42251 .91429 L
.42748 .91883 L
s
0 .367 .367 .633 k
.43252 .92193 m
.43561 .92369 L
.43057 .92064 L
.42748 .91883 L
.43252 .92193 L
F
0 g
.43252 .92193 m
.43561 .92369 L
.43057 .92064 L
.42748 .91883 L
.43252 .92193 L
s
.804 .362 0 .196 k
.43762 .92387 m
.4407 .9256 L
.43561 .92369 L
.43252 .92193 L
.43762 .92387 L
F
0 g
.43762 .92387 m
.4407 .9256 L
.43561 .92369 L
.43252 .92193 L
.43762 .92387 L
s
.781 .313 0 .074 k
.44276 .92488 m
.44584 .92658 L
.4407 .9256 L
.43762 .92387 L
.44276 .92488 L
F
0 g
.44276 .92488 m
.44584 .92658 L
.4407 .9256 L
.43762 .92387 L
.44276 .92488 L
s
.665 .264 0 .021 k
.44794 .92517 m
.451 .92685 L
.44584 .92658 L
.44276 .92488 L
.44794 .92517 L
F
0 g
.44794 .92517 m
.451 .92685 L
.44584 .92658 L
.44276 .92488 L
.44794 .92517 L
s
.571 .225 0 .004 k
.45313 .92491 m
.4562 .92657 L
.451 .92685 L
.44794 .92517 L
.45313 .92491 L
F
0 g
.45313 .92491 m
.4562 .92657 L
.451 .92685 L
.44794 .92517 L
.45313 .92491 L
s
.504 .198 0 .001 k
.45837 .92424 m
.46142 .9259 L
.4562 .92657 L
.45313 .92491 L
.45837 .92424 L
F
0 g
.45837 .92424 m
.46142 .9259 L
.4562 .92657 L
.45313 .92491 L
.45837 .92424 L
s
.457 .178 0 .003 k
.46361 .92326 m
.46667 .92492 L
.46142 .9259 L
.45837 .92424 L
.46361 .92326 L
F
0 g
.46361 .92326 m
.46667 .92492 L
.46142 .9259 L
.45837 .92424 L
.46361 .92326 L
s
.425 .165 0 .006 k
.46888 .92207 m
.47192 .92373 L
.46667 .92492 L
.46361 .92326 L
.46888 .92207 L
F
0 g
.46888 .92207 m
.47192 .92373 L
.46667 .92492 L
.46361 .92326 L
.46888 .92207 L
s
.405 .157 0 .008 k
.47416 .92074 m
.47719 .92241 L
.47192 .92373 L
.46888 .92207 L
.47416 .92074 L
F
0 g
.47416 .92074 m
.47719 .92241 L
.47192 .92373 L
.46888 .92207 L
.47416 .92074 L
s
.392 .152 0 .01 k
.47945 .91931 m
.48248 .92098 L
.47719 .92241 L
.47416 .92074 L
.47945 .91931 L
F
0 g
.47945 .91931 m
.48248 .92098 L
.47719 .92241 L
.47416 .92074 L
.47945 .91931 L
s
.383 .148 0 .012 k
.48476 .91782 m
.48777 .91949 L
.48248 .92098 L
.47945 .91931 L
.48476 .91782 L
F
0 g
.48476 .91782 m
.48777 .91949 L
.48248 .92098 L
.47945 .91931 L
.48476 .91782 L
s
.379 .147 0 .012 k
.49008 .9163 m
.49308 .91798 L
.48777 .91949 L
.48476 .91782 L
.49008 .9163 L
F
0 g
.49008 .9163 m
.49308 .91798 L
.48777 .91949 L
.48476 .91782 L
.49008 .9163 L
s
.376 .145 0 .013 k
.4954 .91475 m
.49841 .91643 L
.49308 .91798 L
.49008 .9163 L
.4954 .91475 L
F
0 g
.4954 .91475 m
.49841 .91643 L
.49308 .91798 L
.49008 .9163 L
.4954 .91475 L
s
.375 .145 0 .013 k
.50074 .9132 m
.50373 .91488 L
.49841 .91643 L
.4954 .91475 L
.50074 .9132 L
F
0 g
.50074 .9132 m
.50373 .91488 L
.49841 .91643 L
.4954 .91475 L
.50074 .9132 L
s
.375 .145 0 .013 k
.50609 .91163 m
.50908 .91333 L
.50373 .91488 L
.50074 .9132 L
.50609 .91163 L
F
0 g
.50609 .91163 m
.50908 .91333 L
.50373 .91488 L
.50074 .9132 L
.50609 .91163 L
s
.374 .145 0 .013 k
.51146 .91007 m
.51443 .91176 L
.50908 .91333 L
.50609 .91163 L
.51146 .91007 L
F
0 g
.51146 .91007 m
.51443 .91176 L
.50908 .91333 L
.50609 .91163 L
.51146 .91007 L
s
.374 .145 0 .013 k
.51683 .9085 m
.51979 .9102 L
.51443 .91176 L
.51146 .91007 L
.51683 .9085 L
F
0 g
.51683 .9085 m
.51979 .9102 L
.51443 .91176 L
.51146 .91007 L
.51683 .9085 L
s
.374 .145 0 .013 k
.52221 .90692 m
.52517 .90863 L
.51979 .9102 L
.51683 .9085 L
.52221 .90692 L
F
0 g
.52221 .90692 m
.52517 .90863 L
.51979 .9102 L
.51683 .9085 L
.52221 .90692 L
s
.374 .145 0 .013 k
.52761 .90535 m
.53056 .90706 L
.52517 .90863 L
.52221 .90692 L
.52761 .90535 L
F
0 g
.52761 .90535 m
.53056 .90706 L
.52517 .90863 L
.52221 .90692 L
.52761 .90535 L
s
.374 .145 0 .013 k
.53302 .90376 m
.53596 .90548 L
.53056 .90706 L
.52761 .90535 L
.53302 .90376 L
F
0 g
.53302 .90376 m
.53596 .90548 L
.53056 .90706 L
.52761 .90535 L
.53302 .90376 L
s
.374 .145 0 .013 k
.53844 .90217 m
.54137 .9039 L
.53596 .90548 L
.53302 .90376 L
.53844 .90217 L
F
0 g
.53844 .90217 m
.54137 .9039 L
.53596 .90548 L
.53302 .90376 L
.53844 .90217 L
s
.374 .145 0 .013 k
.54387 .90058 m
.54679 .90232 L
.54137 .9039 L
.53844 .90217 L
.54387 .90058 L
F
0 g
.54387 .90058 m
.54679 .90232 L
.54137 .9039 L
.53844 .90217 L
.54387 .90058 L
s
.373 .145 0 .013 k
.54932 .89898 m
.55222 .90072 L
.54679 .90232 L
.54387 .90058 L
.54932 .89898 L
F
0 g
.54932 .89898 m
.55222 .90072 L
.54679 .90232 L
.54387 .90058 L
.54932 .89898 L
s
.371 .143 0 .014 k
.55476 .89737 m
.55766 .89911 L
.55222 .90072 L
.54932 .89898 L
.55476 .89737 L
F
0 g
.55476 .89737 m
.55766 .89911 L
.55222 .90072 L
.54932 .89898 L
.55476 .89737 L
s
.368 .142 0 .014 k
.56023 .89573 m
.56312 .89747 L
.55766 .89911 L
.55476 .89737 L
.56023 .89573 L
F
0 g
.56023 .89573 m
.56312 .89747 L
.55766 .89911 L
.55476 .89737 L
.56023 .89573 L
s
.363 .14 0 .015 k
.56571 .89403 m
.56859 .89579 L
.56312 .89747 L
.56023 .89573 L
.56571 .89403 L
F
0 g
.56571 .89403 m
.56859 .89579 L
.56312 .89747 L
.56023 .89573 L
.56571 .89403 L
s
.353 .136 0 .017 k
.5712 .89227 m
.57407 .89403 L
.56859 .89579 L
.56571 .89403 L
.5712 .89227 L
F
0 g
.5712 .89227 m
.57407 .89403 L
.56859 .89579 L
.56571 .89403 L
.5712 .89227 L
s
.337 .129 0 .021 k
.5767 .89038 m
.57956 .89215 L
.57407 .89403 L
.5712 .89227 L
.5767 .89038 L
F
0 g
.5767 .89038 m
.57956 .89215 L
.57407 .89403 L
.5712 .89227 L
.5767 .89038 L
s
.315 .12 0 .026 k
.5822 .88831 m
.58505 .89009 L
.57956 .89215 L
.5767 .89038 L
.5822 .88831 L
F
0 g
.5822 .88831 m
.58505 .89009 L
.57956 .89215 L
.5767 .89038 L
.5822 .88831 L
s
.284 .108 0 .034 k
.58772 .88598 m
.59055 .88778 L
.58505 .89009 L
.5822 .88831 L
.58772 .88598 L
F
0 g
.58772 .88598 m
.59055 .88778 L
.58505 .89009 L
.5822 .88831 L
.58772 .88598 L
s
.244 .091 0 .046 k
.59324 .88329 m
.59606 .88512 L
.59055 .88778 L
.58772 .88598 L
.59324 .88329 L
F
0 g
.59324 .88329 m
.59606 .88512 L
.59055 .88778 L
.58772 .88598 L
.59324 .88329 L
s
.194 .071 0 .063 k
.59875 .88012 m
.60156 .88196 L
.59606 .88512 L
.59324 .88329 L
.59875 .88012 L
F
0 g
.59875 .88012 m
.60156 .88196 L
.59606 .88512 L
.59324 .88329 L
.59875 .88012 L
s
.135 .047 0 .086 k
.60426 .87629 m
.60707 .87816 L
.60156 .88196 L
.59875 .88012 L
.60426 .87629 L
F
0 g
.60426 .87629 m
.60707 .87816 L
.60156 .88196 L
.59875 .88012 L
.60426 .87629 L
s
.069 .02 0 .116 k
.60976 .87162 m
.61256 .87354 L
.60707 .87816 L
.60426 .87629 L
.60976 .87162 L
F
0 g
.60976 .87162 m
.61256 .87354 L
.60707 .87816 L
.60426 .87629 L
.60976 .87162 L
s
.009 0 .008 .143 k
.61524 .86588 m
.61802 .86785 L
.61256 .87354 L
.60976 .87162 L
.61524 .86588 L
F
0 g
.61524 .86588 m
.61802 .86785 L
.61256 .87354 L
.60976 .87162 L
.61524 .86588 L
s
0 .031 .065 .124 k
.62069 .8588 m
.62345 .86086 L
.61802 .86785 L
.61524 .86588 L
.62069 .8588 L
F
0 g
.62069 .8588 m
.62345 .86086 L
.61802 .86785 L
.61524 .86588 L
.62069 .8588 L
s
0 .067 .126 .102 k
.62608 .85009 m
.62884 .85223 L
.62345 .86086 L
.62069 .8588 L
.62608 .85009 L
F
0 g
.62608 .85009 m
.62884 .85223 L
.62345 .86086 L
.62069 .8588 L
.62608 .85009 L
s
0 .099 .181 .085 k
.63142 .83941 m
.63416 .84168 L
.62884 .85223 L
.62608 .85009 L
.63142 .83941 L
F
0 g
.63142 .83941 m
.63416 .84168 L
.62884 .85223 L
.62608 .85009 L
.63142 .83941 L
s
0 .127 .228 .073 k
.63667 .82646 m
.63941 .82888 L
.63416 .84168 L
.63142 .83941 L
.63667 .82646 L
F
0 g
.63667 .82646 m
.63941 .82888 L
.63416 .84168 L
.63142 .83941 L
.63667 .82646 L
s
0 .151 .267 .064 k
.64182 .81091 m
.64454 .8135 L
.63941 .82888 L
.63667 .82646 L
.64182 .81091 L
F
0 g
.64182 .81091 m
.64454 .8135 L
.63941 .82888 L
.63667 .82646 L
.64182 .81091 L
s
0 .169 .298 .059 k
.64684 .79252 m
.64955 .79532 L
.64454 .8135 L
.64182 .81091 L
.64684 .79252 L
F
0 g
.64684 .79252 m
.64955 .79532 L
.64454 .8135 L
.64182 .81091 L
.64684 .79252 L
s
0 .185 .323 .055 k
.65174 .77119 m
.65442 .77424 L
.64955 .79532 L
.64684 .79252 L
.65174 .77119 L
F
0 g
.65174 .77119 m
.65442 .77424 L
.64955 .79532 L
.64684 .79252 L
.65174 .77119 L
s
0 .193 .334 .055 k
.65651 .74792 m
.65917 .75123 L
.65442 .77424 L
.65174 .77119 L
.65651 .74792 L
F
0 g
.65651 .74792 m
.65917 .75123 L
.65442 .77424 L
.65174 .77119 L
.65651 .74792 L
s
0 .186 .314 .062 k
.66129 .727 m
.66395 .73054 L
.65917 .75123 L
.65651 .74792 L
.66129 .727 L
F
0 g
.66129 .727 m
.66395 .73054 L
.65917 .75123 L
.65651 .74792 L
.66129 .727 L
s
0 .174 .281 .073 k
.66617 .70924 m
.66881 .71298 L
.66395 .73054 L
.66129 .727 L
.66617 .70924 L
F
0 g
.66617 .70924 m
.66881 .71298 L
.66395 .73054 L
.66129 .727 L
.66617 .70924 L
s
0 .159 .243 .087 k
.6711 .6944 m
.67375 .6983 L
.66881 .71298 L
.66617 .70924 L
.6711 .6944 L
F
0 g
.6711 .6944 m
.67375 .6983 L
.66881 .71298 L
.66617 .70924 L
.6711 .6944 L
s
0 .143 .199 .104 k
.67613 .68212 m
.67875 .68614 L
.67375 .6983 L
.6711 .6944 L
.67613 .68212 L
F
0 g
.67613 .68212 m
.67875 .68614 L
.67375 .6983 L
.6711 .6944 L
.67613 .68212 L
s
0 .123 .151 .126 k
.68121 .67204 m
.68383 .67617 L
.67875 .68614 L
.67613 .68212 L
.68121 .67204 L
F
0 g
.68121 .67204 m
.68383 .67617 L
.67875 .68614 L
.67613 .68212 L
.68121 .67204 L
s
0 .103 .101 .15 k
.68637 .6638 m
.68898 .668 L
.68383 .67617 L
.68121 .67204 L
.68637 .6638 L
F
0 g
.68637 .6638 m
.68898 .668 L
.68383 .67617 L
.68121 .67204 L
.68637 .6638 L
s
0 .082 .05 .177 k
.69159 .65707 m
.69419 .66133 L
.68898 .668 L
.68637 .6638 L
.69159 .65707 L
F
0 g
.69159 .65707 m
.69419 .66133 L
.68898 .668 L
.68637 .6638 L
.69159 .65707 L
s
0 .063 .002 .204 k
.69686 .65155 m
.69945 .65587 L
.69419 .66133 L
.69159 .65707 L
.69686 .65155 L
F
0 g
.69686 .65155 m
.69945 .65587 L
.69419 .66133 L
.69159 .65707 L
.69686 .65155 L
s
.042 .087 0 .189 k
.70217 .647 m
.70477 .65136 L
.69945 .65587 L
.69686 .65155 L
.70217 .647 L
F
0 g
.70217 .647 m
.70477 .65136 L
.69945 .65587 L
.69686 .65155 L
.70217 .647 L
s
.08 .11 0 .175 k
.70754 .64321 m
.71012 .64759 L
.70477 .65136 L
.70217 .647 L
.70754 .64321 L
F
0 g
.70754 .64321 m
.71012 .64759 L
.70477 .65136 L
.70217 .647 L
.70754 .64321 L
s
.112 .128 0 .165 k
.71293 .64 m
.71551 .6444 L
.71012 .64759 L
.70754 .64321 L
.71293 .64 L
F
0 g
.71293 .64 m
.71551 .6444 L
.71012 .64759 L
.70754 .64321 L
.71293 .64 L
s
.138 .143 0 .157 k
.71836 .63721 m
.72093 .64164 L
.71551 .6444 L
.71293 .64 L
.71836 .63721 L
F
0 g
.71836 .63721 m
.72093 .64164 L
.71551 .6444 L
.71293 .64 L
.71836 .63721 L
s
.157 .153 0 .152 k
.72381 .63475 m
.72637 .63918 L
.72093 .64164 L
.71836 .63721 L
.72381 .63475 L
F
0 g
.72381 .63475 m
.72637 .63918 L
.72093 .64164 L
.71836 .63721 L
.72381 .63475 L
s
.171 .162 0 .148 k
.72928 .63251 m
.73185 .63696 L
.72637 .63918 L
.72381 .63475 L
.72928 .63251 L
F
0 g
.72928 .63251 m
.73185 .63696 L
.72637 .63918 L
.72381 .63475 L
.72928 .63251 L
s
.182 .168 0 .145 k
.73477 .63042 m
.73733 .63488 L
.73185 .63696 L
.72928 .63251 L
.73477 .63042 L
F
0 g
.73477 .63042 m
.73733 .63488 L
.73185 .63696 L
.72928 .63251 L
.73477 .63042 L
s
.188 .171 0 .144 k
.74029 .62844 m
.74283 .63291 L
.73733 .63488 L
.73477 .63042 L
.74029 .62844 L
F
0 g
.74029 .62844 m
.74283 .63291 L
.73733 .63488 L
.73477 .63042 L
.74029 .62844 L
s
.192 .174 0 .143 k
.74582 .62652 m
.74835 .631 L
.74283 .63291 L
.74029 .62844 L
.74582 .62652 L
F
0 g
.74582 .62652 m
.74835 .631 L
.74283 .63291 L
.74029 .62844 L
.74582 .62652 L
s
.195 .176 0 .142 k
.75136 .62462 m
.75389 .62911 L
.74835 .631 L
.74582 .62652 L
.75136 .62462 L
F
0 g
.75136 .62462 m
.75389 .62911 L
.74835 .631 L
.74582 .62652 L
.75136 .62462 L
s
.196 .176 0 .142 k
.75691 .62276 m
.75944 .62725 L
.75389 .62911 L
.75136 .62462 L
.75691 .62276 L
F
0 g
.75691 .62276 m
.75944 .62725 L
.75389 .62911 L
.75136 .62462 L
.75691 .62276 L
s
.198 .177 0 .141 k
.76248 .6209 m
.765 .62539 L
.75944 .62725 L
.75691 .62276 L
.76248 .6209 L
F
0 g
.76248 .6209 m
.765 .62539 L
.75944 .62725 L
.75691 .62276 L
.76248 .6209 L
s
.198 .177 0 .141 k
.76806 .61904 m
.77057 .62355 L
.765 .62539 L
.76248 .6209 L
.76806 .61904 L
F
0 g
.76806 .61904 m
.77057 .62355 L
.765 .62539 L
.76248 .6209 L
.76806 .61904 L
s
.198 .178 0 .141 k
.77364 .61718 m
.77615 .6217 L
.77057 .62355 L
.76806 .61904 L
.77364 .61718 L
F
0 g
.77364 .61718 m
.77615 .6217 L
.77057 .62355 L
.76806 .61904 L
.77364 .61718 L
s
.198 .178 0 .141 k
.77925 .6153 m
.78175 .61984 L
.77615 .6217 L
.77364 .61718 L
.77925 .6153 L
F
0 g
.77925 .6153 m
.78175 .61984 L
.77615 .6217 L
.77364 .61718 L
.77925 .6153 L
s
.198 .178 0 .141 k
.78486 .61344 m
.78735 .61797 L
.78175 .61984 L
.77925 .6153 L
.78486 .61344 L
F
0 g
.78486 .61344 m
.78735 .61797 L
.78175 .61984 L
.77925 .6153 L
.78486 .61344 L
s
.198 .178 0 .141 k
.79048 .61157 m
.79298 .61611 L
.78735 .61797 L
.78486 .61344 L
.79048 .61157 L
F
0 g
.79048 .61157 m
.79298 .61611 L
.78735 .61797 L
.78486 .61344 L
.79048 .61157 L
s
.198 .178 0 .141 k
.79612 .6097 m
.79861 .61424 L
.79298 .61611 L
.79048 .61157 L
.79612 .6097 L
F
0 g
.79612 .6097 m
.79861 .61424 L
.79298 .61611 L
.79048 .61157 L
.79612 .6097 L
s
.198 .178 0 .141 k
.80177 .60781 m
.80425 .61236 L
.79861 .61424 L
.79612 .6097 L
.80177 .60781 L
F
0 g
.80177 .60781 m
.80425 .61236 L
.79861 .61424 L
.79612 .6097 L
.80177 .60781 L
s
.198 .178 0 .141 k
.80743 .60593 m
.8099 .61049 L
.80425 .61236 L
.80177 .60781 L
.80743 .60593 L
F
0 g
.80743 .60593 m
.8099 .61049 L
.80425 .61236 L
.80177 .60781 L
.80743 .60593 L
s
.198 .178 0 .141 k
.8131 .60405 m
.81557 .60862 L
.8099 .61049 L
.80743 .60593 L
.8131 .60405 L
F
0 g
.8131 .60405 m
.81557 .60862 L
.8099 .61049 L
.80743 .60593 L
.8131 .60405 L
s
.199 .178 0 .141 k
.81878 .60216 m
.82125 .60674 L
.81557 .60862 L
.8131 .60405 L
.81878 .60216 L
F
0 g
.81878 .60216 m
.82125 .60674 L
.81557 .60862 L
.8131 .60405 L
.81878 .60216 L
s
.199 .178 0 .141 k
.82449 .60029 m
.82694 .60488 L
.82125 .60674 L
.81878 .60216 L
.82449 .60029 L
F
0 g
.82449 .60029 m
.82694 .60488 L
.82125 .60674 L
.81878 .60216 L
.82449 .60029 L
s
.202 .18 0 .14 k
.83021 .59845 m
.83264 .60305 L
.82694 .60488 L
.82449 .60029 L
.83021 .59845 L
F
0 g
.83021 .59845 m
.83264 .60305 L
.82694 .60488 L
.82449 .60029 L
.83021 .59845 L
s
.206 .182 0 .139 k
.83593 .59665 m
.83837 .60126 L
.83264 .60305 L
.83021 .59845 L
.83593 .59665 L
F
0 g
.83593 .59665 m
.83837 .60126 L
.83264 .60305 L
.83021 .59845 L
.83593 .59665 L
s
.211 .185 0 .138 k
.84168 .59494 m
.84412 .59955 L
.83837 .60126 L
.83593 .59665 L
.84168 .59494 L
F
0 g
.84168 .59494 m
.84412 .59955 L
.83837 .60126 L
.83593 .59665 L
.84168 .59494 L
s
.22 .19 0 .136 k
.84746 .59336 m
.84989 .59797 L
.84412 .59955 L
.84168 .59494 L
.84746 .59336 L
F
0 g
.84746 .59336 m
.84989 .59797 L
.84412 .59955 L
.84168 .59494 L
.84746 .59336 L
s
.233 .197 0 .133 k
.85327 .59196 m
.85569 .59657 L
.84989 .59797 L
.84746 .59336 L
.85327 .59196 L
F
0 g
.85327 .59196 m
.85569 .59657 L
.84989 .59797 L
.84746 .59336 L
.85327 .59196 L
s
.252 .208 0 .129 k
.85913 .59083 m
.86154 .59546 L
.85569 .59657 L
.85327 .59196 L
.85913 .59083 L
F
0 g
.85913 .59083 m
.86154 .59546 L
.85569 .59657 L
.85327 .59196 L
.85913 .59083 L
s
.279 .223 0 .124 k
.86503 .59009 m
.86743 .5947 L
.86154 .59546 L
.85913 .59083 L
.86503 .59009 L
F
0 g
.86503 .59009 m
.86743 .5947 L
.86154 .59546 L
.85913 .59083 L
.86503 .59009 L
s
.316 .244 0 .119 k
.871 .58986 m
.87339 .59446 L
.86743 .5947 L
.86503 .59009 L
.871 .58986 L
F
0 g
.871 .58986 m
.87339 .59446 L
.86743 .5947 L
.86503 .59009 L
.871 .58986 L
s
.368 .273 0 .113 k
.87706 .59029 m
.87945 .59487 L
.87339 .59446 L
.871 .58986 L
.87706 .59029 L
F
0 g
.87706 .59029 m
.87945 .59487 L
.87339 .59446 L
.871 .58986 L
.87706 .59029 L
s
.437 .311 0 .11 k
.88324 .59161 m
.88562 .59616 L
.87945 .59487 L
.87706 .59029 L
.88324 .59161 L
F
0 g
.88324 .59161 m
.88562 .59616 L
.87945 .59487 L
.87706 .59029 L
.88324 .59161 L
s
.527 .36 0 .115 k
.88957 .59404 m
.89193 .59855 L
.88562 .59616 L
.88324 .59161 L
.88957 .59404 L
F
0 g
.88957 .59404 m
.89193 .59855 L
.88562 .59616 L
.88324 .59161 L
.88957 .59404 L
s
.638 .419 0 .137 k
.89607 .59786 m
.89842 .60231 L
.89193 .59855 L
.88957 .59404 L
.89607 .59786 L
F
0 g
.89607 .59786 m
.89842 .60231 L
.89193 .59855 L
.88957 .59404 L
.89607 .59786 L
s
.762 .483 0 .19 k
.90281 .6034 m
.90514 .60777 L
.89842 .60231 L
.89607 .59786 L
.90281 .6034 L
F
0 g
.90281 .6034 m
.90514 .60777 L
.89842 .60231 L
.89607 .59786 L
.90281 .6034 L
s
.711 .535 0 .289 k
.90981 .611 m
.91213 .61529 L
.90514 .60777 L
.90281 .6034 L
.90981 .611 L
F
0 g
.90981 .611 m
.91213 .61529 L
.90514 .60777 L
.90281 .6034 L
.90981 .611 L
s
.573 .564 0 .427 k
.91714 .62107 m
.91946 .62521 L
.91213 .61529 L
.90981 .611 L
.91714 .62107 L
F
0 g
.91714 .62107 m
.91946 .62521 L
.91213 .61529 L
.90981 .611 L
.91714 .62107 L
s
.421 .421 0 .579 k
.92488 .63398 m
.92717 .63797 L
.91946 .62521 L
.91714 .62107 L
.92488 .63398 L
F
0 g
.92488 .63398 m
.92717 .63797 L
.91946 .62521 L
.91714 .62107 L
.92488 .63398 L
s
0 .415 .679 .321 k
.93306 .65006 m
.93532 .65385 L
.92717 .63797 L
.92488 .63398 L
.93306 .65006 L
F
0 g
.93306 .65006 m
.93532 .65385 L
.92717 .63797 L
.92488 .63398 L
.93306 .65006 L
s
0 .414 .761 .239 k
.94172 .66942 m
.94395 .67296 L
.93532 .65385 L
.93306 .65006 L
.94172 .66942 L
F
0 g
.94172 .66942 m
.94395 .67296 L
.93532 .65385 L
.93306 .65006 L
.94172 .66942 L
s
0 .349 .601 .063 k
.39625 .85678 m
.3993 .85952 L
.39511 .84067 L
.39208 .83779 L
.39625 .85678 L
F
0 g
.39625 .85678 m
.3993 .85952 L
.39511 .84067 L
.39208 .83779 L
.39625 .85678 L
s
0 .366 .633 .071 k
.40059 .87303 m
.40366 .87567 L
.3993 .85952 L
.39625 .85678 L
.40059 .87303 L
F
0 g
.40059 .87303 m
.40366 .87567 L
.3993 .85952 L
.39625 .85678 L
.40059 .87303 L
s
0 .392 .68 .084 k
.40509 .88645 m
.40818 .88899 L
.40366 .87567 L
.40059 .87303 L
.40509 .88645 L
F
0 g
.40509 .88645 m
.40818 .88899 L
.40366 .87567 L
.40059 .87303 L
.40509 .88645 L
s
0 .426 .743 .111 k
.40975 .89722 m
.41284 .89969 L
.40818 .88899 L
.40509 .88645 L
.40975 .89722 L
F
0 g
.40975 .89722 m
.41284 .89969 L
.40818 .88899 L
.40509 .88645 L
.40975 .89722 L
s
0 .469 .823 .164 k
.41453 .90561 m
.41762 .908 L
.41284 .89969 L
.40975 .89722 L
.41453 .90561 L
F
0 g
.41453 .90561 m
.41762 .908 L
.41284 .89969 L
.40975 .89722 L
.41453 .90561 L
s
0 .516 .732 .268 k
.41941 .91194 m
.42251 .91429 L
.41762 .908 L
.41453 .90561 L
.41941 .91194 L
F
0 g
.41941 .91194 m
.42251 .91429 L
.41762 .908 L
.41453 .90561 L
.41941 .91194 L
s
0 .543 .543 .457 k
.42439 .91651 m
.42748 .91883 L
.42251 .91429 L
.41941 .91194 L
.42439 .91651 L
F
0 g
.42439 .91651 m
.42748 .91883 L
.42251 .91429 L
.41941 .91194 L
.42439 .91651 L
s
.698 .429 0 .302 k
.42943 .91965 m
.43252 .92193 L
.42748 .91883 L
.42439 .91651 L
.42943 .91965 L
F
0 g
.42943 .91965 m
.43252 .92193 L
.42748 .91883 L
.42439 .91651 L
.42943 .91965 L
s
.854 .385 0 .123 k
.43453 .92161 m
.43762 .92387 L
.43252 .92193 L
.42943 .91965 L
.43453 .92161 L
F
0 g
.43453 .92161 m
.43762 .92387 L
.43252 .92193 L
.42943 .91965 L
.43453 .92161 L
s
.715 .327 0 .04 k
.43968 .92263 m
.44276 .92488 L
.43762 .92387 L
.43453 .92161 L
.43968 .92263 L
F
0 g
.43968 .92263 m
.44276 .92488 L
.43762 .92387 L
.43453 .92161 L
.43968 .92263 L
s
.595 .276 0 .014 k
.44486 .92293 m
.44794 .92517 L
.44276 .92488 L
.43968 .92263 L
.44486 .92293 L
F
0 g
.44486 .92293 m
.44794 .92517 L
.44276 .92488 L
.43968 .92263 L
.44486 .92293 L
s
.507 .238 0 .011 k
.45007 .92267 m
.45313 .92491 L
.44794 .92517 L
.44486 .92293 L
.45007 .92267 L
F
0 g
.45007 .92267 m
.45313 .92491 L
.44794 .92517 L
.44486 .92293 L
.45007 .92267 L
s
.445 .211 0 .016 k
.45531 .92199 m
.45837 .92424 L
.45313 .92491 L
.45007 .92267 L
.45531 .92199 L
F
0 g
.45531 .92199 m
.45837 .92424 L
.45313 .92491 L
.45007 .92267 L
.45531 .92199 L
s
.402 .192 0 .022 k
.46056 .92101 m
.46361 .92326 L
.45837 .92424 L
.45531 .92199 L
.46056 .92101 L
F
0 g
.46056 .92101 m
.46361 .92326 L
.45837 .92424 L
.45531 .92199 L
.46056 .92101 L
s
.374 .18 0 .027 k
.46583 .91983 m
.46888 .92207 L
.46361 .92326 L
.46056 .92101 L
.46583 .91983 L
F
0 g
.46583 .91983 m
.46888 .92207 L
.46361 .92326 L
.46056 .92101 L
.46583 .91983 L
s
.356 .172 0 .03 k
.47112 .91849 m
.47416 .92074 L
.46888 .92207 L
.46583 .91983 L
.47112 .91849 L
F
0 g
.47112 .91849 m
.47416 .92074 L
.46888 .92207 L
.46583 .91983 L
.47112 .91849 L
s
.344 .167 0 .033 k
.47642 .91706 m
.47945 .91931 L
.47416 .92074 L
.47112 .91849 L
.47642 .91706 L
F
0 g
.47642 .91706 m
.47945 .91931 L
.47416 .92074 L
.47112 .91849 L
.47642 .91706 L
s
.337 .164 0 .034 k
.48174 .91557 m
.48476 .91782 L
.47945 .91931 L
.47642 .91706 L
.48174 .91557 L
F
0 g
.48174 .91557 m
.48476 .91782 L
.47945 .91931 L
.47642 .91706 L
.48174 .91557 L
s
.333 .162 0 .035 k
.48706 .91404 m
.49008 .9163 L
.48476 .91782 L
.48174 .91557 L
.48706 .91404 L
F
0 g
.48706 .91404 m
.49008 .9163 L
.48476 .91782 L
.48174 .91557 L
.48706 .91404 L
s
.33 .161 0 .036 k
.4924 .91249 m
.4954 .91475 L
.49008 .9163 L
.48706 .91404 L
.4924 .91249 L
F
0 g
.4924 .91249 m
.4954 .91475 L
.49008 .9163 L
.48706 .91404 L
.4924 .91249 L
s
.33 .161 0 .036 k
.49775 .91092 m
.50074 .9132 L
.4954 .91475 L
.4924 .91249 L
.49775 .91092 L
F
0 g
.49775 .91092 m
.50074 .9132 L
.4954 .91475 L
.4924 .91249 L
.49775 .91092 L
s
.329 .161 0 .036 k
.5031 .90935 m
.50609 .91163 L
.50074 .9132 L
.49775 .91092 L
.5031 .90935 L
F
0 g
.5031 .90935 m
.50609 .91163 L
.50074 .9132 L
.49775 .91092 L
.5031 .90935 L
s
.329 .161 0 .036 k
.50847 .90778 m
.51146 .91007 L
.50609 .91163 L
.5031 .90935 L
.50847 .90778 L
F
0 g
.50847 .90778 m
.51146 .91007 L
.50609 .91163 L
.5031 .90935 L
.50847 .90778 L
s
.329 .161 0 .036 k
.51386 .9062 m
.51683 .9085 L
.51146 .91007 L
.50847 .90778 L
.51386 .9062 L
F
0 g
.51386 .9062 m
.51683 .9085 L
.51146 .91007 L
.50847 .90778 L
.51386 .9062 L
s
.329 .161 0 .036 k
.51925 .90462 m
.52221 .90692 L
.51683 .9085 L
.51386 .9062 L
.51925 .90462 L
F
0 g
.51925 .90462 m
.52221 .90692 L
.51683 .9085 L
.51386 .9062 L
.51925 .90462 L
s
.329 .161 0 .036 k
.52466 .90304 m
.52761 .90535 L
.52221 .90692 L
.51925 .90462 L
.52466 .90304 L
F
0 g
.52466 .90304 m
.52761 .90535 L
.52221 .90692 L
.51925 .90462 L
.52466 .90304 L
s
.329 .161 0 .036 k
.53008 .90145 m
.53302 .90376 L
.52761 .90535 L
.52466 .90304 L
.53008 .90145 L
F
0 g
.53008 .90145 m
.53302 .90376 L
.52761 .90535 L
.52466 .90304 L
.53008 .90145 L
s
.329 .161 0 .036 k
.53551 .89986 m
.53844 .90217 L
.53302 .90376 L
.53008 .90145 L
.53551 .89986 L
F
0 g
.53551 .89986 m
.53844 .90217 L
.53302 .90376 L
.53008 .90145 L
.53551 .89986 L
s
.329 .16 0 .036 k
.54094 .89827 m
.54387 .90058 L
.53844 .90217 L
.53551 .89986 L
.54094 .89827 L
F
0 g
.54094 .89827 m
.54387 .90058 L
.53844 .90217 L
.53551 .89986 L
.54094 .89827 L
s
.327 .159 0 .037 k
.54639 .89666 m
.54932 .89898 L
.54387 .90058 L
.54094 .89827 L
.54639 .89666 L
F
0 g
.54639 .89666 m
.54932 .89898 L
.54387 .90058 L
.54094 .89827 L
.54639 .89666 L
s
.326 .159 0 .037 k
.55186 .89503 m
.55476 .89737 L
.54932 .89898 L
.54639 .89666 L
.55186 .89503 L
F
0 g
.55186 .89503 m
.55476 .89737 L
.54932 .89898 L
.54639 .89666 L
.55186 .89503 L
s
.323 .157 0 .038 k
.55733 .89338 m
.56023 .89573 L
.55476 .89737 L
.55186 .89503 L
.55733 .89338 L
F
0 g
.55733 .89338 m
.56023 .89573 L
.55476 .89737 L
.55186 .89503 L
.55733 .89338 L
s
.318 .155 0 .039 k
.56282 .89169 m
.56571 .89403 L
.56023 .89573 L
.55733 .89338 L
.56282 .89169 L
F
0 g
.56282 .89169 m
.56571 .89403 L
.56023 .89573 L
.55733 .89338 L
.56282 .89169 L
s
.31 .152 0 .041 k
.56831 .88991 m
.5712 .89227 L
.56571 .89403 L
.56282 .89169 L
.56831 .88991 L
F
0 g
.56831 .88991 m
.5712 .89227 L
.56571 .89403 L
.56282 .89169 L
.56831 .88991 L
s
.297 .146 0 .044 k
.57382 .88802 m
.5767 .89038 L
.5712 .89227 L
.56831 .88991 L
.57382 .88802 L
F
0 g
.57382 .88802 m
.5767 .89038 L
.5712 .89227 L
.56831 .88991 L
.57382 .88802 L
s
.277 .137 0 .05 k
.57933 .88594 m
.5822 .88831 L
.5767 .89038 L
.57382 .88802 L
.57933 .88594 L
F
0 g
.57933 .88594 m
.5822 .88831 L
.5767 .89038 L
.57382 .88802 L
.57933 .88594 L
s
.25 .125 0 .058 k
.58485 .88359 m
.58772 .88598 L
.5822 .88831 L
.57933 .88594 L
.58485 .88359 L
F
0 g
.58485 .88359 m
.58772 .88598 L
.5822 .88831 L
.57933 .88594 L
.58485 .88359 L
s
.216 .11 0 .069 k
.59038 .88089 m
.59324 .88329 L
.58772 .88598 L
.58485 .88359 L
.59038 .88089 L
F
0 g
.59038 .88089 m
.59324 .88329 L
.58772 .88598 L
.58485 .88359 L
.59038 .88089 L
s
.172 .09 0 .085 k
.59591 .8777 m
.59875 .88012 L
.59324 .88329 L
.59038 .88089 L
.59591 .8777 L
F
0 g
.59591 .8777 m
.59875 .88012 L
.59324 .88329 L
.59038 .88089 L
.59591 .8777 L
s
.12 .066 0 .106 k
.60143 .87385 m
.60426 .87629 L
.59875 .88012 L
.59591 .8777 L
.60143 .87385 L
F
0 g
.60143 .87385 m
.60426 .87629 L
.59875 .88012 L
.59591 .8777 L
.60143 .87385 L
s
.061 .039 0 .133 k
.60695 .86915 m
.60976 .87162 L
.60426 .87629 L
.60143 .87385 L
.60695 .86915 L
F
0 g
.60695 .86915 m
.60976 .87162 L
.60426 .87629 L
.60143 .87385 L
.60695 .86915 L
s
0 .013 .001 .163 k
.61243 .86338 m
.61524 .86588 L
.60976 .87162 L
.60695 .86915 L
.61243 .86338 L
F
0 g
.61243 .86338 m
.61524 .86588 L
.60976 .87162 L
.60695 .86915 L
.61243 .86338 L
s
0 .046 .062 .136 k
.61789 .85625 m
.62069 .8588 L
.61524 .86588 L
.61243 .86338 L
.61789 .85625 L
F
0 g
.61789 .85625 m
.62069 .8588 L
.61524 .86588 L
.61243 .86338 L
.61789 .85625 L
s
0 .078 .121 .113 k
.6233 .84748 m
.62608 .85009 L
.62069 .8588 L
.61789 .85625 L
.6233 .84748 L
F
0 g
.6233 .84748 m
.62608 .85009 L
.62069 .8588 L
.61789 .85625 L
.6233 .84748 L
s
0 .107 .175 .094 k
.62865 .83674 m
.63142 .83941 L
.62608 .85009 L
.6233 .84748 L
.62865 .83674 L
F
0 g
.62865 .83674 m
.63142 .83941 L
.62608 .85009 L
.6233 .84748 L
.62865 .83674 L
s
0 .133 .222 .08 k
.63392 .82371 m
.63667 .82646 L
.63142 .83941 L
.62865 .83674 L
.63392 .82371 L
F
0 g
.63392 .82371 m
.63667 .82646 L
.63142 .83941 L
.62865 .83674 L
.63392 .82371 L
s
0 .154 .261 .07 k
.63908 .80806 m
.64182 .81091 L
.63667 .82646 L
.63392 .82371 L
.63908 .80806 L
F
0 g
.63908 .80806 m
.64182 .81091 L
.63667 .82646 L
.63392 .82371 L
.63908 .80806 L
s
0 .172 .295 .062 k
.64413 .78954 m
.64684 .79252 L
.64182 .81091 L
.63908 .80806 L
.64413 .78954 L
F
0 g
.64413 .78954 m
.64684 .79252 L
.64182 .81091 L
.63908 .80806 L
.64413 .78954 L
s
0 .186 .321 .057 k
.64903 .76808 m
.65174 .77119 L
.64684 .79252 L
.64413 .78954 L
.64903 .76808 L
F
0 g
.64903 .76808 m
.65174 .77119 L
.64684 .79252 L
.64413 .78954 L
.64903 .76808 L
s
0 .194 .335 .055 k
.65382 .74465 m
.65651 .74792 L
.65174 .77119 L
.64903 .76808 L
.65382 .74465 L
F
0 g
.65382 .74465 m
.65651 .74792 L
.65174 .77119 L
.64903 .76808 L
.65382 .74465 L
s
0 .186 .316 .061 k
.65864 .7236 m
.66129 .727 L
.65651 .74792 L
.65382 .74465 L
.65864 .7236 L
F
0 g
.65864 .7236 m
.66129 .727 L
.65651 .74792 L
.65382 .74465 L
.65864 .7236 L
s
0 .174 .285 .07 k
.66352 .70573 m
.66617 .70924 L
.66129 .727 L
.65864 .7236 L
.66352 .70573 L
F
0 g
.66352 .70573 m
.66617 .70924 L
.66129 .727 L
.65864 .7236 L
.66352 .70573 L
s
0 .158 .248 .082 k
.66848 .69079 m
.6711 .6944 L
.66617 .70924 L
.66352 .70573 L
.66848 .69079 L
F
0 g
.66848 .69079 m
.6711 .6944 L
.66617 .70924 L
.66352 .70573 L
.66848 .69079 L
s
0 .14 .205 .098 k
.67351 .67845 m
.67613 .68212 L
.6711 .6944 L
.66848 .69079 L
.67351 .67845 L
F
0 g
.67351 .67845 m
.67613 .68212 L
.6711 .6944 L
.66848 .69079 L
.67351 .67845 L
s
0 .119 .157 .117 k
.6786 .66831 m
.68121 .67204 L
.67613 .68212 L
.67351 .67845 L
.6786 .66831 L
F
0 g
.6786 .66831 m
.68121 .67204 L
.67613 .68212 L
.67351 .67845 L
.6786 .66831 L
s
0 .097 .106 .14 k
.68377 .66002 m
.68637 .6638 L
.68121 .67204 L
.6786 .66831 L
.68377 .66002 L
F
0 g
.68377 .66002 m
.68637 .6638 L
.68121 .67204 L
.6786 .66831 L
.68377 .66002 L
s
0 .074 .053 .166 k
.68899 .65324 m
.69159 .65707 L
.68637 .6638 L
.68377 .66002 L
.68899 .65324 L
F
0 g
.68899 .65324 m
.69159 .65707 L
.68637 .6638 L
.68377 .66002 L
.68899 .65324 L
s
0 .052 .003 .193 k
.69427 .6477 m
.69686 .65155 L
.69159 .65707 L
.68899 .65324 L
.69427 .6477 L
F
0 g
.69427 .6477 m
.69686 .65155 L
.69159 .65707 L
.68899 .65324 L
.69427 .6477 L
s
.045 .076 0 .176 k
.6996 .64313 m
.70217 .647 L
.69686 .65155 L
.69427 .6477 L
.6996 .64313 L
F
0 g
.6996 .64313 m
.70217 .647 L
.69686 .65155 L
.69427 .6477 L
.6996 .64313 L
s
.087 .1 0 .159 k
.70497 .63931 m
.70754 .64321 L
.70217 .647 L
.6996 .64313 L
.70497 .63931 L
F
0 g
.70497 .63931 m
.70754 .64321 L
.70217 .647 L
.6996 .64313 L
.70497 .63931 L
s
.122 .119 0 .147 k
.71037 .63608 m
.71293 .64 L
.70754 .64321 L
.70497 .63931 L
.71037 .63608 L
F
0 g
.71037 .63608 m
.71293 .64 L
.70754 .64321 L
.70497 .63931 L
.71037 .63608 L
s
.15 .135 0 .138 k
.7158 .63329 m
.71836 .63721 L
.71293 .64 L
.71037 .63608 L
.7158 .63329 L
F
0 g
.7158 .63329 m
.71836 .63721 L
.71293 .64 L
.71037 .63608 L
.7158 .63329 L
s
.172 .147 0 .131 k
.72127 .63082 m
.72381 .63475 L
.71836 .63721 L
.7158 .63329 L
.72127 .63082 L
F
0 g
.72127 .63082 m
.72381 .63475 L
.71836 .63721 L
.7158 .63329 L
.72127 .63082 L
s
.188 .156 0 .127 k
.72674 .62856 m
.72928 .63251 L
.72381 .63475 L
.72127 .63082 L
.72674 .62856 L
F
0 g
.72674 .62856 m
.72928 .63251 L
.72381 .63475 L
.72127 .63082 L
.72674 .62856 L
s
.2 .163 0 .123 k
.73225 .62646 m
.73477 .63042 L
.72928 .63251 L
.72674 .62856 L
.73225 .62646 L
F
0 g
.73225 .62646 m
.73477 .63042 L
.72928 .63251 L
.72674 .62856 L
.73225 .62646 L
s
.208 .167 0 .121 k
.73777 .62447 m
.74029 .62844 L
.73477 .63042 L
.73225 .62646 L
.73777 .62447 L
F
0 g
.73777 .62447 m
.74029 .62844 L
.73477 .63042 L
.73225 .62646 L
.73777 .62447 L
s
.213 .17 0 .12 k
.74329 .62255 m
.74582 .62652 L
.74029 .62844 L
.73777 .62447 L
.74329 .62255 L
F
0 g
.74329 .62255 m
.74582 .62652 L
.74029 .62844 L
.73777 .62447 L
.74329 .62255 L
s
.216 .172 0 .119 k
.74884 .62064 m
.75136 .62462 L
.74582 .62652 L
.74329 .62255 L
.74884 .62064 L
F
0 g
.74884 .62064 m
.75136 .62462 L
.74582 .62652 L
.74329 .62255 L
.74884 .62064 L
s
.217 .172 0 .119 k
.75441 .61877 m
.75691 .62276 L
.75136 .62462 L
.74884 .62064 L
.75441 .61877 L
F
0 g
.75441 .61877 m
.75691 .62276 L
.75136 .62462 L
.74884 .62064 L
.75441 .61877 L
s
.218 .172 0 .119 k
.75998 .61691 m
.76248 .6209 L
.75691 .62276 L
.75441 .61877 L
.75998 .61691 L
F
0 g
.75998 .61691 m
.76248 .6209 L
.75691 .62276 L
.75441 .61877 L
.75998 .61691 L
s
.218 .172 0 .119 k
.76556 .61503 m
.76806 .61904 L
.76248 .6209 L
.75998 .61691 L
.76556 .61503 L
F
0 g
.76556 .61503 m
.76806 .61904 L
.76248 .6209 L
.75998 .61691 L
.76556 .61503 L
s
.218 .172 0 .119 k
.77116 .61317 m
.77364 .61718 L
.76806 .61904 L
.76556 .61503 L
.77116 .61317 L
F
0 g
.77116 .61317 m
.77364 .61718 L
.76806 .61904 L
.76556 .61503 L
.77116 .61317 L
s
.218 .172 0 .119 k
.77677 .6113 m
.77925 .6153 L
.77364 .61718 L
.77116 .61317 L
.77677 .6113 L
F
0 g
.77677 .6113 m
.77925 .6153 L
.77364 .61718 L
.77116 .61317 L
.77677 .6113 L
s
.218 .172 0 .119 k
.7824 .60941 m
.78486 .61344 L
.77925 .6153 L
.77677 .6113 L
.7824 .60941 L
F
0 g
.7824 .60941 m
.78486 .61344 L
.77925 .6153 L
.77677 .6113 L
.7824 .60941 L
s
.218 .172 0 .119 k
.78803 .60754 m
.79048 .61157 L
.78486 .61344 L
.7824 .60941 L
.78803 .60754 L
F
0 g
.78803 .60754 m
.79048 .61157 L
.78486 .61344 L
.7824 .60941 L
.78803 .60754 L
s
.218 .172 0 .119 k
.79367 .60566 m
.79612 .6097 L
.79048 .61157 L
.78803 .60754 L
.79367 .60566 L
F
0 g
.79367 .60566 m
.79612 .6097 L
.79048 .61157 L
.78803 .60754 L
.79367 .60566 L
s
.218 .172 0 .119 k
.79932 .60376 m
.80177 .60781 L
.79612 .6097 L
.79367 .60566 L
.79932 .60376 L
F
0 g
.79932 .60376 m
.80177 .60781 L
.79612 .6097 L
.79367 .60566 L
.79932 .60376 L
s
.218 .172 0 .119 k
.80499 .60187 m
.80743 .60593 L
.80177 .60781 L
.79932 .60376 L
.80499 .60187 L
F
0 g
.80499 .60187 m
.80743 .60593 L
.80177 .60781 L
.79932 .60376 L
.80499 .60187 L
s
.219 .174 0 .118 k
.81068 .59998 m
.8131 .60405 L
.80743 .60593 L
.80499 .60187 L
.81068 .59998 L
F
0 g
.81068 .59998 m
.8131 .60405 L
.80743 .60593 L
.80499 .60187 L
.81068 .59998 L
s
.22 .174 0 .118 k
.81637 .5981 m
.81878 .60216 L
.8131 .60405 L
.81068 .59998 L
.81637 .5981 L
F
0 g
.81637 .5981 m
.81878 .60216 L
.8131 .60405 L
.81068 .59998 L
.81637 .5981 L
s
.221 .174 0 .118 k
.82207 .59621 m
.82449 .60029 L
.81878 .60216 L
.81637 .5981 L
.82207 .59621 L
F
0 g
.82207 .59621 m
.82449 .60029 L
.81878 .60216 L
.81637 .5981 L
.82207 .59621 L
s
.223 .176 0 .117 k
.8278 .59437 m
.83021 .59845 L
.82449 .60029 L
.82207 .59621 L
.8278 .59437 L
F
0 g
.8278 .59437 m
.83021 .59845 L
.82449 .60029 L
.82207 .59621 L
.8278 .59437 L
s
.226 .177 0 .117 k
.83353 .59257 m
.83593 .59665 L
.83021 .59845 L
.8278 .59437 L
.83353 .59257 L
F
0 g
.83353 .59257 m
.83593 .59665 L
.83021 .59845 L
.8278 .59437 L
.83353 .59257 L
s
.233 .181 0 .115 k
.83929 .59085 m
.84168 .59494 L
.83593 .59665 L
.83353 .59257 L
.83929 .59085 L
F
0 g
.83929 .59085 m
.84168 .59494 L
.83593 .59665 L
.83353 .59257 L
.83929 .59085 L
s
.242 .186 0 .113 k
.84508 .58925 m
.84746 .59336 L
.84168 .59494 L
.83929 .59085 L
.84508 .58925 L
F
0 g
.84508 .58925 m
.84746 .59336 L
.84168 .59494 L
.83929 .59085 L
.84508 .58925 L
s
.257 .194 0 .11 k
.8509 .58785 m
.85327 .59196 L
.84746 .59336 L
.84508 .58925 L
.8509 .58785 L
F
0 g
.8509 .58785 m
.85327 .59196 L
.84746 .59336 L
.84508 .58925 L
.8509 .58785 L
s
.279 .207 0 .105 k
.85676 .58673 m
.85913 .59083 L
.85327 .59196 L
.8509 .58785 L
.85676 .58673 L
F
0 g
.85676 .58673 m
.85913 .59083 L
.85327 .59196 L
.8509 .58785 L
.85676 .58673 L
s
.309 .223 0 .1 k
.86267 .58598 m
.86503 .59009 L
.85913 .59083 L
.85676 .58673 L
.86267 .58598 L
F
0 g
.86267 .58598 m
.86503 .59009 L
.85913 .59083 L
.85676 .58673 L
.86267 .58598 L
s
.351 .246 0 .094 k
.86865 .58575 m
.871 .58986 L
.86503 .59009 L
.86267 .58598 L
.86865 .58575 L
F
0 g
.86865 .58575 m
.871 .58986 L
.86503 .59009 L
.86267 .58598 L
.86865 .58575 L
s
.408 .278 0 .089 k
.87472 .58619 m
.87706 .59029 L
.871 .58986 L
.86865 .58575 L
.87472 .58619 L
F
0 g
.87472 .58619 m
.87706 .59029 L
.871 .58986 L
.86865 .58575 L
.87472 .58619 L
s
.484 .319 0 .088 k
.88091 .58752 m
.88324 .59161 L
.87706 .59029 L
.87472 .58619 L
.88091 .58752 L
F
0 g
.88091 .58752 m
.88324 .59161 L
.87706 .59029 L
.87472 .58619 L
.88091 .58752 L
s
.581 .372 0 .098 k
.88724 .58997 m
.88957 .59404 L
.88324 .59161 L
.88091 .58752 L
.88724 .58997 L
F
0 g
.88724 .58997 m
.88957 .59404 L
.88324 .59161 L
.88091 .58752 L
.88724 .58997 L
s
.696 .432 0 .131 k
.89375 .59383 m
.89607 .59786 L
.88957 .59404 L
.88724 .58997 L
.89375 .59383 L
F
0 g
.89375 .59383 m
.89607 .59786 L
.88957 .59404 L
.88724 .58997 L
.89375 .59383 L
s
.799 .493 0 .201 k
.9005 .59939 m
.90281 .6034 L
.89607 .59786 L
.89375 .59383 L
.9005 .59939 L
F
0 g
.9005 .59939 m
.90281 .6034 L
.89607 .59786 L
.89375 .59383 L
.9005 .59939 L
s
.685 .54 0 .315 k
.90751 .60706 m
.90981 .611 L
.90281 .6034 L
.9005 .59939 L
.90751 .60706 L
F
0 g
.90751 .60706 m
.90981 .611 L
.90281 .6034 L
.9005 .59939 L
.90751 .60706 L
s
.539 .539 0 .461 k
.91486 .61719 m
.91714 .62107 L
.90981 .611 L
.90751 .60706 L
.91486 .61719 L
F
0 g
.91486 .61719 m
.91714 .62107 L
.90981 .611 L
.90751 .60706 L
.91486 .61719 L
s
.39 .39 0 .61 k
.9226 .63018 m
.92488 .63398 L
.91714 .62107 L
.91486 .61719 L
.9226 .63018 L
F
0 g
.9226 .63018 m
.92488 .63398 L
.91714 .62107 L
.91486 .61719 L
.9226 .63018 L
s
0 .42 .698 .302 k
.9308 .64638 m
.93306 .65006 L
.92488 .63398 L
.9226 .63018 L
.9308 .64638 L
F
0 g
.9308 .64638 m
.93306 .65006 L
.92488 .63398 L
.9226 .63018 L
.9308 .64638 L
s
0 .415 .769 .231 k
.93947 .66587 m
.94172 .66942 L
.93306 .65006 L
.9308 .64638 L
.93947 .66587 L
F
0 g
.93947 .66587 m
.94172 .66942 L
.93306 .65006 L
.9308 .64638 L
.93947 .66587 L
s
0 .349 .6 .063 k
.39318 .85396 m
.39625 .85678 L
.39208 .83779 L
.38902 .8349 L
.39318 .85396 L
F
0 g
.39318 .85396 m
.39625 .85678 L
.39208 .83779 L
.38902 .8349 L
.39318 .85396 L
s
0 .367 .635 .07 k
.39752 .87027 m
.40059 .87303 L
.39625 .85678 L
.39318 .85396 L
.39752 .87027 L
F
0 g
.39752 .87027 m
.40059 .87303 L
.39625 .85678 L
.39318 .85396 L
.39752 .87027 L
s
0 .393 .686 .083 k
.40201 .88374 m
.40509 .88645 L
.40059 .87303 L
.39752 .87027 L
.40201 .88374 L
F
0 g
.40201 .88374 m
.40509 .88645 L
.40059 .87303 L
.39752 .87027 L
.40201 .88374 L
s
0 .427 .754 .111 k
.40666 .89455 m
.40975 .89722 L
.40509 .88645 L
.40201 .88374 L
.40666 .89455 L
F
0 g
.40666 .89455 m
.40975 .89722 L
.40509 .88645 L
.40201 .88374 L
.40666 .89455 L
s
0 .47 .832 .168 k
.41144 .90297 m
.41453 .90561 L
.40975 .89722 L
.40666 .89455 L
.41144 .90297 L
F
0 g
.41144 .90297 m
.41453 .90561 L
.40975 .89722 L
.40666 .89455 L
.41144 .90297 L
s
0 .516 .716 .284 k
.41632 .90932 m
.41941 .91194 L
.41453 .90561 L
.41144 .90297 L
.41632 .90932 L
F
0 g
.41632 .90932 m
.41941 .91194 L
.41453 .90561 L
.41144 .90297 L
.41632 .90932 L
s
0 .502 .502 .498 k
.4213 .91393 m
.42439 .91651 L
.41941 .91194 L
.41632 .90932 L
.4213 .91393 L
F
0 g
.4213 .91393 m
.42439 .91651 L
.41941 .91194 L
.41632 .90932 L
.4213 .91393 L
s
.745 .444 0 .255 k
.42633 .91707 m
.42943 .91965 L
.42439 .91651 L
.4213 .91393 L
.42633 .91707 L
F
0 g
.42633 .91707 m
.42943 .91965 L
.42439 .91651 L
.4213 .91393 L
.42633 .91707 L
s
.819 .392 0 .098 k
.43144 .91903 m
.43453 .92161 L
.42943 .91965 L
.42633 .91707 L
.43144 .91903 L
F
0 g
.43144 .91903 m
.43453 .92161 L
.42943 .91965 L
.42633 .91707 L
.43144 .91903 L
s
.673 .33 0 .036 k
.43659 .92006 m
.43968 .92263 L
.43453 .92161 L
.43144 .91903 L
.43659 .92006 L
F
0 g
.43659 .92006 m
.43968 .92263 L
.43453 .92161 L
.43144 .91903 L
.43659 .92006 L
s
.556 .279 0 .021 k
.44179 .92036 m
.44486 .92293 L
.43968 .92263 L
.43659 .92006 L
.44179 .92036 L
F
0 g
.44179 .92036 m
.44486 .92293 L
.43968 .92263 L
.43659 .92006 L
.44179 .92036 L
s
.472 .241 0 .023 k
.447 .9201 m
.45007 .92267 L
.44486 .92293 L
.44179 .92036 L
.447 .9201 L
F
0 g
.447 .9201 m
.45007 .92267 L
.44486 .92293 L
.44179 .92036 L
.447 .9201 L
s
.414 .215 0 .03 k
.45225 .91942 m
.45531 .92199 L
.45007 .92267 L
.447 .9201 L
.45225 .91942 L
F
0 g
.45225 .91942 m
.45531 .92199 L
.45007 .92267 L
.447 .9201 L
.45225 .91942 L
s
.374 .197 0 .037 k
.45751 .91844 m
.46056 .92101 L
.45531 .92199 L
.45225 .91942 L
.45751 .91844 L
F
0 g
.45751 .91844 m
.46056 .92101 L
.45531 .92199 L
.45225 .91942 L
.45751 .91844 L
s
.348 .186 0 .042 k
.46279 .91725 m
.46583 .91983 L
.46056 .92101 L
.45751 .91844 L
.46279 .91725 L
F
0 g
.46279 .91725 m
.46583 .91983 L
.46056 .92101 L
.45751 .91844 L
.46279 .91725 L
s
.331 .178 0 .046 k
.46808 .91591 m
.47112 .91849 L
.46583 .91983 L
.46279 .91725 L
.46808 .91591 L
F
0 g
.46808 .91591 m
.47112 .91849 L
.46583 .91983 L
.46279 .91725 L
.46808 .91591 L
s
.319 .173 0 .049 k
.47338 .91447 m
.47642 .91706 L
.47112 .91849 L
.46808 .91591 L
.47338 .91447 L
F
0 g
.47338 .91447 m
.47642 .91706 L
.47112 .91849 L
.46808 .91591 L
.47338 .91447 L
s
.313 .17 0 .05 k
.47871 .91297 m
.48174 .91557 L
.47642 .91706 L
.47338 .91447 L
.47871 .91297 L
F
0 g
.47871 .91297 m
.48174 .91557 L
.47642 .91706 L
.47338 .91447 L
.47871 .91297 L
s
.31 .168 0 .051 k
.48404 .91143 m
.48706 .91404 L
.48174 .91557 L
.47871 .91297 L
.48404 .91143 L
F
0 g
.48404 .91143 m
.48706 .91404 L
.48174 .91557 L
.47871 .91297 L
.48404 .91143 L
s
.307 .167 0 .052 k
.48938 .90988 m
.4924 .91249 L
.48706 .91404 L
.48404 .91143 L
.48938 .90988 L
F
0 g
.48938 .90988 m
.4924 .91249 L
.48706 .91404 L
.48404 .91143 L
.48938 .90988 L
s
.306 .167 0 .052 k
.49474 .90831 m
.49775 .91092 L
.4924 .91249 L
.48938 .90988 L
.49474 .90831 L
F
0 g
.49474 .90831 m
.49775 .91092 L
.4924 .91249 L
.48938 .90988 L
.49474 .90831 L
s
.306 .167 0 .052 k
.50011 .90674 m
.5031 .90935 L
.49775 .91092 L
.49474 .90831 L
.50011 .90674 L
F
0 g
.50011 .90674 m
.5031 .90935 L
.49775 .91092 L
.49474 .90831 L
.50011 .90674 L
s
.306 .167 0 .052 k
.50548 .90515 m
.50847 .90778 L
.5031 .90935 L
.50011 .90674 L
.50548 .90515 L
F
0 g
.50548 .90515 m
.50847 .90778 L
.5031 .90935 L
.50011 .90674 L
.50548 .90515 L
s
.306 .167 0 .052 k
.51087 .90357 m
.51386 .9062 L
.50847 .90778 L
.50548 .90515 L
.51087 .90357 L
F
0 g
.51087 .90357 m
.51386 .9062 L
.50847 .90778 L
.50548 .90515 L
.51087 .90357 L
s
.306 .167 0 .052 k
.51628 .90198 m
.51925 .90462 L
.51386 .9062 L
.51087 .90357 L
.51628 .90198 L
F
0 g
.51628 .90198 m
.51925 .90462 L
.51386 .9062 L
.51087 .90357 L
.51628 .90198 L
s
.306 .167 0 .052 k
.52169 .90039 m
.52466 .90304 L
.51925 .90462 L
.51628 .90198 L
.52169 .90039 L
F
0 g
.52169 .90039 m
.52466 .90304 L
.51925 .90462 L
.51628 .90198 L
.52169 .90039 L
s
.306 .167 0 .052 k
.52711 .8988 m
.53008 .90145 L
.52466 .90304 L
.52169 .90039 L
.52711 .8988 L
F
0 g
.52711 .8988 m
.53008 .90145 L
.52466 .90304 L
.52169 .90039 L
.52711 .8988 L
s
.306 .167 0 .052 k
.53255 .8972 m
.53551 .89986 L
.53008 .90145 L
.52711 .8988 L
.53255 .8972 L
F
0 g
.53255 .8972 m
.53551 .89986 L
.53008 .90145 L
.52711 .8988 L
.53255 .8972 L
s
.306 .167 0 .052 k
.538 .8956 m
.54094 .89827 L
.53551 .89986 L
.53255 .8972 L
.538 .8956 L
F
0 g
.538 .8956 m
.54094 .89827 L
.53551 .89986 L
.53255 .8972 L
.538 .8956 L
s
.305 .167 0 .052 k
.54345 .89399 m
.54639 .89666 L
.54094 .89827 L
.538 .8956 L
.54345 .89399 L
F
0 g
.54345 .89399 m
.54639 .89666 L
.54094 .89827 L
.538 .8956 L
.54345 .89399 L
s
.303 .165 0 .053 k
.54893 .89236 m
.55186 .89503 L
.54639 .89666 L
.54345 .89399 L
.54893 .89236 L
F
0 g
.54893 .89236 m
.55186 .89503 L
.54639 .89666 L
.54345 .89399 L
.54893 .89236 L
s
.301 .165 0 .053 k
.55441 .8907 m
.55733 .89338 L
.55186 .89503 L
.54893 .89236 L
.55441 .8907 L
F
0 g
.55441 .8907 m
.55733 .89338 L
.55186 .89503 L
.54893 .89236 L
.55441 .8907 L
s
.296 .162 0 .055 k
.55991 .889 m
.56282 .89169 L
.55733 .89338 L
.55441 .8907 L
.55991 .889 L
F
0 g
.55991 .889 m
.56282 .89169 L
.55733 .89338 L
.55441 .8907 L
.55991 .889 L
s
.288 .158 0 .057 k
.56541 .88722 m
.56831 .88991 L
.56282 .89169 L
.55991 .889 L
.56541 .88722 L
F
0 g
.56541 .88722 m
.56831 .88991 L
.56282 .89169 L
.55991 .889 L
.56541 .88722 L
s
.276 .153 0 .06 k
.57093 .88531 m
.57382 .88802 L
.56831 .88991 L
.56541 .88722 L
.57093 .88531 L
F
0 g
.57093 .88531 m
.57382 .88802 L
.56831 .88991 L
.56541 .88722 L
.57093 .88531 L
s
.259 .145 0 .065 k
.57645 .88322 m
.57933 .88594 L
.57382 .88802 L
.57093 .88531 L
.57645 .88322 L
F
0 g
.57645 .88322 m
.57933 .88594 L
.57382 .88802 L
.57093 .88531 L
.57645 .88322 L
s
.233 .133 0 .073 k
.58198 .88087 m
.58485 .88359 L
.57933 .88594 L
.57645 .88322 L
.58198 .88087 L
F
0 g
.58198 .88087 m
.58485 .88359 L
.57933 .88594 L
.57645 .88322 L
.58198 .88087 L
s
.201 .117 0 .084 k
.58752 .87816 m
.59038 .88089 L
.58485 .88359 L
.58198 .88087 L
.58752 .87816 L
F
0 g
.58752 .87816 m
.59038 .88089 L
.58485 .88359 L
.58198 .88087 L
.58752 .87816 L
s
.161 .099 0 .098 k
.59305 .87496 m
.59591 .8777 L
.59038 .88089 L
.58752 .87816 L
.59305 .87496 L
F
0 g
.59305 .87496 m
.59591 .8777 L
.59038 .88089 L
.58752 .87816 L
.59305 .87496 L
s
.112 .075 0 .118 k
.59858 .87109 m
.60143 .87385 L
.59591 .8777 L
.59305 .87496 L
.59858 .87109 L
F
0 g
.59858 .87109 m
.60143 .87385 L
.59591 .8777 L
.59305 .87496 L
.59858 .87109 L
s
.056 .049 0 .143 k
.6041 .86638 m
.60695 .86915 L
.60143 .87385 L
.59858 .87109 L
.6041 .86638 L
F
0 g
.6041 .86638 m
.60695 .86915 L
.60143 .87385 L
.59858 .87109 L
.6041 .86638 L
s
0 .023 .001 .17 k
.60961 .86058 m
.61243 .86338 L
.60695 .86915 L
.6041 .86638 L
.60961 .86058 L
F
0 g
.60961 .86058 m
.61243 .86338 L
.60695 .86915 L
.6041 .86638 L
.60961 .86058 L
s
0 .054 .062 .142 k
.61508 .85343 m
.61789 .85625 L
.61243 .86338 L
.60961 .86058 L
.61508 .85343 L
F
0 g
.61508 .85343 m
.61789 .85625 L
.61243 .86338 L
.60961 .86058 L
.61508 .85343 L
s
0 .083 .118 .119 k
.6205 .84462 m
.6233 .84748 L
.61789 .85625 L
.61508 .85343 L
.6205 .84462 L
F
0 g
.6205 .84462 m
.6233 .84748 L
.61789 .85625 L
.61508 .85343 L
.6205 .84462 L
s
0 .11 .171 .1 k
.62586 .83384 m
.62865 .83674 L
.6233 .84748 L
.6205 .84462 L
.62586 .83384 L
F
0 g
.62586 .83384 m
.62865 .83674 L
.6233 .84748 L
.6205 .84462 L
.62586 .83384 L
s
0 .135 .219 .084 k
.63115 .82076 m
.63392 .82371 L
.62865 .83674 L
.62586 .83384 L
.63115 .82076 L
F
0 g
.63115 .82076 m
.63392 .82371 L
.62865 .83674 L
.62586 .83384 L
.63115 .82076 L
s
0 .156 .259 .073 k
.63633 .80505 m
.63908 .80806 L
.63392 .82371 L
.63115 .82076 L
.63633 .80505 L
F
0 g
.63633 .80505 m
.63908 .80806 L
.63392 .82371 L
.63115 .82076 L
.63633 .80505 L
s
0 .172 .292 .065 k
.6414 .78646 m
.64413 .78954 L
.63908 .80806 L
.63633 .80505 L
.6414 .78646 L
F
0 g
.6414 .78646 m
.64413 .78954 L
.63908 .80806 L
.63633 .80505 L
.6414 .78646 L
s
0 .186 .319 .059 k
.64633 .76491 m
.64903 .76808 L
.64413 .78954 L
.6414 .78646 L
.64633 .76491 L
F
0 g
.64633 .76491 m
.64903 .76808 L
.64413 .78954 L
.6414 .78646 L
.64633 .76491 L
s
0 .194 .334 .056 k
.65113 .74141 m
.65382 .74465 L
.64903 .76808 L
.64633 .76491 L
.65113 .74141 L
F
0 g
.65113 .74141 m
.65382 .74465 L
.64903 .76808 L
.64633 .76491 L
.65113 .74141 L
s
0 .187 .317 .06 k
.65597 .72028 m
.65864 .7236 L
.65382 .74465 L
.65113 .74141 L
.65597 .72028 L
F
0 g
.65597 .72028 m
.65864 .7236 L
.65382 .74465 L
.65113 .74141 L
.65597 .72028 L
s
0 .174 .288 .068 k
.66086 .70234 m
.66352 .70573 L
.65864 .7236 L
.65597 .72028 L
.66086 .70234 L
F
0 g
.66086 .70234 m
.66352 .70573 L
.65864 .7236 L
.65597 .72028 L
.66086 .70234 L
s
0 .158 .252 .079 k
.66583 .68736 m
.66848 .69079 L
.66352 .70573 L
.66086 .70234 L
.66583 .68736 L
F
0 g
.66583 .68736 m
.66848 .69079 L
.66352 .70573 L
.66086 .70234 L
.66583 .68736 L
s
0 .138 .209 .094 k
.67088 .67496 m
.67351 .67845 L
.66848 .69079 L
.66583 .68736 L
.67088 .67496 L
F
0 g
.67088 .67496 m
.67351 .67845 L
.66848 .69079 L
.66583 .68736 L
.67088 .67496 L
s
0 .117 .161 .112 k
.676 .66479 m
.6786 .66831 L
.67351 .67845 L
.67088 .67496 L
.676 .66479 L
F
0 g
.676 .66479 m
.6786 .66831 L
.67351 .67845 L
.67088 .67496 L
.676 .66479 L
s
0 .094 .109 .134 k
.68118 .65647 m
.68377 .66002 L
.6786 .66831 L
.676 .66479 L
.68118 .65647 L
F
0 g
.68118 .65647 m
.68377 .66002 L
.6786 .66831 L
.676 .66479 L
.68118 .65647 L
s
0 .069 .055 .16 k
.68641 .64968 m
.68899 .65324 L
.68377 .66002 L
.68118 .65647 L
.68641 .64968 L
F
0 g
.68641 .64968 m
.68899 .65324 L
.68377 .66002 L
.68118 .65647 L
.68641 .64968 L
s
0 .045 .002 .187 k
.6917 .64411 m
.69427 .6477 L
.68899 .65324 L
.68641 .64968 L
.6917 .64411 L
F
0 g
.6917 .64411 m
.69427 .6477 L
.68899 .65324 L
.68641 .64968 L
.6917 .64411 L
s
.047 .069 0 .168 k
.69704 .63951 m
.6996 .64313 L
.69427 .6477 L
.6917 .64411 L
.69704 .63951 L
F
0 g
.69704 .63951 m
.6996 .64313 L
.69427 .6477 L
.6917 .64411 L
.69704 .63951 L
s
.091 .094 0 .15 k
.70241 .6357 m
.70497 .63931 L
.6996 .64313 L
.69704 .63951 L
.70241 .6357 L
F
0 g
.70241 .6357 m
.70497 .63931 L
.6996 .64313 L
.69704 .63951 L
.70241 .6357 L
s
.129 .114 0 .136 k
.70782 .63245 m
.71037 .63608 L
.70497 .63931 L
.70241 .6357 L
.70782 .63245 L
F
0 g
.70782 .63245 m
.71037 .63608 L
.70497 .63931 L
.70241 .6357 L
.70782 .63245 L
s
.159 .13 0 .126 k
.71326 .62964 m
.7158 .63329 L
.71037 .63608 L
.70782 .63245 L
.71326 .62964 L
F
0 g
.71326 .62964 m
.7158 .63329 L
.71037 .63608 L
.70782 .63245 L
.71326 .62964 L
s
.182 .143 0 .119 k
.71873 .62716 m
.72127 .63082 L
.7158 .63329 L
.71326 .62964 L
.71873 .62716 L
F
0 g
.71873 .62716 m
.72127 .63082 L
.7158 .63329 L
.71326 .62964 L
.71873 .62716 L
s
.2 .153 0 .113 k
.72421 .6249 m
.72674 .62856 L
.72127 .63082 L
.71873 .62716 L
.72421 .6249 L
F
0 g
.72421 .6249 m
.72674 .62856 L
.72127 .63082 L
.71873 .62716 L
.72421 .6249 L
s
.212 .159 0 .11 k
.72972 .6228 m
.73225 .62646 L
.72674 .62856 L
.72421 .6249 L
.72972 .6228 L
F
0 g
.72972 .6228 m
.73225 .62646 L
.72674 .62856 L
.72421 .6249 L
.72972 .6228 L
s
.22 .163 0 .108 k
.73525 .62079 m
.73777 .62447 L
.73225 .62646 L
.72972 .6228 L
.73525 .62079 L
F
0 g
.73525 .62079 m
.73777 .62447 L
.73225 .62646 L
.72972 .6228 L
.73525 .62079 L
s
.226 .167 0 .106 k
.74079 .61886 m
.74329 .62255 L
.73777 .62447 L
.73525 .62079 L
.74079 .61886 L
F
0 g
.74079 .61886 m
.74329 .62255 L
.73777 .62447 L
.73525 .62079 L
.74079 .61886 L
s
.229 .169 0 .105 k
.74635 .61696 m
.74884 .62064 L
.74329 .62255 L
.74079 .61886 L
.74635 .61696 L
F
0 g
.74635 .61696 m
.74884 .62064 L
.74329 .62255 L
.74079 .61886 L
.74635 .61696 L
s
.23 .169 0 .105 k
.75192 .61507 m
.75441 .61877 L
.74884 .62064 L
.74635 .61696 L
.75192 .61507 L
F
0 g
.75192 .61507 m
.75441 .61877 L
.74884 .62064 L
.74635 .61696 L
.75192 .61507 L
s
.231 .169 0 .105 k
.7575 .6132 m
.75998 .61691 L
.75441 .61877 L
.75192 .61507 L
.7575 .6132 L
F
0 g
.7575 .6132 m
.75998 .61691 L
.75441 .61877 L
.75192 .61507 L
.7575 .6132 L
s
.231 .169 0 .105 k
.76309 .61133 m
.76556 .61503 L
.75998 .61691 L
.7575 .6132 L
.76309 .61133 L
F
0 g
.76309 .61133 m
.76556 .61503 L
.75998 .61691 L
.7575 .6132 L
.76309 .61133 L
s
.231 .169 0 .105 k
.7687 .60945 m
.77116 .61317 L
.76556 .61503 L
.76309 .61133 L
.7687 .60945 L
F
0 g
.7687 .60945 m
.77116 .61317 L
.76556 .61503 L
.76309 .61133 L
.7687 .60945 L
s
.231 .169 0 .105 k
.77431 .60756 m
.77677 .6113 L
.77116 .61317 L
.7687 .60945 L
.77431 .60756 L
F
0 g
.77431 .60756 m
.77677 .6113 L
.77116 .61317 L
.7687 .60945 L
.77431 .60756 L
s
.231 .169 0 .105 k
.77994 .60568 m
.7824 .60941 L
.77677 .6113 L
.77431 .60756 L
.77994 .60568 L
F
0 g
.77994 .60568 m
.7824 .60941 L
.77677 .6113 L
.77431 .60756 L
.77994 .60568 L
s
.231 .169 0 .105 k
.78559 .6038 m
.78803 .60754 L
.7824 .60941 L
.77994 .60568 L
.78559 .6038 L
F
0 g
.78559 .6038 m
.78803 .60754 L
.7824 .60941 L
.77994 .60568 L
.78559 .6038 L
s
.231 .169 0 .105 k
.79124 .6019 m
.79367 .60566 L
.78803 .60754 L
.78559 .6038 L
.79124 .6019 L
F
0 g
.79124 .6019 m
.79367 .60566 L
.78803 .60754 L
.78559 .6038 L
.79124 .6019 L
s
.231 .169 0 .105 k
.7969 .60001 m
.79932 .60376 L
.79367 .60566 L
.79124 .6019 L
.7969 .60001 L
F
0 g
.7969 .60001 m
.79932 .60376 L
.79367 .60566 L
.79124 .6019 L
.7969 .60001 L
s
.231 .169 0 .105 k
.80257 .5981 m
.80499 .60187 L
.79932 .60376 L
.7969 .60001 L
.80257 .5981 L
F
0 g
.80257 .5981 m
.80499 .60187 L
.79932 .60376 L
.7969 .60001 L
.80257 .5981 L
s
.232 .17 0 .105 k
.80826 .59621 m
.81068 .59998 L
.80499 .60187 L
.80257 .5981 L
.80826 .59621 L
F
0 g
.80826 .59621 m
.81068 .59998 L
.80499 .60187 L
.80257 .5981 L
.80826 .59621 L
s
.233 .171 0 .104 k
.81397 .59431 m
.81637 .5981 L
.81068 .59998 L
.80826 .59621 L
.81397 .59431 L
F
0 g
.81397 .59431 m
.81637 .5981 L
.81068 .59998 L
.80826 .59621 L
.81397 .59431 L
s
.234 .171 0 .104 k
.81968 .59243 m
.82207 .59621 L
.81637 .5981 L
.81397 .59431 L
.81968 .59243 L
F
0 g
.81968 .59243 m
.82207 .59621 L
.81637 .5981 L
.81397 .59431 L
.81968 .59243 L
s
.236 .172 0 .104 k
.82541 .59057 m
.8278 .59437 L
.82207 .59621 L
.81968 .59243 L
.82541 .59057 L
F
0 g
.82541 .59057 m
.8278 .59437 L
.82207 .59621 L
.81968 .59243 L
.82541 .59057 L
s
.24 .174 0 .103 k
.83116 .58876 m
.83353 .59257 L
.8278 .59437 L
.82541 .59057 L
.83116 .58876 L
F
0 g
.83116 .58876 m
.83353 .59257 L
.8278 .59437 L
.82541 .59057 L
.83116 .58876 L
s
.247 .178 0 .101 k
.83692 .58704 m
.83929 .59085 L
.83353 .59257 L
.83116 .58876 L
.83692 .58704 L
F
0 g
.83692 .58704 m
.83929 .59085 L
.83353 .59257 L
.83116 .58876 L
.83692 .58704 L
s
.257 .184 0 .099 k
.84272 .58544 m
.84508 .58925 L
.83929 .59085 L
.83692 .58704 L
.84272 .58544 L
F
0 g
.84272 .58544 m
.84508 .58925 L
.83929 .59085 L
.83692 .58704 L
.84272 .58544 L
s
.273 .193 0 .095 k
.84854 .58403 m
.8509 .58785 L
.84508 .58925 L
.84272 .58544 L
.84854 .58403 L
F
0 g
.84854 .58403 m
.8509 .58785 L
.84508 .58925 L
.84272 .58544 L
.84854 .58403 L
s
.296 .205 0 .091 k
.85441 .5829 m
.85676 .58673 L
.8509 .58785 L
.84854 .58403 L
.85441 .5829 L
F
0 g
.85441 .5829 m
.85676 .58673 L
.8509 .58785 L
.84854 .58403 L
.85441 .5829 L
s
.328 .223 0 .085 k
.86033 .58214 m
.86267 .58598 L
.85676 .58673 L
.85441 .5829 L
.86033 .58214 L
F
0 g
.86033 .58214 m
.86267 .58598 L
.85676 .58673 L
.85441 .5829 L
.86033 .58214 L
s
.372 .247 0 .08 k
.86631 .58191 m
.86865 .58575 L
.86267 .58598 L
.86033 .58214 L
.86631 .58191 L
F
0 g
.86631 .58191 m
.86865 .58575 L
.86267 .58598 L
.86033 .58214 L
.86631 .58191 L
s
.433 .28 0 .075 k
.8724 .58235 m
.87472 .58619 L
.86865 .58575 L
.86631 .58191 L
.8724 .58235 L
F
0 g
.8724 .58235 m
.87472 .58619 L
.86865 .58575 L
.86631 .58191 L
.8724 .58235 L
s
.513 .324 0 .076 k
.87859 .5837 m
.88091 .58752 L
.87472 .58619 L
.8724 .58235 L
.87859 .5837 L
F
0 g
.87859 .5837 m
.88091 .58752 L
.87472 .58619 L
.8724 .58235 L
.87859 .5837 L
s
.614 .378 0 .09 k
.88494 .58614 m
.88724 .58997 L
.88091 .58752 L
.87859 .5837 L
.88494 .58614 L
F
0 g
.88494 .58614 m
.88724 .58997 L
.88091 .58752 L
.87859 .5837 L
.88494 .58614 L
s
.731 .439 0 .13 k
.89146 .59001 m
.89375 .59383 L
.88724 .58997 L
.88494 .58614 L
.89146 .59001 L
F
0 g
.89146 .59001 m
.89375 .59383 L
.88724 .58997 L
.88494 .58614 L
.89146 .59001 L
s
.79 .498 0 .21 k
.8982 .5956 m
.9005 .59939 L
.89375 .59383 L
.89146 .59001 L
.8982 .5956 L
F
0 g
.8982 .5956 m
.9005 .59939 L
.89375 .59383 L
.89146 .59001 L
.8982 .5956 L
s
.667 .541 0 .333 k
.90522 .60328 m
.90751 .60706 L
.9005 .59939 L
.8982 .5956 L
.90522 .60328 L
F
0 g
.90522 .60328 m
.90751 .60706 L
.9005 .59939 L
.8982 .5956 L
.90522 .60328 L
s
.518 .518 0 .482 k
.91259 .61345 m
.91486 .61719 L
.90751 .60706 L
.90522 .60328 L
.91259 .61345 L
F
0 g
.91259 .61345 m
.91486 .61719 L
.90751 .60706 L
.90522 .60328 L
.91259 .61345 L
s
0 .427 .606 .394 k
.92033 .62649 m
.9226 .63018 L
.91486 .61719 L
.91259 .61345 L
.92033 .62649 L
F
0 g
.92033 .62649 m
.9226 .63018 L
.91486 .61719 L
.91259 .61345 L
.92033 .62649 L
s
0 .424 .709 .291 k
.92854 .64274 m
.9308 .64638 L
.9226 .63018 L
.92033 .62649 L
.92854 .64274 L
F
0 g
.92854 .64274 m
.9308 .64638 L
.9226 .63018 L
.92033 .62649 L
.92854 .64274 L
s
0 .416 .774 .226 k
.93722 .66231 m
.93947 .66587 L
.9308 .64638 L
.92854 .64274 L
.93722 .66231 L
F
0 g
.93722 .66231 m
.93947 .66587 L
.9308 .64638 L
.92854 .64274 L
.93722 .66231 L
s
0 .349 .6 .063 k
.3901 .85108 m
.39318 .85396 L
.38902 .8349 L
.38597 .83199 L
.3901 .85108 L
F
0 g
.3901 .85108 m
.39318 .85396 L
.38902 .8349 L
.38597 .83199 L
.3901 .85108 L
s
0 .366 .636 .07 k
.39443 .86743 m
.39752 .87027 L
.39318 .85396 L
.3901 .85108 L
.39443 .86743 L
F
0 g
.39443 .86743 m
.39752 .87027 L
.39318 .85396 L
.3901 .85108 L
.39443 .86743 L
s
0 .393 .689 .083 k
.39892 .88093 m
.40201 .88374 L
.39752 .87027 L
.39443 .86743 L
.39892 .88093 L
F
0 g
.39892 .88093 m
.40201 .88374 L
.39752 .87027 L
.39443 .86743 L
.39892 .88093 L
s
0 .428 .759 .111 k
.40357 .89177 m
.40666 .89455 L
.40201 .88374 L
.39892 .88093 L
.40357 .89177 L
F
0 g
.40357 .89177 m
.40666 .89455 L
.40201 .88374 L
.39892 .88093 L
.40357 .89177 L
s
0 .471 .829 .171 k
.40833 .90021 m
.41144 .90297 L
.40666 .89455 L
.40357 .89177 L
.40833 .90021 L
F
0 g
.40833 .90021 m
.41144 .90297 L
.40666 .89455 L
.40357 .89177 L
.40833 .90021 L
s
0 .514 .705 .295 k
.41322 .90657 m
.41632 .90932 L
.41144 .90297 L
.40833 .90021 L
.41322 .90657 L
F
0 g
.41322 .90657 m
.41632 .90932 L
.41144 .90297 L
.40833 .90021 L
.41322 .90657 L
s
0 .48 .48 .52 k
.41819 .91118 m
.4213 .91393 L
.41632 .90932 L
.41322 .90657 L
.41819 .91118 L
F
0 g
.41819 .91118 m
.4213 .91393 L
.41632 .90932 L
.41322 .90657 L
.41819 .91118 L
s
.767 .451 0 .233 k
.42324 .91432 m
.42633 .91707 L
.4213 .91393 L
.41819 .91118 L
.42324 .91432 L
F
0 g
.42324 .91432 m
.42633 .91707 L
.4213 .91393 L
.41819 .91118 L
.42324 .91432 L
s
.798 .393 0 .09 k
.42835 .91629 m
.43144 .91903 L
.42633 .91707 L
.42324 .91432 L
.42835 .91629 L
F
0 g
.42835 .91629 m
.43144 .91903 L
.42633 .91707 L
.42324 .91432 L
.42835 .91629 L
s
.651 .33 0 .037 k
.43351 .91732 m
.43659 .92006 L
.43144 .91903 L
.42835 .91629 L
.43351 .91732 L
F
0 g
.43351 .91732 m
.43659 .92006 L
.43144 .91903 L
.42835 .91629 L
.43351 .91732 L
s
.537 .28 0 .026 k
.43869 .91761 m
.44179 .92036 L
.43659 .92006 L
.43351 .91732 L
.43869 .91761 L
F
0 g
.43869 .91761 m
.44179 .92036 L
.43659 .92006 L
.43351 .91732 L
.43869 .91761 L
s
.454 .242 0 .031 k
.44392 .91735 m
.447 .9201 L
.44179 .92036 L
.43869 .91761 L
.44392 .91735 L
F
0 g
.44392 .91735 m
.447 .9201 L
.44179 .92036 L
.43869 .91761 L
.44392 .91735 L
s
.399 .217 0 .038 k
.44917 .91666 m
.45225 .91942 L
.447 .9201 L
.44392 .91735 L
.44917 .91666 L
F
0 g
.44917 .91666 m
.45225 .91942 L
.447 .9201 L
.44392 .91735 L
.44917 .91666 L
s
.361 .2 0 .045 k
.45444 .91569 m
.45751 .91844 L
.45225 .91942 L
.44917 .91666 L
.45444 .91569 L
F
0 g
.45444 .91569 m
.45751 .91844 L
.45225 .91942 L
.44917 .91666 L
.45444 .91569 L
s
.336 .189 0 .05 k
.45972 .91449 m
.46279 .91725 L
.45751 .91844 L
.45444 .91569 L
.45972 .91449 L
F
0 g
.45972 .91449 m
.46279 .91725 L
.45751 .91844 L
.45444 .91569 L
.45972 .91449 L
s
.319 .181 0 .054 k
.46503 .91314 m
.46808 .91591 L
.46279 .91725 L
.45972 .91449 L
.46503 .91314 L
F
0 g
.46503 .91314 m
.46808 .91591 L
.46279 .91725 L
.45972 .91449 L
.46503 .91314 L
s
.308 .176 0 .057 k
.47035 .91169 m
.47338 .91447 L
.46808 .91591 L
.46503 .91314 L
.47035 .91169 L
F
0 g
.47035 .91169 m
.47338 .91447 L
.46808 .91591 L
.46503 .91314 L
.47035 .91169 L
s
.302 .172 0 .059 k
.47567 .91019 m
.47871 .91297 L
.47338 .91447 L
.47035 .91169 L
.47567 .91019 L
F
0 g
.47567 .91019 m
.47871 .91297 L
.47338 .91447 L
.47035 .91169 L
.47567 .91019 L
s
.298 .171 0 .06 k
.48101 .90865 m
.48404 .91143 L
.47871 .91297 L
.47567 .91019 L
.48101 .90865 L
F
0 g
.48101 .90865 m
.48404 .91143 L
.47871 .91297 L
.47567 .91019 L
.48101 .90865 L
s
.297 .17 0 .06 k
.48636 .90709 m
.48938 .90988 L
.48404 .91143 L
.48101 .90865 L
.48636 .90709 L
F
0 g
.48636 .90709 m
.48938 .90988 L
.48404 .91143 L
.48101 .90865 L
.48636 .90709 L
s
.296 .17 0 .06 k
.49173 .90551 m
.49474 .90831 L
.48938 .90988 L
.48636 .90709 L
.49173 .90551 L
F
0 g
.49173 .90551 m
.49474 .90831 L
.48938 .90988 L
.48636 .90709 L
.49173 .90551 L
s
.296 .17 0 .06 k
.4971 .90393 m
.50011 .90674 L
.49474 .90831 L
.49173 .90551 L
.4971 .90393 L
F
0 g
.4971 .90393 m
.50011 .90674 L
.49474 .90831 L
.49173 .90551 L
.4971 .90393 L
s
.296 .17 0 .06 k
.50248 .90234 m
.50548 .90515 L
.50011 .90674 L
.4971 .90393 L
.50248 .90234 L
F
0 g
.50248 .90234 m
.50548 .90515 L
.50011 .90674 L
.4971 .90393 L
.50248 .90234 L
s
.296 .17 0 .06 k
.50788 .90075 m
.51087 .90357 L
.50548 .90515 L
.50248 .90234 L
.50788 .90075 L
F
0 g
.50788 .90075 m
.51087 .90357 L
.50548 .90515 L
.50248 .90234 L
.50788 .90075 L
s
.296 .17 0 .06 k
.51329 .89916 m
.51628 .90198 L
.51087 .90357 L
.50788 .90075 L
.51329 .89916 L
F
0 g
.51329 .89916 m
.51628 .90198 L
.51087 .90357 L
.50788 .90075 L
.51329 .89916 L
s
.296 .17 0 .06 k
.51871 .89756 m
.52169 .90039 L
.51628 .90198 L
.51329 .89916 L
.51871 .89756 L
F
0 g
.51871 .89756 m
.52169 .90039 L
.51628 .90198 L
.51329 .89916 L
.51871 .89756 L
s
.296 .17 0 .06 k
.52415 .89597 m
.52711 .8988 L
.52169 .90039 L
.51871 .89756 L
.52415 .89597 L
F
0 g
.52415 .89597 m
.52711 .8988 L
.52169 .90039 L
.51871 .89756 L
.52415 .89597 L
s
.294 .169 0 .061 k
.52959 .89436 m
.53255 .8972 L
.52711 .8988 L
.52415 .89597 L
.52959 .89436 L
F
0 g
.52959 .89436 m
.53255 .8972 L
.52711 .8988 L
.52415 .89597 L
.52959 .89436 L
s
.294 .169 0 .061 k
.53504 .89276 m
.538 .8956 L
.53255 .8972 L
.52959 .89436 L
.53504 .89276 L
F
0 g
.53504 .89276 m
.538 .8956 L
.53255 .8972 L
.52959 .89436 L
.53504 .89276 L
s
.294 .169 0 .061 k
.54051 .89114 m
.54345 .89399 L
.538 .8956 L
.53504 .89276 L
.54051 .89114 L
F
0 g
.54051 .89114 m
.54345 .89399 L
.538 .8956 L
.53504 .89276 L
.54051 .89114 L
s
.293 .169 0 .061 k
.54599 .88951 m
.54893 .89236 L
.54345 .89399 L
.54051 .89114 L
.54599 .88951 L
F
0 g
.54599 .88951 m
.54893 .89236 L
.54345 .89399 L
.54051 .89114 L
.54599 .88951 L
s
.29 .167 0 .062 k
.55148 .88784 m
.55441 .8907 L
.54893 .89236 L
.54599 .88951 L
.55148 .88784 L
F
0 g
.55148 .88784 m
.55441 .8907 L
.54893 .89236 L
.54599 .88951 L
.55148 .88784 L
s
.286 .165 0 .063 k
.55698 .88613 m
.55991 .889 L
.55441 .8907 L
.55148 .88784 L
.55698 .88613 L
F
0 g
.55698 .88613 m
.55991 .889 L
.55441 .8907 L
.55148 .88784 L
.55698 .88613 L
s
.278 .162 0 .065 k
.5625 .88434 m
.56541 .88722 L
.55991 .889 L
.55698 .88613 L
.5625 .88434 L
F
0 g
.5625 .88434 m
.56541 .88722 L
.55991 .889 L
.55698 .88613 L
.5625 .88434 L
s
.267 .156 0 .068 k
.56802 .88242 m
.57093 .88531 L
.56541 .88722 L
.5625 .88434 L
.56802 .88242 L
F
0 g
.56802 .88242 m
.57093 .88531 L
.56541 .88722 L
.5625 .88434 L
.56802 .88242 L
s
.25 .148 0 .073 k
.57355 .88033 m
.57645 .88322 L
.57093 .88531 L
.56802 .88242 L
.57355 .88033 L
F
0 g
.57355 .88033 m
.57645 .88322 L
.57093 .88531 L
.56802 .88242 L
.57355 .88033 L
s
.225 .136 0 .081 k
.57909 .87797 m
.58198 .88087 L
.57645 .88322 L
.57355 .88033 L
.57909 .87797 L
F
0 g
.57909 .87797 m
.58198 .88087 L
.57645 .88322 L
.57355 .88033 L
.57909 .87797 L
s
.194 .121 0 .091 k
.58464 .87525 m
.58752 .87816 L
.58198 .88087 L
.57909 .87797 L
.58464 .87525 L
F
0 g
.58464 .87525 m
.58752 .87816 L
.58198 .88087 L
.57909 .87797 L
.58464 .87525 L
s
.155 .103 0 .105 k
.59018 .87204 m
.59305 .87496 L
.58752 .87816 L
.58464 .87525 L
.59018 .87204 L
F
0 g
.59018 .87204 m
.59305 .87496 L
.58752 .87816 L
.58464 .87525 L
.59018 .87204 L
s
.108 .08 0 .124 k
.59572 .86816 m
.59858 .87109 L
.59305 .87496 L
.59018 .87204 L
.59572 .86816 L
F
0 g
.59572 .86816 m
.59858 .87109 L
.59305 .87496 L
.59018 .87204 L
.59572 .86816 L
s
.054 .053 0 .148 k
.60126 .86343 m
.6041 .86638 L
.59858 .87109 L
.59572 .86816 L
.60126 .86343 L
F
0 g
.60126 .86343 m
.6041 .86638 L
.59858 .87109 L
.59572 .86816 L
.60126 .86343 L
s
0 .028 .002 .173 k
.60677 .85762 m
.60961 .86058 L
.6041 .86638 L
.60126 .86343 L
.60677 .85762 L
F
0 g
.60677 .85762 m
.60961 .86058 L
.6041 .86638 L
.60126 .86343 L
.60677 .85762 L
s
0 .058 .06 .146 k
.61224 .85045 m
.61508 .85343 L
.60961 .86058 L
.60677 .85762 L
.61224 .85045 L
F
0 g
.61224 .85045 m
.61508 .85343 L
.60961 .86058 L
.60677 .85762 L
.61224 .85045 L
s
0 .086 .117 .122 k
.61768 .84162 m
.6205 .84462 L
.61508 .85343 L
.61224 .85045 L
.61768 .84162 L
F
0 g
.61768 .84162 m
.6205 .84462 L
.61508 .85343 L
.61224 .85045 L
.61768 .84162 L
s
0 .113 .17 .102 k
.62306 .83081 m
.62586 .83384 L
.6205 .84462 L
.61768 .84162 L
.62306 .83081 L
F
0 g
.62306 .83081 m
.62586 .83384 L
.6205 .84462 L
.61768 .84162 L
.62306 .83081 L
s
0 .136 .216 .087 k
.62836 .8177 m
.63115 .82076 L
.62586 .83384 L
.62306 .83081 L
.62836 .8177 L
F
0 g
.62836 .8177 m
.63115 .82076 L
.62586 .83384 L
.62306 .83081 L
.62836 .8177 L
s
0 .156 .257 .075 k
.63357 .80195 m
.63633 .80505 L
.63115 .82076 L
.62836 .8177 L
.63357 .80195 L
F
0 g
.63357 .80195 m
.63633 .80505 L
.63115 .82076 L
.62836 .8177 L
.63357 .80195 L
s
0 .173 .291 .066 k
.63866 .78332 m
.6414 .78646 L
.63633 .80505 L
.63357 .80195 L
.63866 .78332 L
F
0 g
.63866 .78332 m
.6414 .78646 L
.63633 .80505 L
.63357 .80195 L
.63866 .78332 L
s
0 .187 .319 .059 k
.6436 .76172 m
.64633 .76491 L
.6414 .78646 L
.63866 .78332 L
.6436 .76172 L
F
0 g
.6436 .76172 m
.64633 .76491 L
.6414 .78646 L
.63866 .78332 L
.6436 .76172 L
s
0 .194 .334 .056 k
.64843 .73817 m
.65113 .74141 L
.64633 .76491 L
.6436 .76172 L
.64843 .73817 L
F
0 g
.64843 .73817 m
.65113 .74141 L
.64633 .76491 L
.6436 .76172 L
.64843 .73817 L
s
0 .187 .318 .06 k
.65328 .717 m
.65597 .72028 L
.65113 .74141 L
.64843 .73817 L
.65328 .717 L
F
0 g
.65328 .717 m
.65597 .72028 L
.65113 .74141 L
.64843 .73817 L
.65328 .717 L
s
0 .174 .289 .067 k
.6582 .69901 m
.66086 .70234 L
.65597 .72028 L
.65328 .717 L
.6582 .69901 L
F
0 g
.6582 .69901 m
.66086 .70234 L
.65597 .72028 L
.65328 .717 L
.6582 .69901 L
s
0 .157 .253 .078 k
.66319 .684 m
.66583 .68736 L
.66086 .70234 L
.6582 .69901 L
.66319 .684 L
F
0 g
.66319 .684 m
.66583 .68736 L
.66086 .70234 L
.6582 .69901 L
.66319 .684 L
s
0 .137 .211 .092 k
.66825 .67158 m
.67088 .67496 L
.66583 .68736 L
.66319 .684 L
.66825 .67158 L
F
0 g
.66825 .67158 m
.67088 .67496 L
.66583 .68736 L
.66319 .684 L
.66825 .67158 L
s
0 .115 .162 .11 k
.67338 .66138 m
.676 .66479 L
.67088 .67496 L
.66825 .67158 L
.67338 .66138 L
F
0 g
.67338 .66138 m
.676 .66479 L
.67088 .67496 L
.66825 .67158 L
.67338 .66138 L
s
0 .092 .111 .131 k
.67857 .65304 m
.68118 .65647 L
.676 .66479 L
.67338 .66138 L
.67857 .65304 L
F
0 g
.67857 .65304 m
.68118 .65647 L
.676 .66479 L
.67338 .66138 L
.67857 .65304 L
s
0 .067 .057 .156 k
.68381 .64622 m
.68641 .64968 L
.68118 .65647 L
.67857 .65304 L
.68381 .64622 L
F
0 g
.68381 .64622 m
.68641 .64968 L
.68118 .65647 L
.67857 .65304 L
.68381 .64622 L
s
0 .041 .002 .184 k
.68911 .64064 m
.6917 .64411 L
.68641 .64968 L
.68381 .64622 L
.68911 .64064 L
F
0 g
.68911 .64064 m
.6917 .64411 L
.68641 .64968 L
.68381 .64622 L
.68911 .64064 L
s
.048 .066 0 .163 k
.69446 .63604 m
.69704 .63951 L
.6917 .64411 L
.68911 .64064 L
.69446 .63604 L
F
0 g
.69446 .63604 m
.69704 .63951 L
.6917 .64411 L
.68911 .64064 L
.69446 .63604 L
s
.093 .09 0 .145 k
.69984 .6322 m
.70241 .6357 L
.69704 .63951 L
.69446 .63604 L
.69984 .6322 L
F
0 g
.69984 .6322 m
.70241 .6357 L
.69704 .63951 L
.69446 .63604 L
.69984 .6322 L
s
.132 .111 0 .13 k
.70526 .62895 m
.70782 .63245 L
.70241 .6357 L
.69984 .6322 L
.70526 .62895 L
F
0 g
.70526 .62895 m
.70782 .63245 L
.70241 .6357 L
.69984 .6322 L
.70526 .62895 L
s
.163 .127 0 .12 k
.71072 .62614 m
.71326 .62964 L
.70782 .63245 L
.70526 .62895 L
.71072 .62614 L
F
0 g
.71072 .62614 m
.71326 .62964 L
.70782 .63245 L
.70526 .62895 L
.71072 .62614 L
s
.187 .14 0 .112 k
.71619 .62364 m
.71873 .62716 L
.71326 .62964 L
.71072 .62614 L
.71619 .62364 L
F
0 g
.71619 .62364 m
.71873 .62716 L
.71326 .62964 L
.71072 .62614 L
.71619 .62364 L
s
.206 .151 0 .106 k
.72168 .62138 m
.72421 .6249 L
.71873 .62716 L
.71619 .62364 L
.72168 .62138 L
F
0 g
.72168 .62138 m
.72421 .6249 L
.71873 .62716 L
.71619 .62364 L
.72168 .62138 L
s
.218 .157 0 .103 k
.72721 .61926 m
.72972 .6228 L
.72421 .6249 L
.72168 .62138 L
.72721 .61926 L
F
0 g
.72721 .61926 m
.72972 .6228 L
.72421 .6249 L
.72168 .62138 L
.72721 .61926 L
s
.227 .162 0 .1 k
.73274 .61726 m
.73525 .62079 L
.72972 .6228 L
.72721 .61926 L
.73274 .61726 L
F
0 g
.73274 .61726 m
.73525 .62079 L
.72972 .6228 L
.72721 .61926 L
.73274 .61726 L
s
.232 .164 0 .099 k
.73829 .61532 m
.74079 .61886 L
.73525 .62079 L
.73274 .61726 L
.73829 .61532 L
F
0 g
.73829 .61532 m
.74079 .61886 L
.73525 .62079 L
.73274 .61726 L
.73829 .61532 L
s
.236 .166 0 .098 k
.74385 .6134 m
.74635 .61696 L
.74079 .61886 L
.73829 .61532 L
.74385 .6134 L
F
0 g
.74385 .6134 m
.74635 .61696 L
.74079 .61886 L
.73829 .61532 L
.74385 .6134 L
s
.237 .167 0 .098 k
.74943 .61152 m
.75192 .61507 L
.74635 .61696 L
.74385 .6134 L
.74943 .61152 L
F
0 g
.74943 .61152 m
.75192 .61507 L
.74635 .61696 L
.74385 .6134 L
.74943 .61152 L
s
.239 .168 0 .097 k
.75501 .60964 m
.7575 .6132 L
.75192 .61507 L
.74943 .61152 L
.75501 .60964 L
F
0 g
.75501 .60964 m
.7575 .6132 L
.75192 .61507 L
.74943 .61152 L
.75501 .60964 L
s
.239 .168 0 .097 k
.76062 .60775 m
.76309 .61133 L
.7575 .6132 L
.75501 .60964 L
.76062 .60775 L
F
0 g
.76062 .60775 m
.76309 .61133 L
.7575 .6132 L
.75501 .60964 L
.76062 .60775 L
s
.239 .168 0 .097 k
.76623 .60587 m
.7687 .60945 L
.76309 .61133 L
.76062 .60775 L
.76623 .60587 L
F
0 g
.76623 .60587 m
.7687 .60945 L
.76309 .61133 L
.76062 .60775 L
.76623 .60587 L
s
.239 .168 0 .097 k
.77185 .60398 m
.77431 .60756 L
.7687 .60945 L
.76623 .60587 L
.77185 .60398 L
F
0 g
.77185 .60398 m
.77431 .60756 L
.7687 .60945 L
.76623 .60587 L
.77185 .60398 L
s
.239 .168 0 .097 k
.77749 .60208 m
.77994 .60568 L
.77431 .60756 L
.77185 .60398 L
.77749 .60208 L
F
0 g
.77749 .60208 m
.77994 .60568 L
.77431 .60756 L
.77185 .60398 L
.77749 .60208 L
s
.239 .168 0 .097 k
.78314 .60019 m
.78559 .6038 L
.77994 .60568 L
.77749 .60208 L
.78314 .60019 L
F
0 g
.78314 .60019 m
.78559 .6038 L
.77994 .60568 L
.77749 .60208 L
.78314 .60019 L
s
.239 .168 0 .097 k
.7888 .5983 m
.79124 .6019 L
.78559 .6038 L
.78314 .60019 L
.7888 .5983 L
F
0 g
.7888 .5983 m
.79124 .6019 L
.78559 .6038 L
.78314 .60019 L
.7888 .5983 L
s
.239 .168 0 .097 k
.79448 .59639 m
.7969 .60001 L
.79124 .6019 L
.7888 .5983 L
.79448 .59639 L
F
0 g
.79448 .59639 m
.7969 .60001 L
.79124 .6019 L
.7888 .5983 L
.79448 .59639 L
s
.239 .168 0 .097 k
.80015 .59448 m
.80257 .5981 L
.7969 .60001 L
.79448 .59639 L
.80015 .59448 L
F
0 g
.80015 .59448 m
.80257 .5981 L
.7969 .60001 L
.79448 .59639 L
.80015 .59448 L
s
.24 .168 0 .097 k
.80585 .59258 m
.80826 .59621 L
.80257 .5981 L
.80015 .59448 L
.80585 .59258 L
F
0 g
.80585 .59258 m
.80826 .59621 L
.80257 .5981 L
.80015 .59448 L
.80585 .59258 L
s
.24 .168 0 .097 k
.81157 .59067 m
.81397 .59431 L
.80826 .59621 L
.80585 .59258 L
.81157 .59067 L
F
0 g
.81157 .59067 m
.81397 .59431 L
.80826 .59621 L
.80585 .59258 L
.81157 .59067 L
s
.241 .169 0 .097 k
.81728 .58878 m
.81968 .59243 L
.81397 .59431 L
.81157 .59067 L
.81728 .58878 L
F
0 g
.81728 .58878 m
.81968 .59243 L
.81397 .59431 L
.81157 .59067 L
.81728 .58878 L
s
.244 .171 0 .096 k
.82303 .58692 m
.82541 .59057 L
.81968 .59243 L
.81728 .58878 L
.82303 .58692 L
F
0 g
.82303 .58692 m
.82541 .59057 L
.81968 .59243 L
.81728 .58878 L
.82303 .58692 L
s
.248 .173 0 .095 k
.82878 .58511 m
.83116 .58876 L
.82541 .59057 L
.82303 .58692 L
.82878 .58511 L
F
0 g
.82878 .58511 m
.83116 .58876 L
.82541 .59057 L
.82303 .58692 L
.82878 .58511 L
s
.255 .177 0 .093 k
.83456 .58336 m
.83692 .58704 L
.83116 .58876 L
.82878 .58511 L
.83456 .58336 L
F
0 g
.83456 .58336 m
.83692 .58704 L
.83116 .58876 L
.82878 .58511 L
.83456 .58336 L
s
.266 .183 0 .091 k
.84036 .58176 m
.84272 .58544 L
.83692 .58704 L
.83456 .58336 L
.84036 .58176 L
F
0 g
.84036 .58176 m
.84272 .58544 L
.83692 .58704 L
.83456 .58336 L
.84036 .58176 L
s
.282 .191 0 .088 k
.8462 .58035 m
.84854 .58403 L
.84272 .58544 L
.84036 .58176 L
.8462 .58035 L
F
0 g
.8462 .58035 m
.84854 .58403 L
.84272 .58544 L
.84036 .58176 L
.8462 .58035 L
s
.305 .204 0 .083 k
.85207 .57921 m
.85441 .5829 L
.84854 .58403 L
.8462 .58035 L
.85207 .57921 L
F
0 g
.85207 .57921 m
.85441 .5829 L
.84854 .58403 L
.8462 .58035 L
.85207 .57921 L
s
.338 .222 0 .078 k
.858 .57846 m
.86033 .58214 L
.85441 .5829 L
.85207 .57921 L
.858 .57846 L
F
0 g
.858 .57846 m
.86033 .58214 L
.85441 .5829 L
.85207 .57921 L
.858 .57846 L
s
.384 .247 0 .072 k
.864 .57822 m
.86631 .58191 L
.86033 .58214 L
.858 .57846 L
.864 .57822 L
F
0 g
.864 .57822 m
.86631 .58191 L
.86033 .58214 L
.858 .57846 L
.864 .57822 L
s
.447 .281 0 .068 k
.87009 .57866 m
.8724 .58235 L
.86631 .58191 L
.864 .57822 L
.87009 .57866 L
F
0 g
.87009 .57866 m
.8724 .58235 L
.86631 .58191 L
.864 .57822 L
.87009 .57866 L
s
.529 .326 0 .07 k
.87628 .57999 m
.87859 .5837 L
.8724 .58235 L
.87009 .57866 L
.87628 .57999 L
F
0 g
.87628 .57999 m
.87859 .5837 L
.8724 .58235 L
.87009 .57866 L
.87628 .57999 L
s
.631 .38 0 .087 k
.88263 .58244 m
.88494 .58614 L
.87859 .5837 L
.87628 .57999 L
.88263 .58244 L
F
0 g
.88263 .58244 m
.88494 .58614 L
.87859 .5837 L
.87628 .57999 L
.88263 .58244 L
s
.748 .442 0 .131 k
.88916 .5863 m
.89146 .59001 L
.88494 .58614 L
.88263 .58244 L
.88916 .5863 L
F
0 g
.88916 .5863 m
.89146 .59001 L
.88494 .58614 L
.88263 .58244 L
.88916 .5863 L
s
.784 .5 0 .216 k
.89591 .5919 m
.8982 .5956 L
.89146 .59001 L
.88916 .5863 L
.89591 .5919 L
F
0 g
.89591 .5919 m
.8982 .5956 L
.89146 .59001 L
.88916 .5863 L
.89591 .5919 L
s
.657 .54 0 .343 k
.90294 .5996 m
.90522 .60328 L
.8982 .5956 L
.89591 .5919 L
.90294 .5996 L
F
0 g
.90294 .5996 m
.90522 .60328 L
.8982 .5956 L
.89591 .5919 L
.90294 .5996 L
s
.507 .507 0 .493 k
.91031 .60979 m
.91259 .61345 L
.90522 .60328 L
.90294 .5996 L
.91031 .60979 L
F
0 g
.91031 .60979 m
.91259 .61345 L
.90522 .60328 L
.90294 .5996 L
.91031 .60979 L
s
0 .431 .616 .384 k
.91806 .62284 m
.92033 .62649 L
.91259 .61345 L
.91031 .60979 L
.91806 .62284 L
F
0 g
.91806 .62284 m
.92033 .62649 L
.91259 .61345 L
.91031 .60979 L
.91806 .62284 L
s
0 .425 .714 .286 k
.92627 .63912 m
.92854 .64274 L
.92033 .62649 L
.91806 .62284 L
.92627 .63912 L
F
0 g
.92627 .63912 m
.92854 .64274 L
.92033 .62649 L
.91806 .62284 L
.92627 .63912 L
s
0 .417 .776 .224 k
.93495 .65872 m
.93722 .66231 L
.92854 .64274 L
.92627 .63912 L
.93495 .65872 L
F
0 g
.93495 .65872 m
.93722 .66231 L
.92854 .64274 L
.92627 .63912 L
.93495 .65872 L
s
0 .349 .6 .063 k
.38702 .84819 m
.3901 .85108 L
.38597 .83199 L
.3829 .82908 L
.38702 .84819 L
F
0 g
.38702 .84819 m
.3901 .85108 L
.38597 .83199 L
.3829 .82908 L
.38702 .84819 L
s
0 .367 .637 .069 k
.39134 .86456 m
.39443 .86743 L
.3901 .85108 L
.38702 .84819 L
.39134 .86456 L
F
0 g
.39134 .86456 m
.39443 .86743 L
.3901 .85108 L
.38702 .84819 L
.39134 .86456 L
s
0 .393 .69 .083 k
.39581 .87808 m
.39892 .88093 L
.39443 .86743 L
.39134 .86456 L
.39581 .87808 L
F
0 g
.39581 .87808 m
.39892 .88093 L
.39443 .86743 L
.39134 .86456 L
.39581 .87808 L
s
0 .428 .762 .111 k
.40045 .88892 m
.40357 .89177 L
.39892 .88093 L
.39581 .87808 L
.40045 .88892 L
F
0 g
.40045 .88892 m
.40357 .89177 L
.39892 .88093 L
.39581 .87808 L
.40045 .88892 L
s
0 .471 .828 .172 k
.40522 .89737 m
.40833 .90021 L
.40357 .89177 L
.40045 .88892 L
.40522 .89737 L
F
0 g
.40522 .89737 m
.40833 .90021 L
.40357 .89177 L
.40045 .88892 L
.40522 .89737 L
s
0 .513 .7 .3 k
.41011 .90373 m
.41322 .90657 L
.40833 .90021 L
.40522 .89737 L
.41011 .90373 L
F
0 g
.41011 .90373 m
.41322 .90657 L
.40833 .90021 L
.40522 .89737 L
.41011 .90373 L
s
0 .469 .469 .531 k
.41508 .90835 m
.41819 .91118 L
.41322 .90657 L
.41011 .90373 L
.41508 .90835 L
F
0 g
.41508 .90835 m
.41819 .91118 L
.41322 .90657 L
.41011 .90373 L
.41508 .90835 L
s
.775 .452 0 .225 k
.42013 .9115 m
.42324 .91432 L
.41819 .91118 L
.41508 .90835 L
.42013 .9115 L
F
0 g
.42013 .9115 m
.42324 .91432 L
.41819 .91118 L
.41508 .90835 L
.42013 .9115 L
s
.788 .393 0 .087 k
.42524 .91346 m
.42835 .91629 L
.42324 .91432 L
.42013 .9115 L
.42524 .91346 L
F
0 g
.42524 .91346 m
.42835 .91629 L
.42324 .91432 L
.42013 .9115 L
.42524 .91346 L
s
.641 .33 0 .038 k
.4304 .91449 m
.43351 .91732 L
.42835 .91629 L
.42524 .91346 L
.4304 .91449 L
F
0 g
.4304 .91449 m
.43351 .91732 L
.42835 .91629 L
.42524 .91346 L
.4304 .91449 L
s
.528 .279 0 .029 k
.4356 .91478 m
.43869 .91761 L
.43351 .91732 L
.4304 .91449 L
.4356 .91478 L
F
0 g
.4356 .91478 m
.43869 .91761 L
.43351 .91732 L
.4304 .91449 L
.4356 .91478 L
s
.447 .243 0 .034 k
.44083 .91452 m
.44392 .91735 L
.43869 .91761 L
.4356 .91478 L
.44083 .91452 L
F
0 g
.44083 .91452 m
.44392 .91735 L
.43869 .91761 L
.4356 .91478 L
.44083 .91452 L
s
.392 .218 0 .042 k
.44609 .91383 m
.44917 .91666 L
.44392 .91735 L
.44083 .91452 L
.44609 .91383 L
F
0 g
.44609 .91383 m
.44917 .91666 L
.44392 .91735 L
.44083 .91452 L
.44609 .91383 L
s
.355 .201 0 .049 k
.45137 .91284 m
.45444 .91569 L
.44917 .91666 L
.44609 .91383 L
.45137 .91284 L
F
0 g
.45137 .91284 m
.45444 .91569 L
.44917 .91666 L
.44609 .91383 L
.45137 .91284 L
s
.33 .19 0 .054 k
.45666 .91164 m
.45972 .91449 L
.45444 .91569 L
.45137 .91284 L
.45666 .91164 L
F
0 g
.45666 .91164 m
.45972 .91449 L
.45444 .91569 L
.45137 .91284 L
.45666 .91164 L
s
.314 .182 0 .058 k
.46196 .91028 m
.46503 .91314 L
.45972 .91449 L
.45666 .91164 L
.46196 .91028 L
F
0 g
.46196 .91028 m
.46503 .91314 L
.45972 .91449 L
.45666 .91164 L
.46196 .91028 L
s
.303 .177 0 .061 k
.46729 .90883 m
.47035 .91169 L
.46503 .91314 L
.46196 .91028 L
.46729 .90883 L
F
0 g
.46729 .90883 m
.47035 .91169 L
.46503 .91314 L
.46196 .91028 L
.46729 .90883 L
s
.297 .173 0 .063 k
.47262 .90732 m
.47567 .91019 L
.47035 .91169 L
.46729 .90883 L
.47262 .90732 L
F
0 g
.47262 .90732 m
.47567 .91019 L
.47035 .91169 L
.46729 .90883 L
.47262 .90732 L
s
.294 .173 0 .063 k
.47797 .90578 m
.48101 .90865 L
.47567 .91019 L
.47262 .90732 L
.47797 .90578 L
F
0 g
.47797 .90578 m
.48101 .90865 L
.47567 .91019 L
.47262 .90732 L
.47797 .90578 L
s
.292 .171 0 .064 k
.48332 .90421 m
.48636 .90709 L
.48101 .90865 L
.47797 .90578 L
.48332 .90421 L
F
0 g
.48332 .90421 m
.48636 .90709 L
.48101 .90865 L
.47797 .90578 L
.48332 .90421 L
s
.291 .171 0 .064 k
.4887 .90263 m
.49173 .90551 L
.48636 .90709 L
.48332 .90421 L
.4887 .90263 L
F
0 g
.4887 .90263 m
.49173 .90551 L
.48636 .90709 L
.48332 .90421 L
.4887 .90263 L
s
.291 .171 0 .064 k
.49408 .90104 m
.4971 .90393 L
.49173 .90551 L
.4887 .90263 L
.49408 .90104 L
F
0 g
.49408 .90104 m
.4971 .90393 L
.49173 .90551 L
.4887 .90263 L
.49408 .90104 L
s
.291 .171 0 .064 k
.49947 .89944 m
.50248 .90234 L
.4971 .90393 L
.49408 .90104 L
.49947 .89944 L
F
0 g
.49947 .89944 m
.50248 .90234 L
.4971 .90393 L
.49408 .90104 L
.49947 .89944 L
s
.291 .171 0 .064 k
.50488 .89785 m
.50788 .90075 L
.50248 .90234 L
.49947 .89944 L
.50488 .89785 L
F
0 g
.50488 .89785 m
.50788 .90075 L
.50248 .90234 L
.49947 .89944 L
.50488 .89785 L
s
.291 .171 0 .064 k
.51029 .89625 m
.51329 .89916 L
.50788 .90075 L
.50488 .89785 L
.51029 .89625 L
F
0 g
.51029 .89625 m
.51329 .89916 L
.50788 .90075 L
.50488 .89785 L
.51029 .89625 L
s
.291 .171 0 .064 k
.51572 .89465 m
.51871 .89756 L
.51329 .89916 L
.51029 .89625 L
.51572 .89465 L
F
0 g
.51572 .89465 m
.51871 .89756 L
.51329 .89916 L
.51029 .89625 L
.51572 .89465 L
s
.291 .171 0 .064 k
.52117 .89304 m
.52415 .89597 L
.51871 .89756 L
.51572 .89465 L
.52117 .89304 L
F
0 g
.52117 .89304 m
.52415 .89597 L
.51871 .89756 L
.51572 .89465 L
.52117 .89304 L
s
.291 .171 0 .064 k
.52661 .89143 m
.52959 .89436 L
.52415 .89597 L
.52117 .89304 L
.52661 .89143 L
F
0 g
.52661 .89143 m
.52959 .89436 L
.52415 .89597 L
.52117 .89304 L
.52661 .89143 L
s
.29 .171 0 .064 k
.53208 .88982 m
.53504 .89276 L
.52959 .89436 L
.52661 .89143 L
.53208 .88982 L
F
0 g
.53208 .88982 m
.53504 .89276 L
.52959 .89436 L
.52661 .89143 L
.53208 .88982 L
s
.289 .17 0 .065 k
.53755 .88819 m
.54051 .89114 L
.53504 .89276 L
.53208 .88982 L
.53755 .88819 L
F
0 g
.53755 .88819 m
.54051 .89114 L
.53504 .89276 L
.53208 .88982 L
.53755 .88819 L
s
.288 .17 0 .065 k
.54304 .88655 m
.54599 .88951 L
.54051 .89114 L
.53755 .88819 L
.54304 .88655 L
F
0 g
.54304 .88655 m
.54599 .88951 L
.54051 .89114 L
.53755 .88819 L
.54304 .88655 L
s
.285 .168 0 .066 k
.54854 .88488 m
.55148 .88784 L
.54599 .88951 L
.54304 .88655 L
.54854 .88488 L
F
0 g
.54854 .88488 m
.55148 .88784 L
.54599 .88951 L
.54304 .88655 L
.54854 .88488 L
s
.281 .166 0 .067 k
.55405 .88317 m
.55698 .88613 L
.55148 .88784 L
.54854 .88488 L
.55405 .88317 L
F
0 g
.55405 .88317 m
.55698 .88613 L
.55148 .88784 L
.54854 .88488 L
.55405 .88317 L
s
.273 .163 0 .069 k
.55956 .88137 m
.5625 .88434 L
.55698 .88613 L
.55405 .88317 L
.55956 .88137 L
F
0 g
.55956 .88137 m
.5625 .88434 L
.55698 .88613 L
.55405 .88317 L
.55956 .88137 L
s
.262 .157 0 .072 k
.5651 .87946 m
.56802 .88242 L
.5625 .88434 L
.55956 .88137 L
.5651 .87946 L
F
0 g
.5651 .87946 m
.56802 .88242 L
.5625 .88434 L
.55956 .88137 L
.5651 .87946 L
s
.245 .149 0 .077 k
.57064 .87735 m
.57355 .88033 L
.56802 .88242 L
.5651 .87946 L
.57064 .87735 L
F
0 g
.57064 .87735 m
.57355 .88033 L
.56802 .88242 L
.5651 .87946 L
.57064 .87735 L
s
.222 .138 0 .084 k
.57619 .87498 m
.57909 .87797 L
.57355 .88033 L
.57064 .87735 L
.57619 .87498 L
F
0 g
.57619 .87498 m
.57909 .87797 L
.57355 .88033 L
.57064 .87735 L
.57619 .87498 L
s
.192 .123 0 .094 k
.58174 .87225 m
.58464 .87525 L
.57909 .87797 L
.57619 .87498 L
.58174 .87225 L
F
0 g
.58174 .87225 m
.58464 .87525 L
.57909 .87797 L
.57619 .87498 L
.58174 .87225 L
s
.153 .105 0 .108 k
.5873 .86903 m
.59018 .87204 L
.58464 .87525 L
.58174 .87225 L
.5873 .86903 L
F
0 g
.5873 .86903 m
.59018 .87204 L
.58464 .87525 L
.58174 .87225 L
.5873 .86903 L
s
.106 .081 0 .127 k
.59285 .86514 m
.59572 .86816 L
.59018 .87204 L
.5873 .86903 L
.59285 .86514 L
F
0 g
.59285 .86514 m
.59572 .86816 L
.59018 .87204 L
.5873 .86903 L
.59285 .86514 L
s
.054 .056 0 .15 k
.59839 .86041 m
.60126 .86343 L
.59572 .86816 L
.59285 .86514 L
.59839 .86041 L
F
0 g
.59839 .86041 m
.60126 .86343 L
.59572 .86816 L
.59285 .86514 L
.59839 .86041 L
s
0 .03 .002 .175 k
.60392 .85458 m
.60677 .85762 L
.60126 .86343 L
.59839 .86041 L
.60392 .85458 L
F
0 g
.60392 .85458 m
.60677 .85762 L
.60126 .86343 L
.59839 .86041 L
.60392 .85458 L
s
0 .06 .061 .147 k
.60941 .84739 m
.61224 .85045 L
.60677 .85762 L
.60392 .85458 L
.60941 .84739 L
F
0 g
.60941 .84739 m
.61224 .85045 L
.60677 .85762 L
.60392 .85458 L
.60941 .84739 L
s
0 .088 .117 .123 k
.61486 .83855 m
.61768 .84162 L
.61224 .85045 L
.60941 .84739 L
.61486 .83855 L
F
0 g
.61486 .83855 m
.61768 .84162 L
.61224 .85045 L
.60941 .84739 L
.61486 .83855 L
s
0 .113 .168 .104 k
.62026 .82772 m
.62306 .83081 L
.61768 .84162 L
.61486 .83855 L
.62026 .82772 L
F
0 g
.62026 .82772 m
.62306 .83081 L
.61768 .84162 L
.61486 .83855 L
.62026 .82772 L
s
0 .136 .215 .088 k
.62557 .81458 m
.62836 .8177 L
.62306 .83081 L
.62026 .82772 L
.62557 .81458 L
F
0 g
.62557 .81458 m
.62836 .8177 L
.62306 .83081 L
.62026 .82772 L
.62557 .81458 L
s
0 .157 .257 .075 k
.63079 .79881 m
.63357 .80195 L
.62836 .8177 L
.62557 .81458 L
.63079 .79881 L
F
0 g
.63079 .79881 m
.63357 .80195 L
.62836 .8177 L
.62557 .81458 L
.63079 .79881 L
s
0 .174 .291 .066 k
.63589 .78015 m
.63866 .78332 L
.63357 .80195 L
.63079 .79881 L
.63589 .78015 L
F
0 g
.63589 .78015 m
.63866 .78332 L
.63357 .80195 L
.63079 .79881 L
.63589 .78015 L
s
0 .187 .319 .059 k
.64087 .75852 m
.6436 .76172 L
.63866 .78332 L
.63589 .78015 L
.64087 .75852 L
F
0 g
.64087 .75852 m
.6436 .76172 L
.63866 .78332 L
.63589 .78015 L
.64087 .75852 L
s
0 .194 .334 .056 k
.64572 .73492 m
.64843 .73817 L
.6436 .76172 L
.64087 .75852 L
.64572 .73492 L
F
0 g
.64572 .73492 m
.64843 .73817 L
.6436 .76172 L
.64087 .75852 L
.64572 .73492 L
s
0 .187 .318 .06 k
.6506 .71371 m
.65328 .717 L
.64843 .73817 L
.64572 .73492 L
.6506 .71371 L
F
0 g
.6506 .71371 m
.65328 .717 L
.64843 .73817 L
.64572 .73492 L
.6506 .71371 L
s
0 .173 .289 .067 k
.65553 .69571 m
.6582 .69901 L
.65328 .717 L
.6506 .71371 L
.65553 .69571 L
F
0 g
.65553 .69571 m
.6582 .69901 L
.65328 .717 L
.6506 .71371 L
.65553 .69571 L
s
0 .157 .254 .077 k
.66054 .68066 m
.66319 .684 L
.6582 .69901 L
.65553 .69571 L
.66054 .68066 L
F
0 g
.66054 .68066 m
.66319 .684 L
.6582 .69901 L
.65553 .69571 L
.66054 .68066 L
s
0 .137 .212 .091 k
.66561 .66823 m
.66825 .67158 L
.66319 .684 L
.66054 .68066 L
.66561 .66823 L
F
0 g
.66561 .66823 m
.66825 .67158 L
.66319 .684 L
.66054 .68066 L
.66561 .66823 L
s
0 .115 .164 .108 k
.67075 .65801 m
.67338 .66138 L
.66825 .67158 L
.66561 .66823 L
.67075 .65801 L
F
0 g
.67075 .65801 m
.67338 .66138 L
.66825 .67158 L
.66561 .66823 L
.67075 .65801 L
s
0 .09 .111 .13 k
.67596 .64965 m
.67857 .65304 L
.67338 .66138 L
.67075 .65801 L
.67596 .64965 L
F
0 g
.67596 .64965 m
.67857 .65304 L
.67338 .66138 L
.67075 .65801 L
.67596 .64965 L
s
0 .065 .057 .155 k
.68121 .64283 m
.68381 .64622 L
.67857 .65304 L
.67596 .64965 L
.68121 .64283 L
F
0 g
.68121 .64283 m
.68381 .64622 L
.67857 .65304 L
.67596 .64965 L
.68121 .64283 L
s
0 .04 .003 .182 k
.68652 .63724 m
.68911 .64064 L
.68381 .64622 L
.68121 .64283 L
.68652 .63724 L
F
0 g
.68652 .63724 m
.68911 .64064 L
.68381 .64622 L
.68121 .64283 L
.68652 .63724 L
s
.049 .065 0 .161 k
.69188 .63263 m
.69446 .63604 L
.68911 .64064 L
.68652 .63724 L
.69188 .63263 L
F
0 g
.69188 .63263 m
.69446 .63604 L
.68911 .64064 L
.68652 .63724 L
.69188 .63263 L
s
.095 .089 0 .142 k
.69728 .62878 m
.69984 .6322 L
.69446 .63604 L
.69188 .63263 L
.69728 .62878 L
F
0 g
.69728 .62878 m
.69984 .6322 L
.69446 .63604 L
.69188 .63263 L
.69728 .62878 L
s
.133 .109 0 .128 k
.7027 .62552 m
.70526 .62895 L
.69984 .6322 L
.69728 .62878 L
.7027 .62552 L
F
0 g
.7027 .62552 m
.70526 .62895 L
.69984 .6322 L
.69728 .62878 L
.7027 .62552 L
s
.165 .126 0 .117 k
.70816 .6227 m
.71072 .62614 L
.70526 .62895 L
.7027 .62552 L
.70816 .6227 L
F
0 g
.70816 .6227 m
.71072 .62614 L
.70526 .62895 L
.7027 .62552 L
.70816 .6227 L
s
.19 .139 0 .109 k
.71364 .62019 m
.71619 .62364 L
.71072 .62614 L
.70816 .6227 L
.71364 .62019 L
F
0 g
.71364 .62019 m
.71619 .62364 L
.71072 .62614 L
.70816 .6227 L
.71364 .62019 L
s
.209 .149 0 .103 k
.71914 .61792 m
.72168 .62138 L
.71619 .62364 L
.71364 .62019 L
.71914 .61792 L
F
0 g
.71914 .61792 m
.72168 .62138 L
.71619 .62364 L
.71364 .62019 L
.71914 .61792 L
s
.221 .155 0 .1 k
.72468 .6158 m
.72721 .61926 L
.72168 .62138 L
.71914 .61792 L
.72468 .6158 L
F
0 g
.72468 .6158 m
.72721 .61926 L
.72168 .62138 L
.71914 .61792 L
.72468 .6158 L
s
.23 .161 0 .097 k
.73022 .61377 m
.73274 .61726 L
.72721 .61926 L
.72468 .6158 L
.73022 .61377 L
F
0 g
.73022 .61377 m
.73274 .61726 L
.72721 .61926 L
.72468 .6158 L
.73022 .61377 L
s
.235 .163 0 .096 k
.73577 .61183 m
.73829 .61532 L
.73274 .61726 L
.73022 .61377 L
.73577 .61183 L
F
0 g
.73577 .61183 m
.73829 .61532 L
.73274 .61726 L
.73022 .61377 L
.73577 .61183 L
s
.239 .165 0 .095 k
.74134 .60991 m
.74385 .6134 L
.73829 .61532 L
.73577 .61183 L
.74134 .60991 L
F
0 g
.74134 .60991 m
.74385 .6134 L
.73829 .61532 L
.73577 .61183 L
.74134 .60991 L
s
.241 .166 0 .094 k
.74693 .60801 m
.74943 .61152 L
.74385 .6134 L
.74134 .60991 L
.74693 .60801 L
F
0 g
.74693 .60801 m
.74943 .61152 L
.74385 .6134 L
.74134 .60991 L
.74693 .60801 L
s
.242 .167 0 .094 k
.75253 .60612 m
.75501 .60964 L
.74943 .61152 L
.74693 .60801 L
.75253 .60612 L
F
0 g
.75253 .60612 m
.75501 .60964 L
.74943 .61152 L
.74693 .60801 L
.75253 .60612 L
s
.242 .167 0 .094 k
.75814 .60424 m
.76062 .60775 L
.75501 .60964 L
.75253 .60612 L
.75814 .60424 L
F
0 g
.75814 .60424 m
.76062 .60775 L
.75501 .60964 L
.75253 .60612 L
.75814 .60424 L
s
.242 .167 0 .094 k
.76376 .60235 m
.76623 .60587 L
.76062 .60775 L
.75814 .60424 L
.76376 .60235 L
F
0 g
.76376 .60235 m
.76623 .60587 L
.76062 .60775 L
.75814 .60424 L
.76376 .60235 L
s
.242 .167 0 .094 k
.76939 .60045 m
.77185 .60398 L
.76623 .60587 L
.76376 .60235 L
.76939 .60045 L
F
0 g
.76939 .60045 m
.77185 .60398 L
.76623 .60587 L
.76376 .60235 L
.76939 .60045 L
s
.242 .167 0 .094 k
.77503 .59855 m
.77749 .60208 L
.77185 .60398 L
.76939 .60045 L
.77503 .59855 L
F
0 g
.77503 .59855 m
.77749 .60208 L
.77185 .60398 L
.76939 .60045 L
.77503 .59855 L
s
.242 .167 0 .094 k
.78069 .59665 m
.78314 .60019 L
.77749 .60208 L
.77503 .59855 L
.78069 .59665 L
F
0 g
.78069 .59665 m
.78314 .60019 L
.77749 .60208 L
.77503 .59855 L
.78069 .59665 L
s
.242 .167 0 .094 k
.78636 .59474 m
.7888 .5983 L
.78314 .60019 L
.78069 .59665 L
.78636 .59474 L
F
0 g
.78636 .59474 m
.7888 .5983 L
.78314 .60019 L
.78069 .59665 L
.78636 .59474 L
s
.242 .167 0 .094 k
.79204 .59283 m
.79448 .59639 L
.7888 .5983 L
.78636 .59474 L
.79204 .59283 L
F
0 g
.79204 .59283 m
.79448 .59639 L
.7888 .5983 L
.78636 .59474 L
.79204 .59283 L
s
.242 .167 0 .094 k
.79774 .59091 m
.80015 .59448 L
.79448 .59639 L
.79204 .59283 L
.79774 .59091 L
F
0 g
.79774 .59091 m
.80015 .59448 L
.79448 .59639 L
.79204 .59283 L
.79774 .59091 L
s
.243 .167 0 .094 k
.80344 .589 m
.80585 .59258 L
.80015 .59448 L
.79774 .59091 L
.80344 .589 L
F
0 g
.80344 .589 m
.80585 .59258 L
.80015 .59448 L
.79774 .59091 L
.80344 .589 L
s
.243 .167 0 .094 k
.80916 .58709 m
.81157 .59067 L
.80585 .59258 L
.80344 .589 L
.80916 .58709 L
F
0 g
.80916 .58709 m
.81157 .59067 L
.80585 .59258 L
.80344 .589 L
.80916 .58709 L
s
.245 .169 0 .093 k
.81489 .58519 m
.81728 .58878 L
.81157 .59067 L
.80916 .58709 L
.81489 .58519 L
F
0 g
.81489 .58519 m
.81728 .58878 L
.81157 .59067 L
.80916 .58709 L
.81489 .58519 L
s
.247 .169 0 .093 k
.82064 .58332 m
.82303 .58692 L
.81728 .58878 L
.81489 .58519 L
.82064 .58332 L
F
0 g
.82064 .58332 m
.82303 .58692 L
.81728 .58878 L
.81489 .58519 L
.82064 .58332 L
s
.251 .172 0 .092 k
.82641 .5815 m
.82878 .58511 L
.82303 .58692 L
.82064 .58332 L
.82641 .5815 L
F
0 g
.82641 .5815 m
.82878 .58511 L
.82303 .58692 L
.82064 .58332 L
.82641 .5815 L
s
.259 .176 0 .09 k
.83219 .57976 m
.83456 .58336 L
.82878 .58511 L
.82641 .5815 L
.83219 .57976 L
F
0 g
.83219 .57976 m
.83456 .58336 L
.82878 .58511 L
.82641 .5815 L
.83219 .57976 L
s
.27 .182 0 .087 k
.838 .57814 m
.84036 .58176 L
.83456 .58336 L
.83219 .57976 L
.838 .57814 L
F
0 g
.838 .57814 m
.84036 .58176 L
.83456 .58336 L
.83219 .57976 L
.838 .57814 L
s
.286 .191 0 .084 k
.84384 .57672 m
.8462 .58035 L
.84036 .58176 L
.838 .57814 L
.84384 .57672 L
F
0 g
.84384 .57672 m
.8462 .58035 L
.84036 .58176 L
.838 .57814 L
.84384 .57672 L
s
.309 .203 0 .08 k
.84973 .57558 m
.85207 .57921 L
.8462 .58035 L
.84384 .57672 L
.84973 .57558 L
F
0 g
.84973 .57558 m
.85207 .57921 L
.8462 .58035 L
.84384 .57672 L
.84973 .57558 L
s
.343 .222 0 .074 k
.85566 .57481 m
.858 .57846 L
.85207 .57921 L
.84973 .57558 L
.85566 .57481 L
F
0 g
.85566 .57481 m
.858 .57846 L
.85207 .57921 L
.84973 .57558 L
.85566 .57481 L
s
.389 .247 0 .069 k
.86167 .57457 m
.864 .57822 L
.858 .57846 L
.85566 .57481 L
.86167 .57457 L
F
0 g
.86167 .57457 m
.864 .57822 L
.858 .57846 L
.85566 .57481 L
.86167 .57457 L
s
.453 .282 0 .065 k
.86776 .575 m
.87009 .57866 L
.864 .57822 L
.86167 .57457 L
.86776 .575 L
F
0 g
.86776 .575 m
.87009 .57866 L
.864 .57822 L
.86167 .57457 L
.86776 .575 L
s
.536 .326 0 .068 k
.87398 .57633 m
.87628 .57999 L
.87009 .57866 L
.86776 .575 L
.87398 .57633 L
F
0 g
.87398 .57633 m
.87628 .57999 L
.87009 .57866 L
.86776 .575 L
.87398 .57633 L
s
.64 .382 0 .085 k
.88033 .57878 m
.88263 .58244 L
.87628 .57999 L
.87398 .57633 L
.88033 .57878 L
F
0 g
.88033 .57878 m
.88263 .58244 L
.87628 .57999 L
.87398 .57633 L
.88033 .57878 L
s
.757 .444 0 .131 k
.88686 .58265 m
.88916 .5863 L
.88263 .58244 L
.88033 .57878 L
.88686 .58265 L
F
0 g
.88686 .58265 m
.88916 .5863 L
.88263 .58244 L
.88033 .57878 L
.88686 .58265 L
s
.781 .501 0 .219 k
.89362 .58825 m
.89591 .5919 L
.88916 .5863 L
.88686 .58265 L
.89362 .58825 L
F
0 g
.89362 .58825 m
.89591 .5919 L
.88916 .5863 L
.88686 .58265 L
.89362 .58825 L
s
.652 .54 0 .348 k
.90065 .59595 m
.90294 .5996 L
.89591 .5919 L
.89362 .58825 L
.90065 .59595 L
F
0 g
.90065 .59595 m
.90294 .5996 L
.89591 .5919 L
.89362 .58825 L
.90065 .59595 L
s
.502 .502 0 .498 k
.90803 .60614 m
.91031 .60979 L
.90294 .5996 L
.90065 .59595 L
.90803 .60614 L
F
0 g
.90803 .60614 m
.91031 .60979 L
.90294 .5996 L
.90065 .59595 L
.90803 .60614 L
s
0 .432 .62 .38 k
.91578 .61921 m
.91806 .62284 L
.91031 .60979 L
.90803 .60614 L
.91578 .61921 L
F
0 g
.91578 .61921 m
.91806 .62284 L
.91031 .60979 L
.90803 .60614 L
.91578 .61921 L
s
0 .426 .716 .284 k
.92399 .63551 m
.92627 .63912 L
.91806 .62284 L
.91578 .61921 L
.92399 .63551 L
F
0 g
.92399 .63551 m
.92627 .63912 L
.91806 .62284 L
.91578 .61921 L
.92399 .63551 L
s
0 .417 .777 .223 k
.93268 .65512 m
.93495 .65872 L
.92627 .63912 L
.92399 .63551 L
.93268 .65512 L
F
0 g
.93268 .65512 m
.93495 .65872 L
.92627 .63912 L
.92399 .63551 L
.93268 .65512 L
s
0 .349 .6 .063 k
.38393 .84529 m
.38702 .84819 L
.3829 .82908 L
.37982 .82616 L
.38393 .84529 L
F
0 g
.38393 .84529 m
.38702 .84819 L
.3829 .82908 L
.37982 .82616 L
.38393 .84529 L
s
0 .367 .637 .069 k
.38822 .86167 m
.39134 .86456 L
.38702 .84819 L
.38393 .84529 L
.38822 .86167 L
F
0 g
.38822 .86167 m
.39134 .86456 L
.38702 .84819 L
.38393 .84529 L
.38822 .86167 L
s
0 .393 .69 .083 k
.3927 .87521 m
.39581 .87808 L
.39134 .86456 L
.38822 .86167 L
.3927 .87521 L
F
0 g
.3927 .87521 m
.39581 .87808 L
.39134 .86456 L
.38822 .86167 L
.3927 .87521 L
s
0 .428 .763 .111 k
.39733 .88605 m
.40045 .88892 L
.39581 .87808 L
.3927 .87521 L
.39733 .88605 L
F
0 g
.39733 .88605 m
.40045 .88892 L
.39581 .87808 L
.3927 .87521 L
.39733 .88605 L
s
0 .471 .827 .173 k
.4021 .89451 m
.40522 .89737 L
.40045 .88892 L
.39733 .88605 L
.4021 .89451 L
F
0 g
.4021 .89451 m
.40522 .89737 L
.40045 .88892 L
.39733 .88605 L
.4021 .89451 L
s
0 .513 .698 .302 k
.40698 .90087 m
.41011 .90373 L
.40522 .89737 L
.4021 .89451 L
.40698 .90087 L
F
0 g
.40698 .90087 m
.41011 .90373 L
.40522 .89737 L
.4021 .89451 L
.40698 .90087 L
s
0 .464 .464 .536 k
.41196 .90548 m
.41508 .90835 L
.41011 .90373 L
.40698 .90087 L
.41196 .90548 L
F
0 g
.41196 .90548 m
.41508 .90835 L
.41011 .90373 L
.40698 .90087 L
.41196 .90548 L
s
.779 .453 0 .221 k
.41701 .90864 m
.42013 .9115 L
.41508 .90835 L
.41196 .90548 L
.41701 .90864 L
F
0 g
.41701 .90864 m
.42013 .9115 L
.41508 .90835 L
.41196 .90548 L
.41701 .90864 L
s
.785 .393 0 .086 k
.42213 .9106 m
.42524 .91346 L
.42013 .9115 L
.41701 .90864 L
.42213 .9106 L
F
0 g
.42213 .9106 m
.42524 .91346 L
.42013 .9115 L
.41701 .90864 L
.42213 .9106 L
s
.638 .33 0 .038 k
.42729 .91163 m
.4304 .91449 L
.42524 .91346 L
.42213 .9106 L
.42729 .91163 L
F
0 g
.42729 .91163 m
.4304 .91449 L
.42524 .91346 L
.42213 .9106 L
.42729 .91163 L
s
.525 .28 0 .03 k
.43249 .91191 m
.4356 .91478 L
.4304 .91449 L
.42729 .91163 L
.43249 .91191 L
F
0 g
.43249 .91191 m
.4356 .91478 L
.4304 .91449 L
.42729 .91163 L
.43249 .91191 L
s
.445 .244 0 .035 k
.43773 .91164 m
.44083 .91452 L
.4356 .91478 L
.43249 .91191 L
.43773 .91164 L
F
0 g
.43773 .91164 m
.44083 .91452 L
.4356 .91478 L
.43249 .91191 L
.43773 .91164 L
s
.39 .218 0 .043 k
.44299 .91096 m
.44609 .91383 L
.44083 .91452 L
.43773 .91164 L
.44299 .91096 L
F
0 g
.44299 .91096 m
.44609 .91383 L
.44083 .91452 L
.43773 .91164 L
.44299 .91096 L
s
.353 .201 0 .05 k
.44827 .90996 m
.45137 .91284 L
.44609 .91383 L
.44299 .91096 L
.44827 .90996 L
F
0 g
.44827 .90996 m
.45137 .91284 L
.44609 .91383 L
.44299 .91096 L
.44827 .90996 L
s
.328 .189 0 .056 k
.45357 .90875 m
.45666 .91164 L
.45137 .91284 L
.44827 .90996 L
.45357 .90875 L
F
0 g
.45357 .90875 m
.45666 .91164 L
.45137 .91284 L
.44827 .90996 L
.45357 .90875 L
s
.311 .182 0 .06 k
.45889 .90739 m
.46196 .91028 L
.45666 .91164 L
.45357 .90875 L
.45889 .90739 L
F
0 g
.45889 .90739 m
.46196 .91028 L
.45666 .91164 L
.45357 .90875 L
.45889 .90739 L
s
.302 .178 0 .062 k
.46421 .90593 m
.46729 .90883 L
.46196 .91028 L
.45889 .90739 L
.46421 .90593 L
F
0 g
.46421 .90593 m
.46729 .90883 L
.46196 .91028 L
.45889 .90739 L
.46421 .90593 L
s
.295 .174 0 .064 k
.46956 .90442 m
.47262 .90732 L
.46729 .90883 L
.46421 .90593 L
.46956 .90442 L
F
0 g
.46956 .90442 m
.47262 .90732 L
.46729 .90883 L
.46421 .90593 L
.46956 .90442 L
s
.292 .173 0 .065 k
.47491 .90286 m
.47797 .90578 L
.47262 .90732 L
.46956 .90442 L
.47491 .90286 L
F
0 g
.47491 .90286 m
.47797 .90578 L
.47262 .90732 L
.46956 .90442 L
.47491 .90286 L
s
.29 .172 0 .065 k
.48028 .90129 m
.48332 .90421 L
.47797 .90578 L
.47491 .90286 L
.48028 .90129 L
F
0 g
.48028 .90129 m
.48332 .90421 L
.47797 .90578 L
.47491 .90286 L
.48028 .90129 L
s
.289 .171 0 .066 k
.48566 .89969 m
.4887 .90263 L
.48332 .90421 L
.48028 .90129 L
.48566 .89969 L
F
0 g
.48566 .89969 m
.4887 .90263 L
.48332 .90421 L
.48028 .90129 L
.48566 .89969 L
s
.288 .171 0 .066 k
.49105 .89811 m
.49408 .90104 L
.4887 .90263 L
.48566 .89969 L
.49105 .89811 L
F
0 g
.49105 .89811 m
.49408 .90104 L
.4887 .90263 L
.48566 .89969 L
.49105 .89811 L
s
.288 .171 0 .066 k
.49645 .8965 m
.49947 .89944 L
.49408 .90104 L
.49105 .89811 L
.49645 .8965 L
F
0 g
.49645 .8965 m
.49947 .89944 L
.49408 .90104 L
.49105 .89811 L
.49645 .8965 L
s
.288 .171 0 .066 k
.50186 .8949 m
.50488 .89785 L
.49947 .89944 L
.49645 .8965 L
.50186 .8949 L
F
0 g
.50186 .8949 m
.50488 .89785 L
.49947 .89944 L
.49645 .8965 L
.50186 .8949 L
s
.288 .171 0 .066 k
.50729 .8933 m
.51029 .89625 L
.50488 .89785 L
.50186 .8949 L
.50729 .8933 L
F
0 g
.50729 .8933 m
.51029 .89625 L
.50488 .89785 L
.50186 .8949 L
.50729 .8933 L
s
.288 .171 0 .066 k
.51272 .89169 m
.51572 .89465 L
.51029 .89625 L
.50729 .8933 L
.51272 .89169 L
F
0 g
.51272 .89169 m
.51572 .89465 L
.51029 .89625 L
.50729 .8933 L
.51272 .89169 L
s
.288 .171 0 .066 k
.51816 .89008 m
.52117 .89304 L
.51572 .89465 L
.51272 .89169 L
.51816 .89008 L
F
0 g
.51816 .89008 m
.52117 .89304 L
.51572 .89465 L
.51272 .89169 L
.51816 .89008 L
s
.288 .171 0 .066 k
.52363 .88846 m
.52661 .89143 L
.52117 .89304 L
.51816 .89008 L
.52363 .88846 L
F
0 g
.52363 .88846 m
.52661 .89143 L
.52117 .89304 L
.51816 .89008 L
.52363 .88846 L
s
.288 .171 0 .066 k
.5291 .88684 m
.53208 .88982 L
.52661 .89143 L
.52363 .88846 L
.5291 .88684 L
F
0 g
.5291 .88684 m
.53208 .88982 L
.52661 .89143 L
.52363 .88846 L
.5291 .88684 L
s
.288 .171 0 .066 k
.53458 .88521 m
.53755 .88819 L
.53208 .88982 L
.5291 .88684 L
.53458 .88521 L
F
0 g
.53458 .88521 m
.53755 .88819 L
.53208 .88982 L
.5291 .88684 L
.53458 .88521 L
s
.287 .171 0 .066 k
.54007 .88356 m
.54304 .88655 L
.53755 .88819 L
.53458 .88521 L
.54007 .88356 L
F
0 g
.54007 .88356 m
.54304 .88655 L
.53755 .88819 L
.53458 .88521 L
.54007 .88356 L
s
.284 .169 0 .067 k
.54559 .88189 m
.54854 .88488 L
.54304 .88655 L
.54007 .88356 L
.54559 .88189 L
F
0 g
.54559 .88189 m
.54854 .88488 L
.54304 .88655 L
.54007 .88356 L
.54559 .88189 L
s
.28 .167 0 .068 k
.5511 .88016 m
.55405 .88317 L
.54854 .88488 L
.54559 .88189 L
.5511 .88016 L
F
0 g
.5511 .88016 m
.55405 .88317 L
.54854 .88488 L
.54559 .88189 L
.5511 .88016 L
s
.272 .164 0 .07 k
.55663 .87836 m
.55956 .88137 L
.55405 .88317 L
.5511 .88016 L
.55663 .87836 L
F
0 g
.55663 .87836 m
.55956 .88137 L
.55405 .88317 L
.5511 .88016 L
.55663 .87836 L
s
.261 .158 0 .073 k
.56217 .87643 m
.5651 .87946 L
.55956 .88137 L
.55663 .87836 L
.56217 .87643 L
F
0 g
.56217 .87643 m
.5651 .87946 L
.55956 .88137 L
.55663 .87836 L
.56217 .87643 L
s
.244 .15 0 .078 k
.56772 .87433 m
.57064 .87735 L
.5651 .87946 L
.56217 .87643 L
.56772 .87433 L
F
0 g
.56772 .87433 m
.57064 .87735 L
.5651 .87946 L
.56217 .87643 L
.56772 .87433 L
s
.221 .139 0 .085 k
.57327 .87195 m
.57619 .87498 L
.57064 .87735 L
.56772 .87433 L
.57327 .87195 L
F
0 g
.57327 .87195 m
.57619 .87498 L
.57064 .87735 L
.56772 .87433 L
.57327 .87195 L
s
.19 .123 0 .096 k
.57884 .86922 m
.58174 .87225 L
.57619 .87498 L
.57327 .87195 L
.57884 .86922 L
F
0 g
.57884 .86922 m
.58174 .87225 L
.57619 .87498 L
.57327 .87195 L
.57884 .86922 L
s
.152 .105 0 .109 k
.5844 .86598 m
.5873 .86903 L
.58174 .87225 L
.57884 .86922 L
.5844 .86598 L
F
0 g
.5844 .86598 m
.5873 .86903 L
.58174 .87225 L
.57884 .86922 L
.5844 .86598 L
s
.106 .082 0 .128 k
.58996 .86209 m
.59285 .86514 L
.5873 .86903 L
.5844 .86598 L
.58996 .86209 L
F
0 g
.58996 .86209 m
.59285 .86514 L
.5873 .86903 L
.5844 .86598 L
.58996 .86209 L
s
.053 .056 0 .151 k
.59551 .85734 m
.59839 .86041 L
.59285 .86514 L
.58996 .86209 L
.59551 .85734 L
F
0 g
.59551 .85734 m
.59839 .86041 L
.59285 .86514 L
.58996 .86209 L
.59551 .85734 L
s
0 .031 .003 .175 k
.60104 .8515 m
.60392 .85458 L
.59839 .86041 L
.59551 .85734 L
.60104 .8515 L
F
0 g
.60104 .8515 m
.60392 .85458 L
.59839 .86041 L
.59551 .85734 L
.60104 .8515 L
s
0 .06 .06 .148 k
.60656 .8443 m
.60941 .84739 L
.60392 .85458 L
.60104 .8515 L
.60656 .8443 L
F
0 g
.60656 .8443 m
.60941 .84739 L
.60392 .85458 L
.60104 .8515 L
.60656 .8443 L
s
0 .088 .116 .124 k
.61202 .83544 m
.61486 .83855 L
.60941 .84739 L
.60656 .8443 L
.61202 .83544 L
F
0 g
.61202 .83544 m
.61486 .83855 L
.60941 .84739 L
.60656 .8443 L
.61202 .83544 L
s
0 .114 .169 .104 k
.61743 .8246 m
.62026 .82772 L
.61486 .83855 L
.61202 .83544 L
.61743 .8246 L
F
0 g
.61743 .8246 m
.62026 .82772 L
.61486 .83855 L
.61202 .83544 L
.61743 .8246 L
s
0 .137 .215 .088 k
.62277 .81144 m
.62557 .81458 L
.62026 .82772 L
.61743 .8246 L
.62277 .81144 L
F
0 g
.62277 .81144 m
.62557 .81458 L
.62026 .82772 L
.61743 .8246 L
.62277 .81144 L
s
0 .157 .256 .076 k
.628 .79564 m
.63079 .79881 L
.62557 .81458 L
.62277 .81144 L
.628 .79564 L
F
0 g
.628 .79564 m
.63079 .79881 L
.62557 .81458 L
.62277 .81144 L
.628 .79564 L
s
0 .174 .291 .066 k
.63313 .77695 m
.63589 .78015 L
.63079 .79881 L
.628 .79564 L
.63313 .77695 L
F
0 g
.63313 .77695 m
.63589 .78015 L
.63079 .79881 L
.628 .79564 L
.63313 .77695 L
s
0 .186 .318 .06 k
.63812 .75528 m
.64087 .75852 L
.63589 .78015 L
.63313 .77695 L
.63812 .75528 L
F
0 g
.63812 .75528 m
.64087 .75852 L
.63589 .78015 L
.63313 .77695 L
.63812 .75528 L
s
0 .194 .334 .056 k
.643 .73166 m
.64572 .73492 L
.64087 .75852 L
.63812 .75528 L
.643 .73166 L
F
0 g
.643 .73166 m
.64572 .73492 L
.64087 .75852 L
.63812 .75528 L
.643 .73166 L
s
0 .186 .318 .06 k
.6479 .71043 m
.6506 .71371 L
.64572 .73492 L
.643 .73166 L
.6479 .71043 L
F
0 g
.6479 .71043 m
.6506 .71371 L
.64572 .73492 L
.643 .73166 L
.6479 .71043 L
s
0 .173 .289 .067 k
.65286 .6924 m
.65553 .69571 L
.6506 .71371 L
.6479 .71043 L
.65286 .6924 L
F
0 g
.65286 .6924 m
.65553 .69571 L
.6506 .71371 L
.6479 .71043 L
.65286 .6924 L
s
0 .157 .254 .077 k
.65788 .67733 m
.66054 .68066 L
.65553 .69571 L
.65286 .6924 L
.65788 .67733 L
F
0 g
.65788 .67733 m
.66054 .68066 L
.65553 .69571 L
.65286 .6924 L
.65788 .67733 L
s
0 .137 .212 .091 k
.66297 .66487 m
.66561 .66823 L
.66054 .68066 L
.65788 .67733 L
.66297 .66487 L
F
0 g
.66297 .66487 m
.66561 .66823 L
.66054 .68066 L
.65788 .67733 L
.66297 .66487 L
s
0 .115 .164 .108 k
.66812 .65464 m
.67075 .65801 L
.66561 .66823 L
.66297 .66487 L
.66812 .65464 L
F
0 g
.66812 .65464 m
.67075 .65801 L
.66561 .66823 L
.66297 .66487 L
.66812 .65464 L
s
0 .091 .112 .129 k
.67334 .64627 m
.67596 .64965 L
.67075 .65801 L
.66812 .65464 L
.67334 .64627 L
F
0 g
.67334 .64627 m
.67596 .64965 L
.67075 .65801 L
.66812 .65464 L
.67334 .64627 L
s
0 .065 .057 .154 k
.67861 .63943 m
.68121 .64283 L
.67596 .64965 L
.67334 .64627 L
.67861 .63943 L
F
0 g
.67861 .63943 m
.68121 .64283 L
.67596 .64965 L
.67334 .64627 L
.67861 .63943 L
s
0 .039 .003 .181 k
.68392 .63384 m
.68652 .63724 L
.68121 .64283 L
.67861 .63943 L
.68392 .63384 L
F
0 g
.68392 .63384 m
.68652 .63724 L
.68121 .64283 L
.67861 .63943 L
.68392 .63384 L
s
.048 .063 0 .161 k
.68929 .62921 m
.69188 .63263 L
.68652 .63724 L
.68392 .63384 L
.68929 .62921 L
F
0 g
.68929 .62921 m
.69188 .63263 L
.68652 .63724 L
.68392 .63384 L
.68929 .62921 L
s
.096 .089 0 .141 k
.69469 .62536 m
.69728 .62878 L
.69188 .63263 L
.68929 .62921 L
.69469 .62536 L
F
0 g
.69469 .62536 m
.69728 .62878 L
.69188 .63263 L
.68929 .62921 L
.69469 .62536 L
s
.134 .109 0 .127 k
.70013 .62208 m
.7027 .62552 L
.69728 .62878 L
.69469 .62536 L
.70013 .62208 L
F
0 g
.70013 .62208 m
.7027 .62552 L
.69728 .62878 L
.69469 .62536 L
.70013 .62208 L
s
.166 .125 0 .116 k
.70559 .61925 m
.70816 .6227 L
.7027 .62552 L
.70013 .62208 L
.70559 .61925 L
F
0 g
.70559 .61925 m
.70816 .6227 L
.7027 .62552 L
.70013 .62208 L
.70559 .61925 L
s
.191 .138 0 .108 k
.71109 .61675 m
.71364 .62019 L
.70816 .6227 L
.70559 .61925 L
.71109 .61675 L
F
0 g
.71109 .61675 m
.71364 .62019 L
.70816 .6227 L
.70559 .61925 L
.71109 .61675 L
s
.21 .149 0 .102 k
.71661 .61446 m
.71914 .61792 L
.71364 .62019 L
.71109 .61675 L
.71661 .61446 L
F
0 g
.71661 .61446 m
.71914 .61792 L
.71364 .62019 L
.71109 .61675 L
.71661 .61446 L
s
.223 .156 0 .098 k
.72214 .61233 m
.72468 .6158 L
.71914 .61792 L
.71661 .61446 L
.72214 .61233 L
F
0 g
.72214 .61233 m
.72468 .6158 L
.71914 .61792 L
.71661 .61446 L
.72214 .61233 L
s
.231 .16 0 .096 k
.72769 .61031 m
.73022 .61377 L
.72468 .6158 L
.72214 .61233 L
.72769 .61031 L
F
0 g
.72769 .61031 m
.73022 .61377 L
.72468 .6158 L
.72214 .61233 L
.72769 .61031 L
s
.237 .163 0 .094 k
.73326 .60836 m
.73577 .61183 L
.73022 .61377 L
.72769 .61031 L
.73326 .60836 L
F
0 g
.73326 .60836 m
.73577 .61183 L
.73022 .61377 L
.72769 .61031 L
.73326 .60836 L
s
.241 .165 0 .093 k
.73883 .60643 m
.74134 .60991 L
.73577 .61183 L
.73326 .60836 L
.73883 .60643 L
F
0 g
.73883 .60643 m
.74134 .60991 L
.73577 .61183 L
.73326 .60836 L
.73883 .60643 L
s
.242 .166 0 .093 k
.74443 .60453 m
.74693 .60801 L
.74134 .60991 L
.73883 .60643 L
.74443 .60453 L
F
0 g
.74443 .60453 m
.74693 .60801 L
.74134 .60991 L
.73883 .60643 L
.74443 .60453 L
s
.243 .166 0 .093 k
.75003 .60263 m
.75253 .60612 L
.74693 .60801 L
.74443 .60453 L
.75003 .60263 L
F
0 g
.75003 .60263 m
.75253 .60612 L
.74693 .60801 L
.74443 .60453 L
.75003 .60263 L
s
.243 .166 0 .093 k
.75565 .60073 m
.75814 .60424 L
.75253 .60612 L
.75003 .60263 L
.75565 .60073 L
F
0 g
.75565 .60073 m
.75814 .60424 L
.75253 .60612 L
.75003 .60263 L
.75565 .60073 L
s
.243 .166 0 .093 k
.76128 .59883 m
.76376 .60235 L
.75814 .60424 L
.75565 .60073 L
.76128 .59883 L
F
0 g
.76128 .59883 m
.76376 .60235 L
.75814 .60424 L
.75565 .60073 L
.76128 .59883 L
s
.243 .166 0 .093 k
.76692 .59693 m
.76939 .60045 L
.76376 .60235 L
.76128 .59883 L
.76692 .59693 L
F
0 g
.76692 .59693 m
.76939 .60045 L
.76376 .60235 L
.76128 .59883 L
.76692 .59693 L
s
.243 .166 0 .093 k
.77258 .59502 m
.77503 .59855 L
.76939 .60045 L
.76692 .59693 L
.77258 .59502 L
F
0 g
.77258 .59502 m
.77503 .59855 L
.76939 .60045 L
.76692 .59693 L
.77258 .59502 L
s
.243 .166 0 .093 k
.77824 .59311 m
.78069 .59665 L
.77503 .59855 L
.77258 .59502 L
.77824 .59311 L
F
0 g
.77824 .59311 m
.78069 .59665 L
.77503 .59855 L
.77258 .59502 L
.77824 .59311 L
s
.243 .166 0 .093 k
.78392 .5912 m
.78636 .59474 L
.78069 .59665 L
.77824 .59311 L
.78392 .5912 L
F
0 g
.78392 .5912 m
.78636 .59474 L
.78069 .59665 L
.77824 .59311 L
.78392 .5912 L
s
.243 .166 0 .093 k
.7896 .58928 m
.79204 .59283 L
.78636 .59474 L
.78392 .5912 L
.7896 .58928 L
F
0 g
.7896 .58928 m
.79204 .59283 L
.78636 .59474 L
.78392 .5912 L
.7896 .58928 L
s
.244 .166 0 .093 k
.79531 .58736 m
.79774 .59091 L
.79204 .59283 L
.7896 .58928 L
.79531 .58736 L
F
0 g
.79531 .58736 m
.79774 .59091 L
.79204 .59283 L
.7896 .58928 L
.79531 .58736 L
s
.245 .167 0 .092 k
.80103 .58544 m
.80344 .589 L
.79774 .59091 L
.79531 .58736 L
.80103 .58544 L
F
0 g
.80103 .58544 m
.80344 .589 L
.79774 .59091 L
.79531 .58736 L
.80103 .58544 L
s
.245 .168 0 .092 k
.80675 .58352 m
.80916 .58709 L
.80344 .589 L
.80103 .58544 L
.80675 .58352 L
F
0 g
.80675 .58352 m
.80916 .58709 L
.80344 .589 L
.80103 .58544 L
.80675 .58352 L
s
.246 .168 0 .092 k
.81249 .58161 m
.81489 .58519 L
.80916 .58709 L
.80675 .58352 L
.81249 .58161 L
F
0 g
.81249 .58161 m
.81489 .58519 L
.80916 .58709 L
.80675 .58352 L
.81249 .58161 L
s
.249 .17 0 .091 k
.81825 .57974 m
.82064 .58332 L
.81489 .58519 L
.81249 .58161 L
.81825 .57974 L
F
0 g
.81825 .57974 m
.82064 .58332 L
.81489 .58519 L
.81249 .58161 L
.81825 .57974 L
s
.253 .172 0 .09 k
.82402 .5779 m
.82641 .5815 L
.82064 .58332 L
.81825 .57974 L
.82402 .5779 L
F
0 g
.82402 .5779 m
.82641 .5815 L
.82064 .58332 L
.81825 .57974 L
.82402 .5779 L
s
.26 .175 0 .089 k
.82982 .57615 m
.83219 .57976 L
.82641 .5815 L
.82402 .5779 L
.82982 .57615 L
F
0 g
.82982 .57615 m
.83219 .57976 L
.82641 .5815 L
.82402 .5779 L
.82982 .57615 L
s
.271 .182 0 .086 k
.83563 .57453 m
.838 .57814 L
.83219 .57976 L
.82982 .57615 L
.83563 .57453 L
F
0 g
.83563 .57453 m
.838 .57814 L
.83219 .57976 L
.82982 .57615 L
.83563 .57453 L
s
.287 .19 0 .083 k
.84148 .57311 m
.84384 .57672 L
.838 .57814 L
.83563 .57453 L
.84148 .57311 L
F
0 g
.84148 .57311 m
.84384 .57672 L
.838 .57814 L
.83563 .57453 L
.84148 .57311 L
s
.312 .204 0 .078 k
.84738 .57195 m
.84973 .57558 L
.84384 .57672 L
.84148 .57311 L
.84738 .57195 L
F
0 g
.84738 .57195 m
.84973 .57558 L
.84384 .57672 L
.84148 .57311 L
.84738 .57195 L
s
.345 .222 0 .073 k
.85332 .57119 m
.85566 .57481 L
.84973 .57558 L
.84738 .57195 L
.85332 .57119 L
F
0 g
.85332 .57119 m
.85566 .57481 L
.84973 .57558 L
.84738 .57195 L
.85332 .57119 L
s
.392 .248 0 .067 k
.85934 .57094 m
.86167 .57457 L
.85566 .57481 L
.85332 .57119 L
.85934 .57094 L
F
0 g
.85934 .57094 m
.86167 .57457 L
.85566 .57481 L
.85332 .57119 L
.85934 .57094 L
s
.455 .281 0 .064 k
.86544 .57137 m
.86776 .575 L
.86167 .57457 L
.85934 .57094 L
.86544 .57137 L
F
0 g
.86544 .57137 m
.86776 .575 L
.86167 .57457 L
.85934 .57094 L
.86544 .57137 L
s
.539 .327 0 .067 k
.87166 .57269 m
.87398 .57633 L
.86776 .575 L
.86544 .57137 L
.87166 .57269 L
F
0 g
.87166 .57269 m
.87398 .57633 L
.86776 .575 L
.86544 .57137 L
.87166 .57269 L
s
.642 .382 0 .085 k
.87801 .57513 m
.88033 .57878 L
.87398 .57633 L
.87166 .57269 L
.87801 .57513 L
F
0 g
.87801 .57513 m
.88033 .57878 L
.87398 .57633 L
.87166 .57269 L
.87801 .57513 L
s
.76 .445 0 .131 k
.88456 .579 m
.88686 .58265 L
.88033 .57878 L
.87801 .57513 L
.88456 .579 L
F
0 g
.88456 .579 m
.88686 .58265 L
.88033 .57878 L
.87801 .57513 L
.88456 .579 L
s
.78 .501 0 .22 k
.89133 .5846 m
.89362 .58825 L
.88686 .58265 L
.88456 .579 L
.89133 .5846 L
F
0 g
.89133 .5846 m
.89362 .58825 L
.88686 .58265 L
.88456 .579 L
.89133 .5846 L
s
.65 .539 0 .35 k
.89837 .5923 m
.90065 .59595 L
.89362 .58825 L
.89133 .5846 L
.89837 .5923 L
F
0 g
.89837 .5923 m
.90065 .59595 L
.89362 .58825 L
.89133 .5846 L
.89837 .5923 L
s
.5 .5 0 .5 k
.90574 .60249 m
.90803 .60614 L
.90065 .59595 L
.89837 .5923 L
.90574 .60249 L
F
0 g
.90574 .60249 m
.90803 .60614 L
.90065 .59595 L
.89837 .5923 L
.90574 .60249 L
s
0 .432 .621 .379 k
.91349 .61557 m
.91578 .61921 L
.90803 .60614 L
.90574 .60249 L
.91349 .61557 L
F
0 g
.91349 .61557 m
.91578 .61921 L
.90803 .60614 L
.90574 .60249 L
.91349 .61557 L
s
0 .426 .717 .283 k
.92171 .63188 m
.92399 .63551 L
.91578 .61921 L
.91349 .61557 L
.92171 .63188 L
F
0 g
.92171 .63188 m
.92399 .63551 L
.91578 .61921 L
.91349 .61557 L
.92171 .63188 L
s
0 .417 .777 .223 k
.93039 .65151 m
.93268 .65512 L
.92399 .63551 L
.92171 .63188 L
.93039 .65151 L
F
0 g
.93039 .65151 m
.93268 .65512 L
.92399 .63551 L
.92171 .63188 L
.93039 .65151 L
s
0 .349 .6 .063 k
.38082 .84236 m
.38393 .84529 L
.37982 .82616 L
.37672 .82322 L
.38082 .84236 L
F
0 g
.38082 .84236 m
.38393 .84529 L
.37982 .82616 L
.37672 .82322 L
.38082 .84236 L
s
0 .367 .637 .069 k
.3851 .85876 m
.38822 .86167 L
.38393 .84529 L
.38082 .84236 L
.3851 .85876 L
F
0 g
.3851 .85876 m
.38822 .86167 L
.38393 .84529 L
.38082 .84236 L
.3851 .85876 L
s
0 .393 .69 .083 k
.38958 .87231 m
.3927 .87521 L
.38822 .86167 L
.3851 .85876 L
.38958 .87231 L
F
0 g
.38958 .87231 m
.3927 .87521 L
.38822 .86167 L
.3851 .85876 L
.38958 .87231 L
s
0 .428 .764 .111 k
.3942 .88316 m
.39733 .88605 L
.3927 .87521 L
.38958 .87231 L
.3942 .88316 L
F
0 g
.3942 .88316 m
.39733 .88605 L
.3927 .87521 L
.38958 .87231 L
.3942 .88316 L
s
0 .471 .827 .173 k
.39896 .89162 m
.4021 .89451 L
.39733 .88605 L
.3942 .88316 L
.39896 .89162 L
F
0 g
.39896 .89162 m
.4021 .89451 L
.39733 .88605 L
.3942 .88316 L
.39896 .89162 L
s
0 .513 .698 .302 k
.40384 .89799 m
.40698 .90087 L
.4021 .89451 L
.39896 .89162 L
.40384 .89799 L
F
0 g
.40384 .89799 m
.40698 .90087 L
.4021 .89451 L
.39896 .89162 L
.40384 .89799 L
s
0 .463 .463 .537 k
.40883 .90261 m
.41196 .90548 L
.40698 .90087 L
.40384 .89799 L
.40883 .90261 L
F
0 g
.40883 .90261 m
.41196 .90548 L
.40698 .90087 L
.40384 .89799 L
.40883 .90261 L
s
.78 .454 0 .22 k
.41387 .90576 m
.41701 .90864 L
.41196 .90548 L
.40883 .90261 L
.41387 .90576 L
F
0 g
.41387 .90576 m
.41701 .90864 L
.41196 .90548 L
.40883 .90261 L
.41387 .90576 L
s
.784 .394 0 .085 k
.419 .90772 m
.42213 .9106 L
.41701 .90864 L
.41387 .90576 L
.419 .90772 L
F
0 g
.419 .90772 m
.42213 .9106 L
.41701 .90864 L
.41387 .90576 L
.419 .90772 L
s
.637 .33 0 .038 k
.42417 .90874 m
.42729 .91163 L
.42213 .9106 L
.419 .90772 L
.42417 .90874 L
F
0 g
.42417 .90874 m
.42729 .91163 L
.42213 .9106 L
.419 .90772 L
.42417 .90874 L
s
.524 .28 0 .03 k
.42937 .90903 m
.43249 .91191 L
.42729 .91163 L
.42417 .90874 L
.42937 .90903 L
F
0 g
.42937 .90903 m
.43249 .91191 L
.42729 .91163 L
.42417 .90874 L
.42937 .90903 L
s
.444 .243 0 .036 k
.43462 .90875 m
.43773 .91164 L
.43249 .91191 L
.42937 .90903 L
.43462 .90875 L
F
0 g
.43462 .90875 m
.43773 .91164 L
.43249 .91191 L
.42937 .90903 L
.43462 .90875 L
s
.389 .218 0 .044 k
.43989 .90806 m
.44299 .91096 L
.43773 .91164 L
.43462 .90875 L
.43989 .90806 L
F
0 g
.43989 .90806 m
.44299 .91096 L
.43773 .91164 L
.43462 .90875 L
.43989 .90806 L
s
.352 .201 0 .051 k
.44517 .90706 m
.44827 .90996 L
.44299 .91096 L
.43989 .90806 L
.44517 .90706 L
F
0 g
.44517 .90706 m
.44827 .90996 L
.44299 .91096 L
.43989 .90806 L
.44517 .90706 L
s
.328 .19 0 .056 k
.45048 .90584 m
.45357 .90875 L
.44827 .90996 L
.44517 .90706 L
.45048 .90584 L
F
0 g
.45048 .90584 m
.45357 .90875 L
.44827 .90996 L
.44517 .90706 L
.45048 .90584 L
s
.311 .182 0 .06 k
.4558 .90447 m
.45889 .90739 L
.45357 .90875 L
.45048 .90584 L
.4558 .90447 L
F
0 g
.4558 .90447 m
.45889 .90739 L
.45357 .90875 L
.45048 .90584 L
.4558 .90447 L
s
.301 .177 0 .063 k
.46114 .90301 m
.46421 .90593 L
.45889 .90739 L
.4558 .90447 L
.46114 .90301 L
F
0 g
.46114 .90301 m
.46421 .90593 L
.45889 .90739 L
.4558 .90447 L
.46114 .90301 L
s
.295 .175 0 .064 k
.46648 .90149 m
.46956 .90442 L
.46421 .90593 L
.46114 .90301 L
.46648 .90149 L
F
0 g
.46648 .90149 m
.46956 .90442 L
.46421 .90593 L
.46114 .90301 L
.46648 .90149 L
s
.292 .173 0 .065 k
.47185 .89993 m
.47491 .90286 L
.46956 .90442 L
.46648 .90149 L
.47185 .89993 L
F
0 g
.47185 .89993 m
.47491 .90286 L
.46956 .90442 L
.46648 .90149 L
.47185 .89993 L
s
.289 .172 0 .066 k
.47722 .89835 m
.48028 .90129 L
.47491 .90286 L
.47185 .89993 L
.47722 .89835 L
F
0 g
.47722 .89835 m
.48028 .90129 L
.47491 .90286 L
.47185 .89993 L
.47722 .89835 L
s
.289 .172 0 .066 k
.48261 .89675 m
.48566 .89969 L
.48028 .90129 L
.47722 .89835 L
.48261 .89675 L
F
0 g
.48261 .89675 m
.48566 .89969 L
.48028 .90129 L
.47722 .89835 L
.48261 .89675 L
s
.288 .172 0 .066 k
.488 .89515 m
.49105 .89811 L
.48566 .89969 L
.48261 .89675 L
.488 .89515 L
F
0 g
.488 .89515 m
.49105 .89811 L
.48566 .89969 L
.48261 .89675 L
.488 .89515 L
s
.288 .172 0 .066 k
.49341 .89354 m
.49645 .8965 L
.49105 .89811 L
.488 .89515 L
.49341 .89354 L
F
0 g
.49341 .89354 m
.49645 .8965 L
.49105 .89811 L
.488 .89515 L
.49341 .89354 L
s
.288 .172 0 .066 k
.49883 .89194 m
.50186 .8949 L
.49645 .8965 L
.49341 .89354 L
.49883 .89194 L
F
0 g
.49883 .89194 m
.50186 .8949 L
.49645 .8965 L
.49341 .89354 L
.49883 .89194 L
s
.288 .172 0 .066 k
.50426 .89033 m
.50729 .8933 L
.50186 .8949 L
.49883 .89194 L
.50426 .89033 L
F
0 g
.50426 .89033 m
.50729 .8933 L
.50186 .8949 L
.49883 .89194 L
.50426 .89033 L
s
.288 .172 0 .066 k
.50971 .88871 m
.51272 .89169 L
.50729 .8933 L
.50426 .89033 L
.50971 .88871 L
F
0 g
.50971 .88871 m
.51272 .89169 L
.50729 .8933 L
.50426 .89033 L
.50971 .88871 L
s
.288 .172 0 .066 k
.51516 .8871 m
.51816 .89008 L
.51272 .89169 L
.50971 .88871 L
.51516 .8871 L
F
0 g
.51516 .8871 m
.51816 .89008 L
.51272 .89169 L
.50971 .88871 L
.51516 .8871 L
s
.288 .172 0 .066 k
.52063 .88547 m
.52363 .88846 L
.51816 .89008 L
.51516 .8871 L
.52063 .88547 L
F
0 g
.52063 .88547 m
.52363 .88846 L
.51816 .89008 L
.51516 .8871 L
.52063 .88547 L
s
.288 .171 0 .066 k
.52611 .88385 m
.5291 .88684 L
.52363 .88846 L
.52063 .88547 L
.52611 .88385 L
F
0 g
.52611 .88385 m
.5291 .88684 L
.52363 .88846 L
.52063 .88547 L
.52611 .88385 L
s
.288 .171 0 .066 k
.5316 .8822 m
.53458 .88521 L
.5291 .88684 L
.52611 .88385 L
.5316 .8822 L
F
0 g
.5316 .8822 m
.53458 .88521 L
.5291 .88684 L
.52611 .88385 L
.5316 .8822 L
s
.286 .17 0 .067 k
.5371 .88055 m
.54007 .88356 L
.53458 .88521 L
.5316 .8822 L
.5371 .88055 L
F
0 g
.5371 .88055 m
.54007 .88356 L
.53458 .88521 L
.5316 .8822 L
.5371 .88055 L
s
.284 .17 0 .067 k
.54261 .87887 m
.54559 .88189 L
.54007 .88356 L
.5371 .88055 L
.54261 .87887 L
F
0 g
.54261 .87887 m
.54559 .88189 L
.54007 .88356 L
.5371 .88055 L
.54261 .87887 L
s
.279 .167 0 .069 k
.54814 .87714 m
.5511 .88016 L
.54559 .88189 L
.54261 .87887 L
.54814 .87714 L
F
0 g
.54814 .87714 m
.5511 .88016 L
.54559 .88189 L
.54261 .87887 L
.54814 .87714 L
s
.271 .163 0 .071 k
.55368 .87533 m
.55663 .87836 L
.5511 .88016 L
.54814 .87714 L
.55368 .87533 L
F
0 g
.55368 .87533 m
.55663 .87836 L
.5511 .88016 L
.54814 .87714 L
.55368 .87533 L
s
.26 .158 0 .074 k
.55922 .8734 m
.56217 .87643 L
.55663 .87836 L
.55368 .87533 L
.55922 .8734 L
F
0 g
.55922 .8734 m
.56217 .87643 L
.55663 .87836 L
.55368 .87533 L
.55922 .8734 L
s
.243 .15 0 .079 k
.56478 .87128 m
.56772 .87433 L
.56217 .87643 L
.55922 .8734 L
.56478 .87128 L
F
0 g
.56478 .87128 m
.56772 .87433 L
.56217 .87643 L
.55922 .8734 L
.56478 .87128 L
s
.22 .139 0 .086 k
.57035 .8689 m
.57327 .87195 L
.56772 .87433 L
.56478 .87128 L
.57035 .8689 L
F
0 g
.57035 .8689 m
.57327 .87195 L
.56772 .87433 L
.56478 .87128 L
.57035 .8689 L
s
.19 .124 0 .096 k
.57592 .86616 m
.57884 .86922 L
.57327 .87195 L
.57035 .8689 L
.57592 .86616 L
F
0 g
.57592 .86616 m
.57884 .86922 L
.57327 .87195 L
.57035 .8689 L
.57592 .86616 L
s
.152 .105 0 .11 k
.58149 .86292 m
.5844 .86598 L
.57884 .86922 L
.57592 .86616 L
.58149 .86292 L
F
0 g
.58149 .86292 m
.5844 .86598 L
.57884 .86922 L
.57592 .86616 L
.58149 .86292 L
s
.106 .083 0 .128 k
.58707 .85901 m
.58996 .86209 L
.5844 .86598 L
.58149 .86292 L
.58707 .85901 L
F
0 g
.58707 .85901 m
.58996 .86209 L
.5844 .86598 L
.58149 .86292 L
.58707 .85901 L
s
.053 .057 0 .151 k
.59263 .85425 m
.59551 .85734 L
.58996 .86209 L
.58707 .85901 L
.59263 .85425 L
F
0 g
.59263 .85425 m
.59551 .85734 L
.58996 .86209 L
.58707 .85901 L
.59263 .85425 L
s
0 .032 .003 .175 k
.59817 .8484 m
.60104 .8515 L
.59551 .85734 L
.59263 .85425 L
.59817 .8484 L
F
0 g
.59817 .8484 m
.60104 .8515 L
.59551 .85734 L
.59263 .85425 L
.59817 .8484 L
s
0 .06 .06 .148 k
.6037 .84119 m
.60656 .8443 L
.60104 .8515 L
.59817 .8484 L
.6037 .84119 L
F
0 g
.6037 .84119 m
.60656 .8443 L
.60104 .8515 L
.59817 .8484 L
.6037 .84119 L
s
0 .088 .116 .124 k
.60917 .83231 m
.61202 .83544 L
.60656 .8443 L
.6037 .84119 L
.60917 .83231 L
F
0 g
.60917 .83231 m
.61202 .83544 L
.60656 .8443 L
.6037 .84119 L
.60917 .83231 L
s
0 .114 .169 .104 k
.6146 .82146 m
.61743 .8246 L
.61202 .83544 L
.60917 .83231 L
.6146 .82146 L
F
0 g
.6146 .82146 m
.61743 .8246 L
.61202 .83544 L
.60917 .83231 L
.6146 .82146 L
s
0 .137 .215 .088 k
.61994 .80827 m
.62277 .81144 L
.61743 .8246 L
.6146 .82146 L
.61994 .80827 L
F
0 g
.61994 .80827 m
.62277 .81144 L
.61743 .8246 L
.6146 .82146 L
.61994 .80827 L
s
0 .157 .256 .076 k
.6252 .79246 m
.628 .79564 L
.62277 .81144 L
.61994 .80827 L
.6252 .79246 L
F
0 g
.6252 .79246 m
.628 .79564 L
.62277 .81144 L
.61994 .80827 L
.6252 .79246 L
s
0 .174 .291 .066 k
.63034 .77374 m
.63313 .77695 L
.628 .79564 L
.6252 .79246 L
.63034 .77374 L
F
0 g
.63034 .77374 m
.63313 .77695 L
.628 .79564 L
.6252 .79246 L
.63034 .77374 L
s
0 .186 .318 .06 k
.63537 .75205 m
.63812 .75528 L
.63313 .77695 L
.63034 .77374 L
.63537 .75205 L
F
0 g
.63537 .75205 m
.63812 .75528 L
.63313 .77695 L
.63034 .77374 L
.63537 .75205 L
s
0 .194 .334 .056 k
.64027 .7284 m
.643 .73166 L
.63812 .75528 L
.63537 .75205 L
.64027 .7284 L
F
0 g
.64027 .7284 m
.643 .73166 L
.63812 .75528 L
.63537 .75205 L
.64027 .7284 L
s
0 .186 .318 .06 k
.64519 .70713 m
.6479 .71043 L
.643 .73166 L
.64027 .7284 L
.64519 .70713 L
F
0 g
.64519 .70713 m
.6479 .71043 L
.643 .73166 L
.64027 .7284 L
.64519 .70713 L
s
0 .173 .289 .067 k
.65017 .68908 m
.65286 .6924 L
.6479 .71043 L
.64519 .70713 L
.65017 .68908 L
F
0 g
.65017 .68908 m
.65286 .6924 L
.6479 .71043 L
.64519 .70713 L
.65017 .68908 L
s
0 .157 .254 .077 k
.65521 .67399 m
.65788 .67733 L
.65286 .6924 L
.65017 .68908 L
.65521 .67399 L
F
0 g
.65521 .67399 m
.65788 .67733 L
.65286 .6924 L
.65017 .68908 L
.65521 .67399 L
s
0 .137 .211 .091 k
.66031 .66152 m
.66297 .66487 L
.65788 .67733 L
.65521 .67399 L
.66031 .66152 L
F
0 g
.66031 .66152 m
.66297 .66487 L
.65788 .67733 L
.65521 .67399 L
.66031 .66152 L
s
0 .115 .164 .108 k
.66548 .65128 m
.66812 .65464 L
.66297 .66487 L
.66031 .66152 L
.66548 .65128 L
F
0 g
.66548 .65128 m
.66812 .65464 L
.66297 .66487 L
.66031 .66152 L
.66548 .65128 L
s
0 .09 .112 .129 k
.67071 .64289 m
.67334 .64627 L
.66812 .65464 L
.66548 .65128 L
.67071 .64289 L
F
0 g
.67071 .64289 m
.67334 .64627 L
.66812 .65464 L
.66548 .65128 L
.67071 .64289 L
s
0 .064 .057 .154 k
.67599 .63604 m
.67861 .63943 L
.67334 .64627 L
.67071 .64289 L
.67599 .63604 L
F
0 g
.67599 .63604 m
.67861 .63943 L
.67334 .64627 L
.67071 .64289 L
.67599 .63604 L
s
0 .039 .003 .181 k
.68132 .63043 m
.68392 .63384 L
.67861 .63943 L
.67599 .63604 L
.68132 .63043 L
F
0 g
.68132 .63043 m
.68392 .63384 L
.67861 .63943 L
.67599 .63604 L
.68132 .63043 L
s
.049 .064 0 .16 k
.6867 .6258 m
.68929 .62921 L
.68392 .63384 L
.68132 .63043 L
.6867 .6258 L
F
0 g
.6867 .6258 m
.68929 .62921 L
.68392 .63384 L
.68132 .63043 L
.6867 .6258 L
s
.095 .088 0 .141 k
.69211 .62193 m
.69469 .62536 L
.68929 .62921 L
.6867 .6258 L
.69211 .62193 L
F
0 g
.69211 .62193 m
.69469 .62536 L
.68929 .62921 L
.6867 .6258 L
.69211 .62193 L
s
.135 .109 0 .126 k
.69755 .61866 m
.70013 .62208 L
.69469 .62536 L
.69211 .62193 L
.69755 .61866 L
F
0 g
.69755 .61866 m
.70013 .62208 L
.69469 .62536 L
.69211 .62193 L
.69755 .61866 L
s
.167 .126 0 .115 k
.70303 .61582 m
.70559 .61925 L
.70013 .62208 L
.69755 .61866 L
.70303 .61582 L
F
0 g
.70303 .61582 m
.70559 .61925 L
.70013 .62208 L
.69755 .61866 L
.70303 .61582 L
s
.192 .139 0 .107 k
.70853 .6133 m
.71109 .61675 L
.70559 .61925 L
.70303 .61582 L
.70853 .6133 L
F
0 g
.70853 .6133 m
.71109 .61675 L
.70559 .61925 L
.70303 .61582 L
.70853 .6133 L
s
.21 .148 0 .102 k
.71405 .611 m
.71661 .61446 L
.71109 .61675 L
.70853 .6133 L
.71405 .611 L
F
0 g
.71405 .611 m
.71661 .61446 L
.71109 .61675 L
.70853 .6133 L
.71405 .611 L
s
.223 .155 0 .098 k
.71959 .60887 m
.72214 .61233 L
.71661 .61446 L
.71405 .611 L
.71959 .60887 L
F
0 g
.71959 .60887 m
.72214 .61233 L
.71661 .61446 L
.71405 .611 L
.71959 .60887 L
s
.232 .16 0 .095 k
.72515 .60685 m
.72769 .61031 L
.72214 .61233 L
.71959 .60887 L
.72515 .60685 L
F
0 g
.72515 .60685 m
.72769 .61031 L
.72214 .61233 L
.71959 .60887 L
.72515 .60685 L
s
.237 .163 0 .094 k
.73072 .60487 m
.73326 .60836 L
.72769 .61031 L
.72515 .60685 L
.73072 .60487 L
F
0 g
.73072 .60487 m
.73326 .60836 L
.72769 .61031 L
.72515 .60685 L
.73072 .60487 L
s
.241 .165 0 .093 k
.73631 .60294 m
.73883 .60643 L
.73326 .60836 L
.73072 .60487 L
.73631 .60294 L
F
0 g
.73631 .60294 m
.73883 .60643 L
.73326 .60836 L
.73072 .60487 L
.73631 .60294 L
s
.242 .165 0 .093 k
.74191 .60104 m
.74443 .60453 L
.73883 .60643 L
.73631 .60294 L
.74191 .60104 L
F
0 g
.74191 .60104 m
.74443 .60453 L
.73883 .60643 L
.73631 .60294 L
.74191 .60104 L
s
.244 .167 0 .092 k
.74753 .59912 m
.75003 .60263 L
.74443 .60453 L
.74191 .60104 L
.74753 .59912 L
F
0 g
.74753 .59912 m
.75003 .60263 L
.74443 .60453 L
.74191 .60104 L
.74753 .59912 L
s
.244 .167 0 .092 k
.75315 .59722 m
.75565 .60073 L
.75003 .60263 L
.74753 .59912 L
.75315 .59722 L
F
0 g
.75315 .59722 m
.75565 .60073 L
.75003 .60263 L
.74753 .59912 L
.75315 .59722 L
s
.244 .167 0 .092 k
.75879 .59532 m
.76128 .59883 L
.75565 .60073 L
.75315 .59722 L
.75879 .59532 L
F
0 g
.75879 .59532 m
.76128 .59883 L
.75565 .60073 L
.75315 .59722 L
.75879 .59532 L
s
.244 .167 0 .092 k
.76444 .5934 m
.76692 .59693 L
.76128 .59883 L
.75879 .59532 L
.76444 .5934 L
F
0 g
.76444 .5934 m
.76692 .59693 L
.76128 .59883 L
.75879 .59532 L
.76444 .5934 L
s
.244 .167 0 .092 k
.7701 .59149 m
.77258 .59502 L
.76692 .59693 L
.76444 .5934 L
.7701 .59149 L
F
0 g
.7701 .59149 m
.77258 .59502 L
.76692 .59693 L
.76444 .5934 L
.7701 .59149 L
s
.244 .167 0 .092 k
.77577 .58958 m
.77824 .59311 L
.77258 .59502 L
.7701 .59149 L
.77577 .58958 L
F
0 g
.77577 .58958 m
.77824 .59311 L
.77258 .59502 L
.7701 .59149 L
.77577 .58958 L
s
.244 .167 0 .092 k
.78146 .58765 m
.78392 .5912 L
.77824 .59311 L
.77577 .58958 L
.78146 .58765 L
F
0 g
.78146 .58765 m
.78392 .5912 L
.77824 .59311 L
.77577 .58958 L
.78146 .58765 L
s
.244 .167 0 .092 k
.78716 .58573 m
.7896 .58928 L
.78392 .5912 L
.78146 .58765 L
.78716 .58573 L
F
0 g
.78716 .58573 m
.7896 .58928 L
.78392 .5912 L
.78146 .58765 L
.78716 .58573 L
s
.245 .167 0 .092 k
.79287 .5838 m
.79531 .58736 L
.7896 .58928 L
.78716 .58573 L
.79287 .5838 L
F
0 g
.79287 .5838 m
.79531 .58736 L
.7896 .58928 L
.78716 .58573 L
.79287 .5838 L
s
.245 .167 0 .092 k
.7986 .58187 m
.80103 .58544 L
.79531 .58736 L
.79287 .5838 L
.7986 .58187 L
F
0 g
.7986 .58187 m
.80103 .58544 L
.79531 .58736 L
.79287 .5838 L
.7986 .58187 L
s
.245 .167 0 .092 k
.80433 .57994 m
.80675 .58352 L
.80103 .58544 L
.7986 .58187 L
.80433 .57994 L
F
0 g
.80433 .57994 m
.80675 .58352 L
.80103 .58544 L
.7986 .58187 L
.80433 .57994 L
s
.246 .167 0 .092 k
.81008 .57802 m
.81249 .58161 L
.80675 .58352 L
.80433 .57994 L
.81008 .57802 L
F
0 g
.81008 .57802 m
.81249 .58161 L
.80675 .58352 L
.80433 .57994 L
.81008 .57802 L
s
.249 .169 0 .091 k
.81585 .57614 m
.81825 .57974 L
.81249 .58161 L
.81008 .57802 L
.81585 .57614 L
F
0 g
.81585 .57614 m
.81825 .57974 L
.81249 .58161 L
.81008 .57802 L
.81585 .57614 L
s
.253 .172 0 .09 k
.82163 .5743 m
.82402 .5779 L
.81825 .57974 L
.81585 .57614 L
.82163 .5743 L
F
0 g
.82163 .5743 m
.82402 .5779 L
.81825 .57974 L
.81585 .57614 L
.82163 .5743 L
s
.261 .176 0 .088 k
.82743 .57255 m
.82982 .57615 L
.82402 .5779 L
.82163 .5743 L
.82743 .57255 L
F
0 g
.82743 .57255 m
.82982 .57615 L
.82402 .5779 L
.82163 .5743 L
.82743 .57255 L
s
.271 .181 0 .086 k
.83325 .57091 m
.83563 .57453 L
.82982 .57615 L
.82743 .57255 L
.83325 .57091 L
F
0 g
.83325 .57091 m
.83563 .57453 L
.82982 .57615 L
.82743 .57255 L
.83325 .57091 L
s
.288 .191 0 .082 k
.83912 .56949 m
.84148 .57311 L
.83563 .57453 L
.83325 .57091 L
.83912 .56949 L
F
0 g
.83912 .56949 m
.84148 .57311 L
.83563 .57453 L
.83325 .57091 L
.83912 .56949 L
s
.312 .203 0 .078 k
.84502 .56833 m
.84738 .57195 L
.84148 .57311 L
.83912 .56949 L
.84502 .56833 L
F
0 g
.84502 .56833 m
.84738 .57195 L
.84148 .57311 L
.83912 .56949 L
.84502 .56833 L
s
.346 .222 0 .072 k
.85098 .56755 m
.85332 .57119 L
.84738 .57195 L
.84502 .56833 L
.85098 .56755 L
F
0 g
.85098 .56755 m
.85332 .57119 L
.84738 .57195 L
.84502 .56833 L
.85098 .56755 L
s
.393 .247 0 .067 k
.857 .56729 m
.85934 .57094 L
.85332 .57119 L
.85098 .56755 L
.857 .56729 L
F
0 g
.857 .56729 m
.85934 .57094 L
.85332 .57119 L
.85098 .56755 L
.857 .56729 L
s
.457 .282 0 .063 k
.86311 .56771 m
.86544 .57137 L
.85934 .57094 L
.857 .56729 L
.86311 .56771 L
F
0 g
.86311 .56771 m
.86544 .57137 L
.85934 .57094 L
.857 .56729 L
.86311 .56771 L
s
.54 .327 0 .066 k
.86934 .56903 m
.87166 .57269 L
.86544 .57137 L
.86311 .56771 L
.86934 .56903 L
F
0 g
.86934 .56903 m
.87166 .57269 L
.86544 .57137 L
.86311 .56771 L
.86934 .56903 L
s
.643 .382 0 .085 k
.8757 .57148 m
.87801 .57513 L
.87166 .57269 L
.86934 .56903 L
.8757 .57148 L
F
0 g
.8757 .57148 m
.87801 .57513 L
.87166 .57269 L
.86934 .56903 L
.8757 .57148 L
s
.76 .444 0 .132 k
.88225 .57533 m
.88456 .579 L
.87801 .57513 L
.8757 .57148 L
.88225 .57533 L
F
0 g
.88225 .57533 m
.88456 .579 L
.87801 .57513 L
.8757 .57148 L
.88225 .57533 L
s
.78 .502 0 .22 k
.88902 .58094 m
.89133 .5846 L
.88456 .579 L
.88225 .57533 L
.88902 .58094 L
F
0 g
.88902 .58094 m
.89133 .5846 L
.88456 .579 L
.88225 .57533 L
.88902 .58094 L
s
.65 .54 0 .35 k
.89606 .58864 m
.89837 .5923 L
.89133 .5846 L
.88902 .58094 L
.89606 .58864 L
F
0 g
.89606 .58864 m
.89837 .5923 L
.89133 .5846 L
.88902 .58094 L
.89606 .58864 L
s
.5 .5 0 .5 k
.90344 .59883 m
.90574 .60249 L
.89837 .5923 L
.89606 .58864 L
.90344 .59883 L
F
0 g
.90344 .59883 m
.90574 .60249 L
.89837 .5923 L
.89606 .58864 L
.90344 .59883 L
s
0 .433 .622 .378 k
.91121 .61192 m
.91349 .61557 L
.90574 .60249 L
.90344 .59883 L
.91121 .61192 L
F
0 g
.91121 .61192 m
.91349 .61557 L
.90574 .60249 L
.90344 .59883 L
.91121 .61192 L
s
0 .426 .717 .283 k
.91941 .62824 m
.92171 .63188 L
.91349 .61557 L
.91121 .61192 L
.91941 .62824 L
F
0 g
.91941 .62824 m
.92171 .63188 L
.91349 .61557 L
.91121 .61192 L
.91941 .62824 L
s
0 .417 .777 .223 k
.9281 .64788 m
.93039 .65151 L
.92171 .63188 L
.91941 .62824 L
.9281 .64788 L
F
0 g
.9281 .64788 m
.93039 .65151 L
.92171 .63188 L
.91941 .62824 L
.9281 .64788 L
s
0 .349 .6 .063 k
.3777 .83943 m
.38082 .84236 L
.37672 .82322 L
.37361 .82027 L
.3777 .83943 L
F
0 g
.3777 .83943 m
.38082 .84236 L
.37672 .82322 L
.37361 .82027 L
.3777 .83943 L
s
0 .367 .637 .069 k
.38198 .85585 m
.3851 .85876 L
.38082 .84236 L
.3777 .83943 L
.38198 .85585 L
F
0 g
.38198 .85585 m
.3851 .85876 L
.38082 .84236 L
.3777 .83943 L
.38198 .85585 L
s
0 .393 .69 .083 k
.38644 .86939 m
.38958 .87231 L
.3851 .85876 L
.38198 .85585 L
.38644 .86939 L
F
0 g
.38644 .86939 m
.38958 .87231 L
.3851 .85876 L
.38198 .85585 L
.38644 .86939 L
s
0 .428 .764 .111 k
.39106 .88026 m
.3942 .88316 L
.38958 .87231 L
.38644 .86939 L
.39106 .88026 L
F
0 g
.39106 .88026 m
.3942 .88316 L
.38958 .87231 L
.38644 .86939 L
.39106 .88026 L
s
0 .471 .827 .173 k
.39582 .88873 m
.39896 .89162 L
.3942 .88316 L
.39106 .88026 L
.39582 .88873 L
F
0 g
.39582 .88873 m
.39896 .89162 L
.3942 .88316 L
.39106 .88026 L
.39582 .88873 L
s
0 .513 .698 .302 k
.40069 .8951 m
.40384 .89799 L
.39896 .89162 L
.39582 .88873 L
.40069 .8951 L
F
0 g
.40069 .8951 m
.40384 .89799 L
.39896 .89162 L
.39582 .88873 L
.40069 .8951 L
s
0 .463 .463 .537 k
.40568 .89972 m
.40883 .90261 L
.40384 .89799 L
.40069 .8951 L
.40568 .89972 L
F
0 g
.40568 .89972 m
.40883 .90261 L
.40384 .89799 L
.40069 .8951 L
.40568 .89972 L
s
.78 .454 0 .22 k
.41074 .90287 m
.41387 .90576 L
.40883 .90261 L
.40568 .89972 L
.41074 .90287 L
F
0 g
.41074 .90287 m
.41387 .90576 L
.40883 .90261 L
.40568 .89972 L
.41074 .90287 L
s
.784 .394 0 .085 k
.41586 .90483 m
.419 .90772 L
.41387 .90576 L
.41074 .90287 L
.41586 .90483 L
F
0 g
.41586 .90483 m
.419 .90772 L
.41387 .90576 L
.41074 .90287 L
.41586 .90483 L
s
.637 .33 0 .038 k
.42103 .90585 m
.42417 .90874 L
.419 .90772 L
.41586 .90483 L
.42103 .90585 L
F
0 g
.42103 .90585 m
.42417 .90874 L
.419 .90772 L
.41586 .90483 L
.42103 .90585 L
s
.523 .279 0 .031 k
.42624 .90613 m
.42937 .90903 L
.42417 .90874 L
.42103 .90585 L
.42624 .90613 L
F
0 g
.42624 .90613 m
.42937 .90903 L
.42417 .90874 L
.42103 .90585 L
.42624 .90613 L
s
.443 .243 0 .036 k
.43148 .90585 m
.43462 .90875 L
.42937 .90903 L
.42624 .90613 L
.43148 .90585 L
F
0 g
.43148 .90585 m
.43462 .90875 L
.42937 .90903 L
.42624 .90613 L
.43148 .90585 L
s
.389 .218 0 .044 k
.43676 .90514 m
.43989 .90806 L
.43462 .90875 L
.43148 .90585 L
.43676 .90514 L
F
0 g
.43676 .90514 m
.43989 .90806 L
.43462 .90875 L
.43148 .90585 L
.43676 .90514 L
s
.352 .201 0 .051 k
.44205 .90414 m
.44517 .90706 L
.43989 .90806 L
.43676 .90514 L
.44205 .90414 L
F
0 g
.44205 .90414 m
.44517 .90706 L
.43989 .90806 L
.43676 .90514 L
.44205 .90414 L
s
.328 .19 0 .056 k
.44737 .90292 m
.45048 .90584 L
.44517 .90706 L
.44205 .90414 L
.44737 .90292 L
F
0 g
.44737 .90292 m
.45048 .90584 L
.44517 .90706 L
.44205 .90414 L
.44737 .90292 L
s
.311 .182 0 .06 k
.4527 .90155 m
.4558 .90447 L
.45048 .90584 L
.44737 .90292 L
.4527 .90155 L
F
0 g
.4527 .90155 m
.4558 .90447 L
.45048 .90584 L
.44737 .90292 L
.4527 .90155 L
s
.301 .177 0 .063 k
.45804 .90008 m
.46114 .90301 L
.4558 .90447 L
.4527 .90155 L
.45804 .90008 L
F
0 g
.45804 .90008 m
.46114 .90301 L
.4558 .90447 L
.4527 .90155 L
.45804 .90008 L
s
.295 .175 0 .064 k
.4634 .89855 m
.46648 .90149 L
.46114 .90301 L
.45804 .90008 L
.4634 .89855 L
F
0 g
.4634 .89855 m
.46648 .90149 L
.46114 .90301 L
.45804 .90008 L
.4634 .89855 L
s
.292 .173 0 .065 k
.46877 .89697 m
.47185 .89993 L
.46648 .90149 L
.4634 .89855 L
.46877 .89697 L
F
0 g
.46877 .89697 m
.47185 .89993 L
.46648 .90149 L
.4634 .89855 L
.46877 .89697 L
s
.289 .172 0 .066 k
.47415 .89539 m
.47722 .89835 L
.47185 .89993 L
.46877 .89697 L
.47415 .89539 L
F
0 g
.47415 .89539 m
.47722 .89835 L
.47185 .89993 L
.46877 .89697 L
.47415 .89539 L
s
.289 .172 0 .066 k
.47955 .8938 m
.48261 .89675 L
.47722 .89835 L
.47415 .89539 L
.47955 .8938 L
F
0 g
.47955 .8938 m
.48261 .89675 L
.47722 .89835 L
.47415 .89539 L
.47955 .8938 L
s
.288 .172 0 .066 k
.48494 .89218 m
.488 .89515 L
.48261 .89675 L
.47955 .8938 L
.48494 .89218 L
F
0 g
.48494 .89218 m
.488 .89515 L
.48261 .89675 L
.47955 .8938 L
.48494 .89218 L
s
.288 .172 0 .066 k
.49036 .89057 m
.49341 .89354 L
.488 .89515 L
.48494 .89218 L
.49036 .89057 L
F
0 g
.49036 .89057 m
.49341 .89354 L
.488 .89515 L
.48494 .89218 L
.49036 .89057 L
s
.288 .172 0 .066 k
.49579 .88896 m
.49883 .89194 L
.49341 .89354 L
.49036 .89057 L
.49579 .88896 L
F
0 g
.49579 .88896 m
.49883 .89194 L
.49341 .89354 L
.49036 .89057 L
.49579 .88896 L
s
.288 .172 0 .066 k
.50123 .88734 m
.50426 .89033 L
.49883 .89194 L
.49579 .88896 L
.50123 .88734 L
F
0 g
.50123 .88734 m
.50426 .89033 L
.49883 .89194 L
.49579 .88896 L
.50123 .88734 L
s
.288 .172 0 .066 k
.50669 .88572 m
.50971 .88871 L
.50426 .89033 L
.50123 .88734 L
.50669 .88572 L
F
0 g
.50669 .88572 m
.50971 .88871 L
.50426 .89033 L
.50123 .88734 L
.50669 .88572 L
s
.288 .172 0 .066 k
.51214 .8841 m
.51516 .8871 L
.50971 .88871 L
.50669 .88572 L
.51214 .8841 L
F
0 g
.51214 .8841 m
.51516 .8871 L
.50971 .88871 L
.50669 .88572 L
.51214 .8841 L
s
.288 .172 0 .066 k
.51762 .88246 m
.52063 .88547 L
.51516 .8871 L
.51214 .8841 L
.51762 .88246 L
F
0 g
.51762 .88246 m
.52063 .88547 L
.51516 .8871 L
.51214 .8841 L
.51762 .88246 L
s
.288 .172 0 .066 k
.5231 .88083 m
.52611 .88385 L
.52063 .88547 L
.51762 .88246 L
.5231 .88083 L
F
0 g
.5231 .88083 m
.52611 .88385 L
.52063 .88547 L
.51762 .88246 L
.5231 .88083 L
s
.288 .171 0 .066 k
.5286 .87919 m
.5316 .8822 L
.52611 .88385 L
.5231 .88083 L
.5286 .87919 L
F
0 g
.5286 .87919 m
.5316 .8822 L
.52611 .88385 L
.5231 .88083 L
.5286 .87919 L
s
.286 .17 0 .067 k
.53412 .87753 m
.5371 .88055 L
.5316 .8822 L
.5286 .87919 L
.53412 .87753 L
F
0 g
.53412 .87753 m
.5371 .88055 L
.5316 .8822 L
.5286 .87919 L
.53412 .87753 L
s
.284 .17 0 .067 k
.53964 .87584 m
.54261 .87887 L
.5371 .88055 L
.53412 .87753 L
.53964 .87584 L
F
0 g
.53964 .87584 m
.54261 .87887 L
.5371 .88055 L
.53412 .87753 L
.53964 .87584 L
s
.279 .167 0 .069 k
.54517 .87411 m
.54814 .87714 L
.54261 .87887 L
.53964 .87584 L
.54517 .87411 L
F
0 g
.54517 .87411 m
.54814 .87714 L
.54261 .87887 L
.53964 .87584 L
.54517 .87411 L
s
.271 .163 0 .071 k
.55072 .87228 m
.55368 .87533 L
.54814 .87714 L
.54517 .87411 L
.55072 .87228 L
F
0 g
.55072 .87228 m
.55368 .87533 L
.54814 .87714 L
.54517 .87411 L
.55072 .87228 L
s
.26 .158 0 .074 k
.55627 .87035 m
.55922 .8734 L
.55368 .87533 L
.55072 .87228 L
.55627 .87035 L
F
0 g
.55627 .87035 m
.55922 .8734 L
.55368 .87533 L
.55072 .87228 L
.55627 .87035 L
s
.243 .15 0 .079 k
.56183 .86823 m
.56478 .87128 L
.55922 .8734 L
.55627 .87035 L
.56183 .86823 L
F
0 g
.56183 .86823 m
.56478 .87128 L
.55922 .8734 L
.55627 .87035 L
.56183 .86823 L
s
.22 .139 0 .086 k
.56741 .86584 m
.57035 .8689 L
.56478 .87128 L
.56183 .86823 L
.56741 .86584 L
F
0 g
.56741 .86584 m
.57035 .8689 L
.56478 .87128 L
.56183 .86823 L
.56741 .86584 L
s
.19 .124 0 .096 k
.57298 .86309 m
.57592 .86616 L
.57035 .8689 L
.56741 .86584 L
.57298 .86309 L
F
0 g
.57298 .86309 m
.57592 .86616 L
.57035 .8689 L
.56741 .86584 L
.57298 .86309 L
s
.152 .105 0 .11 k
.57857 .85984 m
.58149 .86292 L
.57592 .86616 L
.57298 .86309 L
.57857 .85984 L
F
0 g
.57857 .85984 m
.58149 .86292 L
.57592 .86616 L
.57298 .86309 L
.57857 .85984 L
s
.106 .083 0 .128 k
.58416 .85592 m
.58707 .85901 L
.58149 .86292 L
.57857 .85984 L
.58416 .85592 L
F
0 g
.58416 .85592 m
.58707 .85901 L
.58149 .86292 L
.57857 .85984 L
.58416 .85592 L
s
.053 .057 0 .151 k
.58972 .85115 m
.59263 .85425 L
.58707 .85901 L
.58416 .85592 L
.58972 .85115 L
F
0 g
.58972 .85115 m
.59263 .85425 L
.58707 .85901 L
.58416 .85592 L
.58972 .85115 L
s
0 .032 .003 .175 k
.59528 .84529 m
.59817 .8484 L
.59263 .85425 L
.58972 .85115 L
.59528 .84529 L
F
0 g
.59528 .84529 m
.59817 .8484 L
.59263 .85425 L
.58972 .85115 L
.59528 .84529 L
s
0 .06 .06 .148 k
.60081 .83806 m
.6037 .84119 L
.59817 .8484 L
.59528 .84529 L
.60081 .83806 L
F
0 g
.60081 .83806 m
.6037 .84119 L
.59817 .8484 L
.59528 .84529 L
.60081 .83806 L
s
0 .088 .116 .124 k
.60631 .82917 m
.60917 .83231 L
.6037 .84119 L
.60081 .83806 L
.60631 .82917 L
F
0 g
.60631 .82917 m
.60917 .83231 L
.6037 .84119 L
.60081 .83806 L
.60631 .82917 L
s
0 .114 .169 .104 k
.61174 .8183 m
.6146 .82146 L
.60917 .83231 L
.60631 .82917 L
.61174 .8183 L
F
0 g
.61174 .8183 m
.6146 .82146 L
.60917 .83231 L
.60631 .82917 L
.61174 .8183 L
s
0 .137 .215 .088 k
.61712 .80509 m
.61994 .80827 L
.6146 .82146 L
.61174 .8183 L
.61712 .80509 L
F
0 g
.61712 .80509 m
.61994 .80827 L
.6146 .82146 L
.61174 .8183 L
.61712 .80509 L
s
0 .157 .256 .076 k
.6224 .78925 m
.6252 .79246 L
.61994 .80827 L
.61712 .80509 L
.6224 .78925 L
F
0 g
.6224 .78925 m
.6252 .79246 L
.61994 .80827 L
.61712 .80509 L
.6224 .78925 L
s
0 .174 .291 .066 k
.62756 .77051 m
.63034 .77374 L
.6252 .79246 L
.6224 .78925 L
.62756 .77051 L
F
0 g
.62756 .77051 m
.63034 .77374 L
.6252 .79246 L
.6224 .78925 L
.62756 .77051 L
s
0 .186 .318 .06 k
.6326 .7488 m
.63537 .75205 L
.63034 .77374 L
.62756 .77051 L
.6326 .7488 L
F
0 g
.6326 .7488 m
.63537 .75205 L
.63034 .77374 L
.62756 .77051 L
.6326 .7488 L
s
0 .194 .334 .056 k
.63752 .72511 m
.64027 .7284 L
.63537 .75205 L
.6326 .7488 L
.63752 .72511 L
F
0 g
.63752 .72511 m
.64027 .7284 L
.63537 .75205 L
.6326 .7488 L
.63752 .72511 L
s
0 .186 .318 .06 k
.64247 .70382 m
.64519 .70713 L
.64027 .7284 L
.63752 .72511 L
.64247 .70382 L
F
0 g
.64247 .70382 m
.64519 .70713 L
.64027 .7284 L
.63752 .72511 L
.64247 .70382 L
s
0 .173 .289 .067 k
.64746 .68575 m
.65017 .68908 L
.64519 .70713 L
.64247 .70382 L
.64746 .68575 L
F
0 g
.64746 .68575 m
.65017 .68908 L
.64519 .70713 L
.64247 .70382 L
.64746 .68575 L
s
0 .157 .254 .077 k
.65252 .67064 m
.65521 .67399 L
.65017 .68908 L
.64746 .68575 L
.65252 .67064 L
F
0 g
.65252 .67064 m
.65521 .67399 L
.65017 .68908 L
.64746 .68575 L
.65252 .67064 L
s
0 .138 .212 .09 k
.65765 .65816 m
.66031 .66152 L
.65521 .67399 L
.65252 .67064 L
.65765 .65816 L
F
0 g
.65765 .65816 m
.66031 .66152 L
.65521 .67399 L
.65252 .67064 L
.65765 .65816 L
s
0 .115 .164 .108 k
.66282 .64789 m
.66548 .65128 L
.66031 .66152 L
.65765 .65816 L
.66282 .64789 L
F
0 g
.66282 .64789 m
.66548 .65128 L
.66031 .66152 L
.65765 .65816 L
.66282 .64789 L
s
0 .09 .112 .129 k
.66807 .6395 m
.67071 .64289 L
.66548 .65128 L
.66282 .64789 L
.66807 .6395 L
F
0 g
.66807 .6395 m
.67071 .64289 L
.66548 .65128 L
.66282 .64789 L
.66807 .6395 L
s
0 .064 .057 .154 k
.67336 .63264 m
.67599 .63604 L
.67071 .64289 L
.66807 .6395 L
.67336 .63264 L
F
0 g
.67336 .63264 m
.67599 .63604 L
.67071 .64289 L
.66807 .6395 L
.67336 .63264 L
s
0 .039 .003 .181 k
.6787 .62701 m
.68132 .63043 L
.67599 .63604 L
.67336 .63264 L
.6787 .62701 L
F
0 g
.6787 .62701 m
.68132 .63043 L
.67599 .63604 L
.67336 .63264 L
.6787 .62701 L
s
.049 .064 0 .16 k
.68408 .62236 m
.6867 .6258 L
.68132 .63043 L
.6787 .62701 L
.68408 .62236 L
F
0 g
.68408 .62236 m
.6867 .6258 L
.68132 .63043 L
.6787 .62701 L
.68408 .62236 L
s
.095 .088 0 .141 k
.6895 .6185 m
.69211 .62193 L
.6867 .6258 L
.68408 .62236 L
.6895 .6185 L
F
0 g
.6895 .6185 m
.69211 .62193 L
.6867 .6258 L
.68408 .62236 L
.6895 .6185 L
s
.135 .109 0 .126 k
.69496 .61521 m
.69755 .61866 L
.69211 .62193 L
.6895 .6185 L
.69496 .61521 L
F
0 g
.69496 .61521 m
.69755 .61866 L
.69211 .62193 L
.6895 .6185 L
.69496 .61521 L
s
.167 .126 0 .115 k
.70044 .61236 m
.70303 .61582 L
.69755 .61866 L
.69496 .61521 L
.70044 .61236 L
F
0 g
.70044 .61236 m
.70303 .61582 L
.69755 .61866 L
.69496 .61521 L
.70044 .61236 L
s
.192 .139 0 .107 k
.70595 .60984 m
.70853 .6133 L
.70303 .61582 L
.70044 .61236 L
.70595 .60984 L
F
0 g
.70595 .60984 m
.70853 .6133 L
.70303 .61582 L
.70044 .61236 L
.70595 .60984 L
s
.21 .148 0 .102 k
.71148 .60754 m
.71405 .611 L
.70853 .6133 L
.70595 .60984 L
.71148 .60754 L
F
0 g
.71148 .60754 m
.71405 .611 L
.70853 .6133 L
.70595 .60984 L
.71148 .60754 L
s
.223 .155 0 .098 k
.71703 .6054 m
.71959 .60887 L
.71405 .611 L
.71148 .60754 L
.71703 .6054 L
F
0 g
.71703 .6054 m
.71959 .60887 L
.71405 .611 L
.71148 .60754 L
.71703 .6054 L
s
.232 .16 0 .095 k
.7226 .60336 m
.72515 .60685 L
.71959 .60887 L
.71703 .6054 L
.7226 .60336 L
F
0 g
.7226 .60336 m
.72515 .60685 L
.71959 .60887 L
.71703 .6054 L
.7226 .60336 L
s
.237 .163 0 .094 k
.72819 .60138 m
.73072 .60487 L
.72515 .60685 L
.7226 .60336 L
.72819 .60138 L
F
0 g
.72819 .60138 m
.73072 .60487 L
.72515 .60685 L
.7226 .60336 L
.72819 .60138 L
s
.241 .165 0 .093 k
.73378 .59945 m
.73631 .60294 L
.73072 .60487 L
.72819 .60138 L
.73378 .59945 L
F
0 g
.73378 .59945 m
.73631 .60294 L
.73072 .60487 L
.72819 .60138 L
.73378 .59945 L
s
.242 .165 0 .093 k
.7394 .59752 m
.74191 .60104 L
.73631 .60294 L
.73378 .59945 L
.7394 .59752 L
F
0 g
.7394 .59752 m
.74191 .60104 L
.73631 .60294 L
.73378 .59945 L
.7394 .59752 L
s
.244 .167 0 .092 k
.74501 .59562 m
.74753 .59912 L
.74191 .60104 L
.7394 .59752 L
.74501 .59562 L
F
0 g
.74501 .59562 m
.74753 .59912 L
.74191 .60104 L
.7394 .59752 L
.74501 .59562 L
s
.244 .167 0 .092 k
.75065 .59371 m
.75315 .59722 L
.74753 .59912 L
.74501 .59562 L
.75065 .59371 L
F
0 g
.75065 .59371 m
.75315 .59722 L
.74753 .59912 L
.74501 .59562 L
.75065 .59371 L
s
.244 .167 0 .092 k
.75629 .59179 m
.75879 .59532 L
.75315 .59722 L
.75065 .59371 L
.75629 .59179 L
F
0 g
.75629 .59179 m
.75879 .59532 L
.75315 .59722 L
.75065 .59371 L
.75629 .59179 L
s
.244 .167 0 .092 k
.76195 .58987 m
.76444 .5934 L
.75879 .59532 L
.75629 .59179 L
.76195 .58987 L
F
0 g
.76195 .58987 m
.76444 .5934 L
.75879 .59532 L
.75629 .59179 L
.76195 .58987 L
s
.244 .167 0 .092 k
.76762 .58794 m
.7701 .59149 L
.76444 .5934 L
.76195 .58987 L
.76762 .58794 L
F
0 g
.76762 .58794 m
.7701 .59149 L
.76444 .5934 L
.76195 .58987 L
.76762 .58794 L
s
.244 .167 0 .092 k
.77331 .58602 m
.77577 .58958 L
.7701 .59149 L
.76762 .58794 L
.77331 .58602 L
F
0 g
.77331 .58602 m
.77577 .58958 L
.7701 .59149 L
.76762 .58794 L
.77331 .58602 L
s
.244 .167 0 .092 k
.779 .5841 m
.78146 .58765 L
.77577 .58958 L
.77331 .58602 L
.779 .5841 L
F
0 g
.779 .5841 m
.78146 .58765 L
.77577 .58958 L
.77331 .58602 L
.779 .5841 L
s
.244 .167 0 .092 k
.78471 .58217 m
.78716 .58573 L
.78146 .58765 L
.779 .5841 L
.78471 .58217 L
F
0 g
.78471 .58217 m
.78716 .58573 L
.78146 .58765 L
.779 .5841 L
.78471 .58217 L
s
.245 .167 0 .092 k
.79043 .58022 m
.79287 .5838 L
.78716 .58573 L
.78471 .58217 L
.79043 .58022 L
F
0 g
.79043 .58022 m
.79287 .5838 L
.78716 .58573 L
.78471 .58217 L
.79043 .58022 L
s
.245 .167 0 .092 k
.79615 .57829 m
.7986 .58187 L
.79287 .5838 L
.79043 .58022 L
.79615 .57829 L
F
0 g
.79615 .57829 m
.7986 .58187 L
.79287 .5838 L
.79043 .58022 L
.79615 .57829 L
s
.245 .167 0 .092 k
.8019 .57635 m
.80433 .57994 L
.7986 .58187 L
.79615 .57829 L
.8019 .57635 L
F
0 g
.8019 .57635 m
.80433 .57994 L
.7986 .58187 L
.79615 .57829 L
.8019 .57635 L
s
.246 .167 0 .092 k
.80766 .57443 m
.81008 .57802 L
.80433 .57994 L
.8019 .57635 L
.80766 .57443 L
F
0 g
.80766 .57443 m
.81008 .57802 L
.80433 .57994 L
.8019 .57635 L
.80766 .57443 L
s
.249 .169 0 .091 k
.81343 .57254 m
.81585 .57614 L
.81008 .57802 L
.80766 .57443 L
.81343 .57254 L
F
0 g
.81343 .57254 m
.81585 .57614 L
.81008 .57802 L
.80766 .57443 L
.81343 .57254 L
s
.253 .171 0 .09 k
.81923 .57069 m
.82163 .5743 L
.81585 .57614 L
.81343 .57254 L
.81923 .57069 L
F
0 g
.81923 .57069 m
.82163 .5743 L
.81585 .57614 L
.81343 .57254 L
.81923 .57069 L
s
.261 .176 0 .088 k
.82504 .56892 m
.82743 .57255 L
.82163 .5743 L
.81923 .57069 L
.82504 .56892 L
F
0 g
.82504 .56892 m
.82743 .57255 L
.82163 .5743 L
.81923 .57069 L
.82504 .56892 L
s
.271 .181 0 .086 k
.83087 .56729 m
.83325 .57091 L
.82743 .57255 L
.82504 .56892 L
.83087 .56729 L
F
0 g
.83087 .56729 m
.83325 .57091 L
.82743 .57255 L
.82504 .56892 L
.83087 .56729 L
s
.288 .191 0 .082 k
.83674 .56585 m
.83912 .56949 L
.83325 .57091 L
.83087 .56729 L
.83674 .56585 L
F
0 g
.83674 .56585 m
.83912 .56949 L
.83325 .57091 L
.83087 .56729 L
.83674 .56585 L
s
.312 .203 0 .078 k
.84265 .56468 m
.84502 .56833 L
.83912 .56949 L
.83674 .56585 L
.84265 .56468 L
F
0 g
.84265 .56468 m
.84502 .56833 L
.83912 .56949 L
.83674 .56585 L
.84265 .56468 L
s
.346 .222 0 .072 k
.84861 .56389 m
.85098 .56755 L
.84502 .56833 L
.84265 .56468 L
.84861 .56389 L
F
0 g
.84861 .56389 m
.85098 .56755 L
.84502 .56833 L
.84265 .56468 L
.84861 .56389 L
s
.393 .247 0 .067 k
.85464 .56363 m
.857 .56729 L
.85098 .56755 L
.84861 .56389 L
.85464 .56363 L
F
0 g
.85464 .56363 m
.857 .56729 L
.85098 .56755 L
.84861 .56389 L
.85464 .56363 L
s
.457 .282 0 .063 k
.86077 .56406 m
.86311 .56771 L
.857 .56729 L
.85464 .56363 L
.86077 .56406 L
F
0 g
.86077 .56406 m
.86311 .56771 L
.857 .56729 L
.85464 .56363 L
.86077 .56406 L
s
.54 .327 0 .066 k
.86699 .56537 m
.86934 .56903 L
.86311 .56771 L
.86077 .56406 L
.86699 .56537 L
F
0 g
.86699 .56537 m
.86934 .56903 L
.86311 .56771 L
.86077 .56406 L
.86699 .56537 L
s
.643 .382 0 .085 k
.87338 .56781 m
.8757 .57148 L
.86934 .56903 L
.86699 .56537 L
.87338 .56781 L
F
0 g
.87338 .56781 m
.8757 .57148 L
.86934 .56903 L
.86699 .56537 L
.87338 .56781 L
s
.76 .444 0 .132 k
.87992 .57167 m
.88225 .57533 L
.8757 .57148 L
.87338 .56781 L
.87992 .57167 L
F
0 g
.87992 .57167 m
.88225 .57533 L
.8757 .57148 L
.87338 .56781 L
.87992 .57167 L
s
.78 .502 0 .22 k
.8867 .57726 m
.88902 .58094 L
.88225 .57533 L
.87992 .57167 L
.8867 .57726 L
F
0 g
.8867 .57726 m
.88902 .58094 L
.88225 .57533 L
.87992 .57167 L
.8867 .57726 L
s
.65 .54 0 .35 k
.89375 .58496 m
.89606 .58864 L
.88902 .58094 L
.8867 .57726 L
.89375 .58496 L
F
0 g
.89375 .58496 m
.89606 .58864 L
.88902 .58094 L
.8867 .57726 L
.89375 .58496 L
s
.499 .499 0 .501 k
.90114 .59516 m
.90344 .59883 L
.89606 .58864 L
.89375 .58496 L
.90114 .59516 L
F
0 g
.90114 .59516 m
.90344 .59883 L
.89606 .58864 L
.89375 .58496 L
.90114 .59516 L
s
0 .433 .622 .378 k
.9089 .60826 m
.91121 .61192 L
.90344 .59883 L
.90114 .59516 L
.9089 .60826 L
F
0 g
.9089 .60826 m
.91121 .61192 L
.90344 .59883 L
.90114 .59516 L
.9089 .60826 L
s
0 .426 .717 .283 k
.91711 .62458 m
.91941 .62824 L
.91121 .61192 L
.9089 .60826 L
.91711 .62458 L
F
0 g
.91711 .62458 m
.91941 .62824 L
.91121 .61192 L
.9089 .60826 L
.91711 .62458 L
s
0 .417 .777 .223 k
.9258 .64424 m
.9281 .64788 L
.91941 .62824 L
.91711 .62458 L
.9258 .64424 L
F
0 g
.9258 .64424 m
.9281 .64788 L
.91941 .62824 L
.91711 .62458 L
.9258 .64424 L
s
0 .349 .6 .063 k
.37457 .83649 m
.3777 .83943 L
.37361 .82027 L
.37049 .81732 L
.37457 .83649 L
F
0 g
.37457 .83649 m
.3777 .83943 L
.37361 .82027 L
.37049 .81732 L
.37457 .83649 L
s
0 .367 .637 .069 k
.37883 .85292 m
.38198 .85585 L
.3777 .83943 L
.37457 .83649 L
.37883 .85292 L
F
0 g
.37883 .85292 m
.38198 .85585 L
.3777 .83943 L
.37457 .83649 L
.37883 .85292 L
s
0 .393 .69 .083 k
.38329 .86647 m
.38644 .86939 L
.38198 .85585 L
.37883 .85292 L
.38329 .86647 L
F
0 g
.38329 .86647 m
.38644 .86939 L
.38198 .85585 L
.37883 .85292 L
.38329 .86647 L
s
0 .428 .764 .111 k
.3879 .87735 m
.39106 .88026 L
.38644 .86939 L
.38329 .86647 L
.3879 .87735 L
F
0 g
.3879 .87735 m
.39106 .88026 L
.38644 .86939 L
.38329 .86647 L
.3879 .87735 L
s
0 .471 .827 .173 k
.39266 .88582 m
.39582 .88873 L
.39106 .88026 L
.3879 .87735 L
.39266 .88582 L
F
0 g
.39266 .88582 m
.39582 .88873 L
.39106 .88026 L
.3879 .87735 L
.39266 .88582 L
s
0 .513 .698 .302 k
.39754 .8922 m
.40069 .8951 L
.39582 .88873 L
.39266 .88582 L
.39754 .8922 L
F
0 g
.39754 .8922 m
.40069 .8951 L
.39582 .88873 L
.39266 .88582 L
.39754 .8922 L
s
0 .463 .463 .537 k
.40252 .89682 m
.40568 .89972 L
.40069 .8951 L
.39754 .8922 L
.40252 .89682 L
F
0 g
.40252 .89682 m
.40568 .89972 L
.40069 .8951 L
.39754 .8922 L
.40252 .89682 L
s
.78 .454 0 .22 k
.40758 .89997 m
.41074 .90287 L
.40568 .89972 L
.40252 .89682 L
.40758 .89997 L
F
0 g
.40758 .89997 m
.41074 .90287 L
.40568 .89972 L
.40252 .89682 L
.40758 .89997 L
s
.784 .394 0 .085 k
.4127 .90192 m
.41586 .90483 L
.41074 .90287 L
.40758 .89997 L
.4127 .90192 L
F
0 g
.4127 .90192 m
.41586 .90483 L
.41074 .90287 L
.40758 .89997 L
.4127 .90192 L
s
.637 .33 0 .038 k
.41788 .90294 m
.42103 .90585 L
.41586 .90483 L
.4127 .90192 L
.41788 .90294 L
F
0 g
.41788 .90294 m
.42103 .90585 L
.41586 .90483 L
.4127 .90192 L
.41788 .90294 L
s
.523 .279 0 .031 k
.4231 .90321 m
.42624 .90613 L
.42103 .90585 L
.41788 .90294 L
.4231 .90321 L
F
0 g
.4231 .90321 m
.42624 .90613 L
.42103 .90585 L
.41788 .90294 L
.4231 .90321 L
s
.443 .243 0 .036 k
.42836 .90293 m
.43148 .90585 L
.42624 .90613 L
.4231 .90321 L
.42836 .90293 L
F
0 g
.42836 .90293 m
.43148 .90585 L
.42624 .90613 L
.4231 .90321 L
.42836 .90293 L
s
.389 .218 0 .044 k
.43364 .90223 m
.43676 .90514 L
.43148 .90585 L
.42836 .90293 L
.43364 .90223 L
F
0 g
.43364 .90223 m
.43676 .90514 L
.43148 .90585 L
.42836 .90293 L
.43364 .90223 L
s
.352 .201 0 .051 k
.43893 .90121 m
.44205 .90414 L
.43676 .90514 L
.43364 .90223 L
.43893 .90121 L
F
0 g
.43893 .90121 m
.44205 .90414 L
.43676 .90514 L
.43364 .90223 L
.43893 .90121 L
s
.328 .19 0 .056 k
.44425 .89998 m
.44737 .90292 L
.44205 .90414 L
.43893 .90121 L
.44425 .89998 L
F
0 g
.44425 .89998 m
.44737 .90292 L
.44205 .90414 L
.43893 .90121 L
.44425 .89998 L
s
.311 .182 0 .06 k
.44959 .89861 m
.4527 .90155 L
.44737 .90292 L
.44425 .89998 L
.44959 .89861 L
F
0 g
.44959 .89861 m
.4527 .90155 L
.44737 .90292 L
.44425 .89998 L
.44959 .89861 L
s
.301 .177 0 .063 k
.45494 .89713 m
.45804 .90008 L
.4527 .90155 L
.44959 .89861 L
.45494 .89713 L
F
0 g
.45494 .89713 m
.45804 .90008 L
.4527 .90155 L
.44959 .89861 L
.45494 .89713 L
s
.295 .175 0 .064 k
.4603 .8956 m
.4634 .89855 L
.45804 .90008 L
.45494 .89713 L
.4603 .8956 L
F
0 g
.4603 .8956 m
.4634 .89855 L
.45804 .90008 L
.45494 .89713 L
.4603 .8956 L
s
.292 .173 0 .065 k
.46569 .89403 m
.46877 .89697 L
.4634 .89855 L
.4603 .8956 L
.46569 .89403 L
F
0 g
.46569 .89403 m
.46877 .89697 L
.4634 .89855 L
.4603 .8956 L
.46569 .89403 L
s
.289 .172 0 .066 k
.47107 .89242 m
.47415 .89539 L
.46877 .89697 L
.46569 .89403 L
.47107 .89242 L
F
0 g
.47107 .89242 m
.47415 .89539 L
.46877 .89697 L
.46569 .89403 L
.47107 .89242 L
s
.289 .172 0 .066 k
.47647 .89082 m
.47955 .8938 L
.47415 .89539 L
.47107 .89242 L
.47647 .89082 L
F
0 g
.47647 .89082 m
.47955 .8938 L
.47415 .89539 L
.47107 .89242 L
.47647 .89082 L
s
.288 .172 0 .066 k
.48188 .88921 m
.48494 .89218 L
.47955 .8938 L
.47647 .89082 L
.48188 .88921 L
F
0 g
.48188 .88921 m
.48494 .89218 L
.47955 .8938 L
.47647 .89082 L
.48188 .88921 L
s
.288 .172 0 .066 k
.48731 .88759 m
.49036 .89057 L
.48494 .89218 L
.48188 .88921 L
.48731 .88759 L
F
0 g
.48731 .88759 m
.49036 .89057 L
.48494 .89218 L
.48188 .88921 L
.48731 .88759 L
s
.288 .172 0 .066 k
.49274 .88597 m
.49579 .88896 L
.49036 .89057 L
.48731 .88759 L
.49274 .88597 L
F
0 g
.49274 .88597 m
.49579 .88896 L
.49036 .89057 L
.48731 .88759 L
.49274 .88597 L
s
.288 .172 0 .066 k
.49818 .88435 m
.50123 .88734 L
.49579 .88896 L
.49274 .88597 L
.49818 .88435 L
F
0 g
.49818 .88435 m
.50123 .88734 L
.49579 .88896 L
.49274 .88597 L
.49818 .88435 L
s
.288 .172 0 .066 k
.50365 .88272 m
.50669 .88572 L
.50123 .88734 L
.49818 .88435 L
.50365 .88272 L
F
0 g
.50365 .88272 m
.50669 .88572 L
.50123 .88734 L
.49818 .88435 L
.50365 .88272 L
s
.288 .172 0 .066 k
.50912 .88109 m
.51214 .8841 L
.50669 .88572 L
.50365 .88272 L
.50912 .88109 L
F
0 g
.50912 .88109 m
.51214 .8841 L
.50669 .88572 L
.50365 .88272 L
.50912 .88109 L
s
.288 .172 0 .066 k
.5146 .87946 m
.51762 .88246 L
.51214 .8841 L
.50912 .88109 L
.5146 .87946 L
F
0 g
.5146 .87946 m
.51762 .88246 L
.51214 .8841 L
.50912 .88109 L
.5146 .87946 L
s
.288 .172 0 .066 k
.52009 .87781 m
.5231 .88083 L
.51762 .88246 L
.5146 .87946 L
.52009 .87781 L
F
0 g
.52009 .87781 m
.5231 .88083 L
.51762 .88246 L
.5146 .87946 L
.52009 .87781 L
s
.288 .171 0 .066 k
.52559 .87616 m
.5286 .87919 L
.5231 .88083 L
.52009 .87781 L
.52559 .87616 L
F
0 g
.52559 .87616 m
.5286 .87919 L
.5231 .88083 L
.52009 .87781 L
.52559 .87616 L
s
.286 .17 0 .067 k
.53111 .87449 m
.53412 .87753 L
.5286 .87919 L
.52559 .87616 L
.53111 .87449 L
F
0 g
.53111 .87449 m
.53412 .87753 L
.5286 .87919 L
.52559 .87616 L
.53111 .87449 L
s
.284 .17 0 .067 k
.53664 .8728 m
.53964 .87584 L
.53412 .87753 L
.53111 .87449 L
.53664 .8728 L
F
0 g
.53664 .8728 m
.53964 .87584 L
.53412 .87753 L
.53111 .87449 L
.53664 .8728 L
s
.279 .167 0 .069 k
.54218 .87105 m
.54517 .87411 L
.53964 .87584 L
.53664 .8728 L
.54218 .87105 L
F
0 g
.54218 .87105 m
.54517 .87411 L
.53964 .87584 L
.53664 .8728 L
.54218 .87105 L
s
.271 .163 0 .071 k
.54774 .86923 m
.55072 .87228 L
.54517 .87411 L
.54218 .87105 L
.54774 .86923 L
F
0 g
.54774 .86923 m
.55072 .87228 L
.54517 .87411 L
.54218 .87105 L
.54774 .86923 L
s
.26 .158 0 .074 k
.5533 .86728 m
.55627 .87035 L
.55072 .87228 L
.54774 .86923 L
.5533 .86728 L
F
0 g
.5533 .86728 m
.55627 .87035 L
.55072 .87228 L
.54774 .86923 L
.5533 .86728 L
s
.243 .15 0 .079 k
.55888 .86516 m
.56183 .86823 L
.55627 .87035 L
.5533 .86728 L
.55888 .86516 L
F
0 g
.55888 .86516 m
.56183 .86823 L
.55627 .87035 L
.5533 .86728 L
.55888 .86516 L
s
.22 .139 0 .086 k
.56446 .86276 m
.56741 .86584 L
.56183 .86823 L
.55888 .86516 L
.56446 .86276 L
F
0 g
.56446 .86276 m
.56741 .86584 L
.56183 .86823 L
.55888 .86516 L
.56446 .86276 L
s
.19 .124 0 .096 k
.57005 .86 m
.57298 .86309 L
.56741 .86584 L
.56446 .86276 L
.57005 .86 L
F
0 g
.57005 .86 m
.57298 .86309 L
.56741 .86584 L
.56446 .86276 L
.57005 .86 L
s
.152 .105 0 .11 k
.57564 .85674 m
.57857 .85984 L
.57298 .86309 L
.57005 .86 L
.57564 .85674 L
F
0 g
.57564 .85674 m
.57857 .85984 L
.57298 .86309 L
.57005 .86 L
.57564 .85674 L
s
.106 .083 0 .128 k
.58123 .85282 m
.58416 .85592 L
.57857 .85984 L
.57564 .85674 L
.58123 .85282 L
F
0 g
.58123 .85282 m
.58416 .85592 L
.57857 .85984 L
.57564 .85674 L
.58123 .85282 L
s
.053 .057 0 .151 k
.58682 .84803 m
.58972 .85115 L
.58416 .85592 L
.58123 .85282 L
.58682 .84803 L
F
0 g
.58682 .84803 m
.58972 .85115 L
.58416 .85592 L
.58123 .85282 L
.58682 .84803 L
s
0 .032 .003 .175 k
.59238 .84216 m
.59528 .84529 L
.58972 .85115 L
.58682 .84803 L
.59238 .84216 L
F
0 g
.59238 .84216 m
.59528 .84529 L
.58972 .85115 L
.58682 .84803 L
.59238 .84216 L
s
0 .06 .06 .148 k
.59793 .83492 m
.60081 .83806 L
.59528 .84529 L
.59238 .84216 L
.59793 .83492 L
F
0 g
.59793 .83492 m
.60081 .83806 L
.59528 .84529 L
.59238 .84216 L
.59793 .83492 L
s
0 .088 .116 .124 k
.60344 .82602 m
.60631 .82917 L
.60081 .83806 L
.59793 .83492 L
.60344 .82602 L
F
0 g
.60344 .82602 m
.60631 .82917 L
.60081 .83806 L
.59793 .83492 L
.60344 .82602 L
s
0 .114 .169 .104 k
.60889 .81512 m
.61174 .8183 L
.60631 .82917 L
.60344 .82602 L
.60889 .81512 L
F
0 g
.60889 .81512 m
.61174 .8183 L
.60631 .82917 L
.60344 .82602 L
.60889 .81512 L
s
0 .137 .215 .088 k
.61427 .8019 m
.61712 .80509 L
.61174 .8183 L
.60889 .81512 L
.61427 .8019 L
F
0 g
.61427 .8019 m
.61712 .80509 L
.61174 .8183 L
.60889 .81512 L
.61427 .8019 L
s
0 .157 .256 .076 k
.61957 .78604 m
.6224 .78925 L
.61712 .80509 L
.61427 .8019 L
.61957 .78604 L
F
0 g
.61957 .78604 m
.6224 .78925 L
.61712 .80509 L
.61427 .8019 L
.61957 .78604 L
s
0 .174 .291 .066 k
.62476 .76728 m
.62756 .77051 L
.6224 .78925 L
.61957 .78604 L
.62476 .76728 L
F
0 g
.62476 .76728 m
.62756 .77051 L
.6224 .78925 L
.61957 .78604 L
.62476 .76728 L
s
0 .186 .318 .06 k
.62983 .74554 m
.6326 .7488 L
.62756 .77051 L
.62476 .76728 L
.62983 .74554 L
F
0 g
.62983 .74554 m
.6326 .7488 L
.62756 .77051 L
.62476 .76728 L
.62983 .74554 L
s
0 .194 .334 .056 k
.63477 .72182 m
.63752 .72511 L
.6326 .7488 L
.62983 .74554 L
.63477 .72182 L
F
0 g
.63477 .72182 m
.63752 .72511 L
.6326 .7488 L
.62983 .74554 L
.63477 .72182 L
s
0 .186 .318 .06 k
.63974 .7005 m
.64247 .70382 L
.63752 .72511 L
.63477 .72182 L
.63974 .7005 L
F
0 g
.63974 .7005 m
.64247 .70382 L
.63752 .72511 L
.63477 .72182 L
.63974 .7005 L
s
0 .173 .289 .067 k
.64476 .68241 m
.64746 .68575 L
.64247 .70382 L
.63974 .7005 L
.64476 .68241 L
F
0 g
.64476 .68241 m
.64746 .68575 L
.64247 .70382 L
.63974 .7005 L
.64476 .68241 L
s
0 .157 .254 .077 k
.64984 .66728 m
.65252 .67064 L
.64746 .68575 L
.64476 .68241 L
.64984 .66728 L
F
0 g
.64984 .66728 m
.65252 .67064 L
.64746 .68575 L
.64476 .68241 L
.64984 .66728 L
s
0 .138 .212 .09 k
.65497 .65477 m
.65765 .65816 L
.65252 .67064 L
.64984 .66728 L
.65497 .65477 L
F
0 g
.65497 .65477 m
.65765 .65816 L
.65252 .67064 L
.64984 .66728 L
.65497 .65477 L
s
0 .115 .164 .108 k
.66016 .6445 m
.66282 .64789 L
.65765 .65816 L
.65497 .65477 L
.66016 .6445 L
F
0 g
.66016 .6445 m
.66282 .64789 L
.65765 .65816 L
.65497 .65477 L
.66016 .6445 L
s
0 .09 .112 .129 k
.66542 .63609 m
.66807 .6395 L
.66282 .64789 L
.66016 .6445 L
.66542 .63609 L
F
0 g
.66542 .63609 m
.66807 .6395 L
.66282 .64789 L
.66016 .6445 L
.66542 .63609 L
s
0 .064 .057 .154 k
.67073 .62921 m
.67336 .63264 L
.66807 .6395 L
.66542 .63609 L
.67073 .62921 L
F
0 g
.67073 .62921 m
.67336 .63264 L
.66807 .6395 L
.66542 .63609 L
.67073 .62921 L
s
0 .039 .003 .181 k
.67607 .62357 m
.6787 .62701 L
.67336 .63264 L
.67073 .62921 L
.67607 .62357 L
F
0 g
.67607 .62357 m
.6787 .62701 L
.67336 .63264 L
.67073 .62921 L
.67607 .62357 L
s
.049 .064 0 .16 k
.68147 .61893 m
.68408 .62236 L
.6787 .62701 L
.67607 .62357 L
.68147 .61893 L
F
0 g
.68147 .61893 m
.68408 .62236 L
.6787 .62701 L
.67607 .62357 L
.68147 .61893 L
s
.095 .088 0 .141 k
.6869 .61504 m
.6895 .6185 L
.68408 .62236 L
.68147 .61893 L
.6869 .61504 L
F
0 g
.6869 .61504 m
.6895 .6185 L
.68408 .62236 L
.68147 .61893 L
.6869 .61504 L
s
.135 .109 0 .126 k
.69237 .61175 m
.69496 .61521 L
.6895 .6185 L
.6869 .61504 L
.69237 .61175 L
F
0 g
.69237 .61175 m
.69496 .61521 L
.6895 .6185 L
.6869 .61504 L
.69237 .61175 L
s
.167 .126 0 .115 k
.69786 .60889 m
.70044 .61236 L
.69496 .61521 L
.69237 .61175 L
.69786 .60889 L
F
0 g
.69786 .60889 m
.70044 .61236 L
.69496 .61521 L
.69237 .61175 L
.69786 .60889 L
s
.192 .139 0 .107 k
.70337 .60636 m
.70595 .60984 L
.70044 .61236 L
.69786 .60889 L
.70337 .60636 L
F
0 g
.70337 .60636 m
.70595 .60984 L
.70044 .61236 L
.69786 .60889 L
.70337 .60636 L
s
.21 .148 0 .102 k
.70891 .60406 m
.71148 .60754 L
.70595 .60984 L
.70337 .60636 L
.70891 .60406 L
F
0 g
.70891 .60406 m
.71148 .60754 L
.70595 .60984 L
.70337 .60636 L
.70891 .60406 L
s
.223 .155 0 .098 k
.71447 .6019 m
.71703 .6054 L
.71148 .60754 L
.70891 .60406 L
.71447 .6019 L
F
0 g
.71447 .6019 m
.71703 .6054 L
.71148 .60754 L
.70891 .60406 L
.71447 .6019 L
s
.232 .16 0 .095 k
.72004 .59986 m
.7226 .60336 L
.71703 .6054 L
.71447 .6019 L
.72004 .59986 L
F
0 g
.72004 .59986 m
.7226 .60336 L
.71703 .6054 L
.71447 .6019 L
.72004 .59986 L
s
.237 .163 0 .094 k
.72564 .59787 m
.72819 .60138 L
.7226 .60336 L
.72004 .59986 L
.72564 .59787 L
F
0 g
.72564 .59787 m
.72819 .60138 L
.7226 .60336 L
.72004 .59986 L
.72564 .59787 L
s
.241 .165 0 .093 k
.73124 .59593 m
.73378 .59945 L
.72819 .60138 L
.72564 .59787 L
.73124 .59593 L
F
0 g
.73124 .59593 m
.73378 .59945 L
.72819 .60138 L
.72564 .59787 L
.73124 .59593 L
s
.242 .165 0 .093 k
.73686 .59401 m
.7394 .59752 L
.73378 .59945 L
.73124 .59593 L
.73686 .59401 L
F
0 g
.73686 .59401 m
.7394 .59752 L
.73378 .59945 L
.73124 .59593 L
.73686 .59401 L
s
.244 .167 0 .092 k
.74249 .59208 m
.74501 .59562 L
.7394 .59752 L
.73686 .59401 L
.74249 .59208 L
F
0 g
.74249 .59208 m
.74501 .59562 L
.7394 .59752 L
.73686 .59401 L
.74249 .59208 L
s
.244 .167 0 .092 k
.74813 .59017 m
.75065 .59371 L
.74501 .59562 L
.74249 .59208 L
.74813 .59017 L
F
0 g
.74813 .59017 m
.75065 .59371 L
.74501 .59562 L
.74249 .59208 L
.74813 .59017 L
s
.244 .167 0 .092 k
.75378 .58825 m
.75629 .59179 L
.75065 .59371 L
.74813 .59017 L
.75378 .58825 L
F
0 g
.75378 .58825 m
.75629 .59179 L
.75065 .59371 L
.74813 .59017 L
.75378 .58825 L
s
.244 .167 0 .092 k
.75945 .58632 m
.76195 .58987 L
.75629 .59179 L
.75378 .58825 L
.75945 .58632 L
F
0 g
.75945 .58632 m
.76195 .58987 L
.75629 .59179 L
.75378 .58825 L
.75945 .58632 L
s
.244 .167 0 .092 k
.76513 .58439 m
.76762 .58794 L
.76195 .58987 L
.75945 .58632 L
.76513 .58439 L
F
0 g
.76513 .58439 m
.76762 .58794 L
.76195 .58987 L
.75945 .58632 L
.76513 .58439 L
s
.244 .167 0 .092 k
.77083 .58246 m
.77331 .58602 L
.76762 .58794 L
.76513 .58439 L
.77083 .58246 L
F
0 g
.77083 .58246 m
.77331 .58602 L
.76762 .58794 L
.76513 .58439 L
.77083 .58246 L
s
.244 .167 0 .092 k
.77652 .58052 m
.779 .5841 L
.77331 .58602 L
.77083 .58246 L
.77652 .58052 L
F
0 g
.77652 .58052 m
.779 .5841 L
.77331 .58602 L
.77083 .58246 L
.77652 .58052 L
s
.244 .167 0 .092 k
.78224 .57858 m
.78471 .58217 L
.779 .5841 L
.77652 .58052 L
.78224 .57858 L
F
0 g
.78224 .57858 m
.78471 .58217 L
.779 .5841 L
.77652 .58052 L
.78224 .57858 L
s
.245 .167 0 .092 k
.78797 .57664 m
.79043 .58022 L
.78471 .58217 L
.78224 .57858 L
.78797 .57664 L
F
0 g
.78797 .57664 m
.79043 .58022 L
.78471 .58217 L
.78224 .57858 L
.78797 .57664 L
s
.245 .167 0 .092 k
.79371 .57469 m
.79615 .57829 L
.79043 .58022 L
.78797 .57664 L
.79371 .57469 L
F
0 g
.79371 .57469 m
.79615 .57829 L
.79043 .58022 L
.78797 .57664 L
.79371 .57469 L
s
.245 .167 0 .092 k
.79946 .57275 m
.8019 .57635 L
.79615 .57829 L
.79371 .57469 L
.79946 .57275 L
F
0 g
.79946 .57275 m
.8019 .57635 L
.79615 .57829 L
.79371 .57469 L
.79946 .57275 L
s
.246 .167 0 .092 k
.80523 .57081 m
.80766 .57443 L
.8019 .57635 L
.79946 .57275 L
.80523 .57081 L
F
0 g
.80523 .57081 m
.80766 .57443 L
.8019 .57635 L
.79946 .57275 L
.80523 .57081 L
s
.249 .169 0 .091 k
.81101 .56891 m
.81343 .57254 L
.80766 .57443 L
.80523 .57081 L
.81101 .56891 L
F
0 g
.81101 .56891 m
.81343 .57254 L
.80766 .57443 L
.80523 .57081 L
.81101 .56891 L
s
.253 .171 0 .09 k
.81681 .56706 m
.81923 .57069 L
.81343 .57254 L
.81101 .56891 L
.81681 .56706 L
F
0 g
.81681 .56706 m
.81923 .57069 L
.81343 .57254 L
.81101 .56891 L
.81681 .56706 L
s
.261 .176 0 .088 k
.82263 .56529 m
.82504 .56892 L
.81923 .57069 L
.81681 .56706 L
.82263 .56529 L
F
0 g
.82263 .56529 m
.82504 .56892 L
.81923 .57069 L
.81681 .56706 L
.82263 .56529 L
s
.271 .181 0 .086 k
.82847 .56364 m
.83087 .56729 L
.82504 .56892 L
.82263 .56529 L
.82847 .56364 L
F
0 g
.82847 .56364 m
.83087 .56729 L
.82504 .56892 L
.82263 .56529 L
.82847 .56364 L
s
.288 .191 0 .082 k
.83436 .56219 m
.83674 .56585 L
.83087 .56729 L
.82847 .56364 L
.83436 .56219 L
F
0 g
.83436 .56219 m
.83674 .56585 L
.83087 .56729 L
.82847 .56364 L
.83436 .56219 L
s
.312 .203 0 .078 k
.84028 .56103 m
.84265 .56468 L
.83674 .56585 L
.83436 .56219 L
.84028 .56103 L
F
0 g
.84028 .56103 m
.84265 .56468 L
.83674 .56585 L
.83436 .56219 L
.84028 .56103 L
s
.346 .222 0 .072 k
.84624 .56024 m
.84861 .56389 L
.84265 .56468 L
.84028 .56103 L
.84624 .56024 L
F
0 g
.84624 .56024 m
.84861 .56389 L
.84265 .56468 L
.84028 .56103 L
.84624 .56024 L
s
.393 .247 0 .067 k
.85228 .55997 m
.85464 .56363 L
.84861 .56389 L
.84624 .56024 L
.85228 .55997 L
F
0 g
.85228 .55997 m
.85464 .56363 L
.84861 .56389 L
.84624 .56024 L
.85228 .55997 L
s
.457 .282 0 .063 k
.85841 .56038 m
.86077 .56406 L
.85464 .56363 L
.85228 .55997 L
.85841 .56038 L
F
0 g
.85841 .56038 m
.86077 .56406 L
.85464 .56363 L
.85228 .55997 L
.85841 .56038 L
s
.54 .327 0 .066 k
.86465 .56169 m
.86699 .56537 L
.86077 .56406 L
.85841 .56038 L
.86465 .56169 L
F
0 g
.86465 .56169 m
.86699 .56537 L
.86077 .56406 L
.85841 .56038 L
.86465 .56169 L
s
.643 .382 0 .085 k
.87103 .56413 m
.87338 .56781 L
.86699 .56537 L
.86465 .56169 L
.87103 .56413 L
F
0 g
.87103 .56413 m
.87338 .56781 L
.86699 .56537 L
.86465 .56169 L
.87103 .56413 L
s
.76 .444 0 .132 k
.8776 .56797 m
.87992 .57167 L
.87338 .56781 L
.87103 .56413 L
.8776 .56797 L
F
0 g
.8776 .56797 m
.87992 .57167 L
.87338 .56781 L
.87103 .56413 L
.8776 .56797 L
s
.78 .502 0 .22 k
.88438 .57357 m
.8867 .57726 L
.87992 .57167 L
.8776 .56797 L
.88438 .57357 L
F
0 g
.88438 .57357 m
.8867 .57726 L
.87992 .57167 L
.8776 .56797 L
.88438 .57357 L
s
.65 .54 0 .35 k
.89143 .58128 m
.89375 .58496 L
.8867 .57726 L
.88438 .57357 L
.89143 .58128 L
F
0 g
.89143 .58128 m
.89375 .58496 L
.8867 .57726 L
.88438 .57357 L
.89143 .58128 L
s
.499 .499 0 .501 k
.89881 .59148 m
.90114 .59516 L
.89375 .58496 L
.89143 .58128 L
.89881 .59148 L
F
0 g
.89881 .59148 m
.90114 .59516 L
.89375 .58496 L
.89143 .58128 L
.89881 .59148 L
s
0 .433 .622 .378 k
.90658 .60458 m
.9089 .60826 L
.90114 .59516 L
.89881 .59148 L
.90658 .60458 L
F
0 g
.90658 .60458 m
.9089 .60826 L
.90114 .59516 L
.89881 .59148 L
.90658 .60458 L
s
0 .426 .717 .283 k
.9148 .62091 m
.91711 .62458 L
.9089 .60826 L
.90658 .60458 L
.9148 .62091 L
F
0 g
.9148 .62091 m
.91711 .62458 L
.9089 .60826 L
.90658 .60458 L
.9148 .62091 L
s
0 .417 .777 .223 k
.92349 .64058 m
.9258 .64424 L
.91711 .62458 L
.9148 .62091 L
.92349 .64058 L
F
0 g
.92349 .64058 m
.9258 .64424 L
.91711 .62458 L
.9148 .62091 L
.92349 .64058 L
s
0 .349 .6 .063 k
.37143 .83354 m
.37457 .83649 L
.37049 .81732 L
.36736 .81435 L
.37143 .83354 L
F
0 g
.37143 .83354 m
.37457 .83649 L
.37049 .81732 L
.36736 .81435 L
.37143 .83354 L
s
0 .367 .637 .069 k
.37568 .84998 m
.37883 .85292 L
.37457 .83649 L
.37143 .83354 L
.37568 .84998 L
F
0 g
.37568 .84998 m
.37883 .85292 L
.37457 .83649 L
.37143 .83354 L
.37568 .84998 L
s
0 .393 .69 .083 k
.38012 .86355 m
.38329 .86647 L
.37883 .85292 L
.37568 .84998 L
.38012 .86355 L
F
0 g
.38012 .86355 m
.38329 .86647 L
.37883 .85292 L
.37568 .84998 L
.38012 .86355 L
s
0 .428 .764 .111 k
.38473 .87443 m
.3879 .87735 L
.38329 .86647 L
.38012 .86355 L
.38473 .87443 L
F
0 g
.38473 .87443 m
.3879 .87735 L
.38329 .86647 L
.38012 .86355 L
.38473 .87443 L
s
0 .471 .827 .173 k
.38948 .88291 m
.39266 .88582 L
.3879 .87735 L
.38473 .87443 L
.38948 .88291 L
F
0 g
.38948 .88291 m
.39266 .88582 L
.3879 .87735 L
.38473 .87443 L
.38948 .88291 L
s
0 .513 .698 .302 k
.39437 .88928 m
.39754 .8922 L
.39266 .88582 L
.38948 .88291 L
.39437 .88928 L
F
0 g
.39437 .88928 m
.39754 .8922 L
.39266 .88582 L
.38948 .88291 L
.39437 .88928 L
s
0 .463 .463 .537 k
.39934 .8939 m
.40252 .89682 L
.39754 .8922 L
.39437 .88928 L
.39934 .8939 L
F
0 g
.39934 .8939 m
.40252 .89682 L
.39754 .8922 L
.39437 .88928 L
.39934 .8939 L
s
.78 .454 0 .22 k
.40441 .89705 m
.40758 .89997 L
.40252 .89682 L
.39934 .8939 L
.40441 .89705 L
F
0 g
.40441 .89705 m
.40758 .89997 L
.40252 .89682 L
.39934 .8939 L
.40441 .89705 L
s
.784 .394 0 .085 k
.40954 .89901 m
.4127 .90192 L
.40758 .89997 L
.40441 .89705 L
.40954 .89901 L
F
0 g
.40954 .89901 m
.4127 .90192 L
.40758 .89997 L
.40441 .89705 L
.40954 .89901 L
s
.637 .33 0 .038 k
.41472 .90002 m
.41788 .90294 L
.4127 .90192 L
.40954 .89901 L
.41472 .90002 L
F
0 g
.41472 .90002 m
.41788 .90294 L
.4127 .90192 L
.40954 .89901 L
.41472 .90002 L
s
.523 .279 0 .031 k
.41994 .90029 m
.4231 .90321 L
.41788 .90294 L
.41472 .90002 L
.41994 .90029 L
F
0 g
.41994 .90029 m
.4231 .90321 L
.41788 .90294 L
.41472 .90002 L
.41994 .90029 L
s
.443 .243 0 .036 k
.4252 .9 m
.42836 .90293 L
.4231 .90321 L
.41994 .90029 L
.4252 .9 L
F
0 g
.4252 .9 m
.42836 .90293 L
.4231 .90321 L
.41994 .90029 L
.4252 .9 L
s
.389 .218 0 .044 k
.43048 .89928 m
.43364 .90223 L
.42836 .90293 L
.4252 .9 L
.43048 .89928 L
F
0 g
.43048 .89928 m
.43364 .90223 L
.42836 .90293 L
.4252 .9 L
.43048 .89928 L
s
.352 .201 0 .051 k
.43579 .89827 m
.43893 .90121 L
.43364 .90223 L
.43048 .89928 L
.43579 .89827 L
F
0 g
.43579 .89827 m
.43893 .90121 L
.43364 .90223 L
.43048 .89928 L
.43579 .89827 L
s
.328 .19 0 .056 k
.44113 .89704 m
.44425 .89998 L
.43893 .90121 L
.43579 .89827 L
.44113 .89704 L
F
0 g
.44113 .89704 m
.44425 .89998 L
.43893 .90121 L
.43579 .89827 L
.44113 .89704 L
s
.311 .182 0 .06 k
.44647 .89566 m
.44959 .89861 L
.44425 .89998 L
.44113 .89704 L
.44647 .89566 L
F
0 g
.44647 .89566 m
.44959 .89861 L
.44425 .89998 L
.44113 .89704 L
.44647 .89566 L
s
.301 .177 0 .063 k
.45183 .89418 m
.45494 .89713 L
.44959 .89861 L
.44647 .89566 L
.45183 .89418 L
F
0 g
.45183 .89418 m
.45494 .89713 L
.44959 .89861 L
.44647 .89566 L
.45183 .89418 L
s
.295 .175 0 .064 k
.4572 .89263 m
.4603 .8956 L
.45494 .89713 L
.45183 .89418 L
.4572 .89263 L
F
0 g
.4572 .89263 m
.4603 .8956 L
.45494 .89713 L
.45183 .89418 L
.4572 .89263 L
s
.292 .173 0 .065 k
.46258 .89105 m
.46569 .89403 L
.4603 .8956 L
.4572 .89263 L
.46258 .89105 L
F
0 g
.46258 .89105 m
.46569 .89403 L
.4603 .8956 L
.4572 .89263 L
.46258 .89105 L
s
.289 .172 0 .066 k
.46798 .88946 m
.47107 .89242 L
.46569 .89403 L
.46258 .89105 L
.46798 .88946 L
F
0 g
.46798 .88946 m
.47107 .89242 L
.46569 .89403 L
.46258 .89105 L
.46798 .88946 L
s
.289 .172 0 .066 k
.47338 .88784 m
.47647 .89082 L
.47107 .89242 L
.46798 .88946 L
.47338 .88784 L
F
0 g
.47338 .88784 m
.47647 .89082 L
.47107 .89242 L
.46798 .88946 L
.47338 .88784 L
s
.288 .172 0 .066 k
.4788 .88622 m
.48188 .88921 L
.47647 .89082 L
.47338 .88784 L
.4788 .88622 L
F
0 g
.4788 .88622 m
.48188 .88921 L
.47647 .89082 L
.47338 .88784 L
.4788 .88622 L
s
.288 .172 0 .066 k
.48423 .8846 m
.48731 .88759 L
.48188 .88921 L
.4788 .88622 L
.48423 .8846 L
F
0 g
.48423 .8846 m
.48731 .88759 L
.48188 .88921 L
.4788 .88622 L
.48423 .8846 L
s
.288 .172 0 .066 k
.48968 .88297 m
.49274 .88597 L
.48731 .88759 L
.48423 .8846 L
.48968 .88297 L
F
0 g
.48968 .88297 m
.49274 .88597 L
.48731 .88759 L
.48423 .8846 L
.48968 .88297 L
s
.288 .172 0 .066 k
.49513 .88134 m
.49818 .88435 L
.49274 .88597 L
.48968 .88297 L
.49513 .88134 L
F
0 g
.49513 .88134 m
.49818 .88435 L
.49274 .88597 L
.48968 .88297 L
.49513 .88134 L
s
.288 .172 0 .066 k
.50059 .87971 m
.50365 .88272 L
.49818 .88435 L
.49513 .88134 L
.50059 .87971 L
F
0 g
.50059 .87971 m
.50365 .88272 L
.49818 .88435 L
.49513 .88134 L
.50059 .87971 L
s
.288 .172 0 .066 k
.50608 .87806 m
.50912 .88109 L
.50365 .88272 L
.50059 .87971 L
.50608 .87806 L
F
0 g
.50608 .87806 m
.50912 .88109 L
.50365 .88272 L
.50059 .87971 L
.50608 .87806 L
s
.288 .172 0 .066 k
.51156 .87642 m
.5146 .87946 L
.50912 .88109 L
.50608 .87806 L
.51156 .87642 L
F
0 g
.51156 .87642 m
.5146 .87946 L
.50912 .88109 L
.50608 .87806 L
.51156 .87642 L
s
.288 .172 0 .066 k
.51706 .87477 m
.52009 .87781 L
.5146 .87946 L
.51156 .87642 L
.51706 .87477 L
F
0 g
.51706 .87477 m
.52009 .87781 L
.5146 .87946 L
.51156 .87642 L
.51706 .87477 L
s
.288 .171 0 .066 k
.52257 .87312 m
.52559 .87616 L
.52009 .87781 L
.51706 .87477 L
.52257 .87312 L
F
0 g
.52257 .87312 m
.52559 .87616 L
.52009 .87781 L
.51706 .87477 L
.52257 .87312 L
s
.286 .17 0 .067 k
.5281 .87145 m
.53111 .87449 L
.52559 .87616 L
.52257 .87312 L
.5281 .87145 L
F
0 g
.5281 .87145 m
.53111 .87449 L
.52559 .87616 L
.52257 .87312 L
.5281 .87145 L
s
.284 .17 0 .067 k
.53364 .86975 m
.53664 .8728 L
.53111 .87449 L
.5281 .87145 L
.53364 .86975 L
F
0 g
.53364 .86975 m
.53664 .8728 L
.53111 .87449 L
.5281 .87145 L
.53364 .86975 L
s
.279 .167 0 .069 k
.53919 .86799 m
.54218 .87105 L
.53664 .8728 L
.53364 .86975 L
.53919 .86799 L
F
0 g
.53919 .86799 m
.54218 .87105 L
.53664 .8728 L
.53364 .86975 L
.53919 .86799 L
s
.271 .163 0 .071 k
.54475 .86616 m
.54774 .86923 L
.54218 .87105 L
.53919 .86799 L
.54475 .86616 L
F
0 g
.54475 .86616 m
.54774 .86923 L
.54218 .87105 L
.53919 .86799 L
.54475 .86616 L
s
.26 .158 0 .074 k
.55033 .86421 m
.5533 .86728 L
.54774 .86923 L
.54475 .86616 L
.55033 .86421 L
F
0 g
.55033 .86421 m
.5533 .86728 L
.54774 .86923 L
.54475 .86616 L
.55033 .86421 L
s
.243 .15 0 .079 k
.55591 .86207 m
.55888 .86516 L
.5533 .86728 L
.55033 .86421 L
.55591 .86207 L
F
0 g
.55591 .86207 m
.55888 .86516 L
.5533 .86728 L
.55033 .86421 L
.55591 .86207 L
s
.22 .139 0 .086 k
.5615 .85968 m
.56446 .86276 L
.55888 .86516 L
.55591 .86207 L
.5615 .85968 L
F
0 g
.5615 .85968 m
.56446 .86276 L
.55888 .86516 L
.55591 .86207 L
.5615 .85968 L
s
.19 .124 0 .096 k
.56709 .85691 m
.57005 .86 L
.56446 .86276 L
.5615 .85968 L
.56709 .85691 L
F
0 g
.56709 .85691 m
.57005 .86 L
.56446 .86276 L
.5615 .85968 L
.56709 .85691 L
s
.152 .105 0 .11 k
.5727 .85363 m
.57564 .85674 L
.57005 .86 L
.56709 .85691 L
.5727 .85363 L
F
0 g
.5727 .85363 m
.57564 .85674 L
.57005 .86 L
.56709 .85691 L
.5727 .85363 L
s
.106 .083 0 .128 k
.5783 .84971 m
.58123 .85282 L
.57564 .85674 L
.5727 .85363 L
.5783 .84971 L
F
0 g
.5783 .84971 m
.58123 .85282 L
.57564 .85674 L
.5727 .85363 L
.5783 .84971 L
s
.053 .057 0 .151 k
.5839 .84491 m
.58682 .84803 L
.58123 .85282 L
.5783 .84971 L
.5839 .84491 L
F
0 g
.5839 .84491 m
.58682 .84803 L
.58123 .85282 L
.5783 .84971 L
.5839 .84491 L
s
0 .032 .003 .175 k
.58947 .83902 m
.59238 .84216 L
.58682 .84803 L
.5839 .84491 L
.58947 .83902 L
F
0 g
.58947 .83902 m
.59238 .84216 L
.58682 .84803 L
.5839 .84491 L
.58947 .83902 L
s
0 .06 .06 .148 k
.59503 .83177 m
.59793 .83492 L
.59238 .84216 L
.58947 .83902 L
.59503 .83177 L
F
0 g
.59503 .83177 m
.59793 .83492 L
.59238 .84216 L
.58947 .83902 L
.59503 .83177 L
s
0 .088 .116 .124 k
.60055 .82286 m
.60344 .82602 L
.59793 .83492 L
.59503 .83177 L
.60055 .82286 L
F
0 g
.60055 .82286 m
.60344 .82602 L
.59793 .83492 L
.59503 .83177 L
.60055 .82286 L
s
0 .114 .169 .104 k
.60602 .81194 m
.60889 .81512 L
.60344 .82602 L
.60055 .82286 L
.60602 .81194 L
F
0 g
.60602 .81194 m
.60889 .81512 L
.60344 .82602 L
.60055 .82286 L
.60602 .81194 L
s
0 .137 .215 .088 k
.61142 .7987 m
.61427 .8019 L
.60889 .81512 L
.60602 .81194 L
.61142 .7987 L
F
0 g
.61142 .7987 m
.61427 .8019 L
.60889 .81512 L
.60602 .81194 L
.61142 .7987 L
s
0 .157 .256 .076 k
.61674 .78282 m
.61957 .78604 L
.61427 .8019 L
.61142 .7987 L
.61674 .78282 L
F
0 g
.61674 .78282 m
.61957 .78604 L
.61427 .8019 L
.61142 .7987 L
.61674 .78282 L
s
0 .174 .291 .066 k
.62194 .76403 m
.62476 .76728 L
.61957 .78604 L
.61674 .78282 L
.62194 .76403 L
F
0 g
.62194 .76403 m
.62476 .76728 L
.61957 .78604 L
.61674 .78282 L
.62194 .76403 L
s
0 .186 .318 .06 k
.62704 .74225 m
.62983 .74554 L
.62476 .76728 L
.62194 .76403 L
.62704 .74225 L
F
0 g
.62704 .74225 m
.62983 .74554 L
.62476 .76728 L
.62194 .76403 L
.62704 .74225 L
s
0 .194 .334 .056 k
.63201 .71851 m
.63477 .72182 L
.62983 .74554 L
.62704 .74225 L
.63201 .71851 L
F
0 g
.63201 .71851 m
.63477 .72182 L
.62983 .74554 L
.62704 .74225 L
.63201 .71851 L
s
0 .186 .318 .06 k
.637 .69717 m
.63974 .7005 L
.63477 .72182 L
.63201 .71851 L
.637 .69717 L
F
0 g
.637 .69717 m
.63974 .7005 L
.63477 .72182 L
.63201 .71851 L
.637 .69717 L
s
0 .173 .289 .067 k
.64204 .67905 m
.64476 .68241 L
.63974 .7005 L
.637 .69717 L
.64204 .67905 L
F
0 g
.64204 .67905 m
.64476 .68241 L
.63974 .7005 L
.637 .69717 L
.64204 .67905 L
s
0 .157 .254 .077 k
.64713 .6639 m
.64984 .66728 L
.64476 .68241 L
.64204 .67905 L
.64713 .6639 L
F
0 g
.64713 .6639 m
.64984 .66728 L
.64476 .68241 L
.64204 .67905 L
.64713 .6639 L
s
0 .138 .212 .09 k
.65228 .65138 m
.65497 .65477 L
.64984 .66728 L
.64713 .6639 L
.65228 .65138 L
F
0 g
.65228 .65138 m
.65497 .65477 L
.64984 .66728 L
.64713 .6639 L
.65228 .65138 L
s
0 .115 .164 .108 k
.65749 .64109 m
.66016 .6445 L
.65497 .65477 L
.65228 .65138 L
.65749 .64109 L
F
0 g
.65749 .64109 m
.66016 .6445 L
.65497 .65477 L
.65228 .65138 L
.65749 .64109 L
s
0 .09 .112 .129 k
.66276 .63267 m
.66542 .63609 L
.66016 .6445 L
.65749 .64109 L
.66276 .63267 L
F
0 g
.66276 .63267 m
.66542 .63609 L
.66016 .6445 L
.65749 .64109 L
.66276 .63267 L
s
0 .064 .057 .154 k
.66808 .62578 m
.67073 .62921 L
.66542 .63609 L
.66276 .63267 L
.66808 .62578 L
F
0 g
.66808 .62578 m
.67073 .62921 L
.66542 .63609 L
.66276 .63267 L
.66808 .62578 L
s
0 .039 .003 .181 k
.67343 .62013 m
.67607 .62357 L
.67073 .62921 L
.66808 .62578 L
.67343 .62013 L
F
0 g
.67343 .62013 m
.67607 .62357 L
.67073 .62921 L
.66808 .62578 L
.67343 .62013 L
s
.049 .064 0 .16 k
.67884 .61548 m
.68147 .61893 L
.67607 .62357 L
.67343 .62013 L
.67884 .61548 L
F
0 g
.67884 .61548 m
.68147 .61893 L
.67607 .62357 L
.67343 .62013 L
.67884 .61548 L
s
.095 .088 0 .141 k
.68428 .61158 m
.6869 .61504 L
.68147 .61893 L
.67884 .61548 L
.68428 .61158 L
F
0 g
.68428 .61158 m
.6869 .61504 L
.68147 .61893 L
.67884 .61548 L
.68428 .61158 L
s
.135 .109 0 .126 k
.68975 .60828 m
.69237 .61175 L
.6869 .61504 L
.68428 .61158 L
.68975 .60828 L
F
0 g
.68975 .60828 m
.69237 .61175 L
.6869 .61504 L
.68428 .61158 L
.68975 .60828 L
s
.167 .126 0 .115 k
.69525 .60542 m
.69786 .60889 L
.69237 .61175 L
.68975 .60828 L
.69525 .60542 L
F
0 g
.69525 .60542 m
.69786 .60889 L
.69237 .61175 L
.68975 .60828 L
.69525 .60542 L
s
.192 .139 0 .107 k
.70078 .60287 m
.70337 .60636 L
.69786 .60889 L
.69525 .60542 L
.70078 .60287 L
F
0 g
.70078 .60287 m
.70337 .60636 L
.69786 .60889 L
.69525 .60542 L
.70078 .60287 L
s
.21 .148 0 .102 k
.70632 .60056 m
.70891 .60406 L
.70337 .60636 L
.70078 .60287 L
.70632 .60056 L
F
0 g
.70632 .60056 m
.70891 .60406 L
.70337 .60636 L
.70078 .60287 L
.70632 .60056 L
s
.223 .155 0 .098 k
.71189 .59841 m
.71447 .6019 L
.70891 .60406 L
.70632 .60056 L
.71189 .59841 L
F
0 g
.71189 .59841 m
.71447 .6019 L
.70891 .60406 L
.70632 .60056 L
.71189 .59841 L
s
.232 .16 0 .095 k
.71748 .59635 m
.72004 .59986 L
.71447 .6019 L
.71189 .59841 L
.71748 .59635 L
F
0 g
.71748 .59635 m
.72004 .59986 L
.71447 .6019 L
.71189 .59841 L
.71748 .59635 L
s
.237 .163 0 .094 k
.72307 .59436 m
.72564 .59787 L
.72004 .59986 L
.71748 .59635 L
.72307 .59436 L
F
0 g
.72307 .59436 m
.72564 .59787 L
.72004 .59986 L
.71748 .59635 L
.72307 .59436 L
s
.241 .165 0 .093 k
.72869 .5924 m
.73124 .59593 L
.72564 .59787 L
.72307 .59436 L
.72869 .5924 L
F
0 g
.72869 .5924 m
.73124 .59593 L
.72564 .59787 L
.72307 .59436 L
.72869 .5924 L
s
.242 .165 0 .093 k
.73432 .59047 m
.73686 .59401 L
.73124 .59593 L
.72869 .5924 L
.73432 .59047 L
F
0 g
.73432 .59047 m
.73686 .59401 L
.73124 .59593 L
.72869 .5924 L
.73432 .59047 L
s
.244 .167 0 .092 k
.73995 .58855 m
.74249 .59208 L
.73686 .59401 L
.73432 .59047 L
.73995 .58855 L
F
0 g
.73995 .58855 m
.74249 .59208 L
.73686 .59401 L
.73432 .59047 L
.73995 .58855 L
s
.244 .167 0 .092 k
.7456 .58661 m
.74813 .59017 L
.74249 .59208 L
.73995 .58855 L
.7456 .58661 L
F
0 g
.7456 .58661 m
.74813 .59017 L
.74249 .59208 L
.73995 .58855 L
.7456 .58661 L
s
.244 .167 0 .092 k
.75127 .58469 m
.75378 .58825 L
.74813 .59017 L
.7456 .58661 L
.75127 .58469 L
F
0 g
.75127 .58469 m
.75378 .58825 L
.74813 .59017 L
.7456 .58661 L
.75127 .58469 L
s
.244 .167 0 .092 k
.75694 .58276 m
.75945 .58632 L
.75378 .58825 L
.75127 .58469 L
.75694 .58276 L
F
0 g
.75694 .58276 m
.75945 .58632 L
.75378 .58825 L
.75127 .58469 L
.75694 .58276 L
s
.244 .167 0 .092 k
.76263 .58082 m
.76513 .58439 L
.75945 .58632 L
.75694 .58276 L
.76263 .58082 L
F
0 g
.76263 .58082 m
.76513 .58439 L
.75945 .58632 L
.75694 .58276 L
.76263 .58082 L
s
.244 .167 0 .092 k
.76834 .57888 m
.77083 .58246 L
.76513 .58439 L
.76263 .58082 L
.76834 .57888 L
F
0 g
.76834 .57888 m
.77083 .58246 L
.76513 .58439 L
.76263 .58082 L
.76834 .57888 L
s
.244 .167 0 .092 k
.77404 .57694 m
.77652 .58052 L
.77083 .58246 L
.76834 .57888 L
.77404 .57694 L
F
0 g
.77404 .57694 m
.77652 .58052 L
.77083 .58246 L
.76834 .57888 L
.77404 .57694 L
s
.244 .167 0 .092 k
.77977 .57498 m
.78224 .57858 L
.77652 .58052 L
.77404 .57694 L
.77977 .57498 L
F
0 g
.77977 .57498 m
.78224 .57858 L
.77652 .58052 L
.77404 .57694 L
.77977 .57498 L
s
.245 .167 0 .092 k
.7855 .57303 m
.78797 .57664 L
.78224 .57858 L
.77977 .57498 L
.7855 .57303 L
F
0 g
.7855 .57303 m
.78797 .57664 L
.78224 .57858 L
.77977 .57498 L
.7855 .57303 L
s
.245 .167 0 .092 k
.79125 .57108 m
.79371 .57469 L
.78797 .57664 L
.7855 .57303 L
.79125 .57108 L
F
0 g
.79125 .57108 m
.79371 .57469 L
.78797 .57664 L
.7855 .57303 L
.79125 .57108 L
s
.245 .167 0 .092 k
.79702 .56913 m
.79946 .57275 L
.79371 .57469 L
.79125 .57108 L
.79702 .56913 L
F
0 g
.79702 .56913 m
.79946 .57275 L
.79371 .57469 L
.79125 .57108 L
.79702 .56913 L
s
.246 .167 0 .092 k
.8028 .56719 m
.80523 .57081 L
.79946 .57275 L
.79702 .56913 L
.8028 .56719 L
F
0 g
.8028 .56719 m
.80523 .57081 L
.79946 .57275 L
.79702 .56913 L
.8028 .56719 L
s
.249 .169 0 .091 k
.80859 .56529 m
.81101 .56891 L
.80523 .57081 L
.8028 .56719 L
.80859 .56529 L
F
0 g
.80859 .56529 m
.81101 .56891 L
.80523 .57081 L
.8028 .56719 L
.80859 .56529 L
s
.253 .171 0 .09 k
.81439 .56342 m
.81681 .56706 L
.81101 .56891 L
.80859 .56529 L
.81439 .56342 L
F
0 g
.81439 .56342 m
.81681 .56706 L
.81101 .56891 L
.80859 .56529 L
.81439 .56342 L
s
.261 .176 0 .088 k
.82022 .56164 m
.82263 .56529 L
.81681 .56706 L
.81439 .56342 L
.82022 .56164 L
F
0 g
.82022 .56164 m
.82263 .56529 L
.81681 .56706 L
.81439 .56342 L
.82022 .56164 L
s
.271 .181 0 .086 k
.82608 .55999 m
.82847 .56364 L
.82263 .56529 L
.82022 .56164 L
.82608 .55999 L
F
0 g
.82608 .55999 m
.82847 .56364 L
.82263 .56529 L
.82022 .56164 L
.82608 .55999 L
s
.288 .191 0 .082 k
.83196 .55854 m
.83436 .56219 L
.82847 .56364 L
.82608 .55999 L
.83196 .55854 L
F
0 g
.83196 .55854 m
.83436 .56219 L
.82847 .56364 L
.82608 .55999 L
.83196 .55854 L
s
.312 .203 0 .078 k
.83789 .55735 m
.84028 .56103 L
.83436 .56219 L
.83196 .55854 L
.83789 .55735 L
F
0 g
.83789 .55735 m
.84028 .56103 L
.83436 .56219 L
.83196 .55854 L
.83789 .55735 L
s
.346 .222 0 .072 k
.84387 .55655 m
.84624 .56024 L
.84028 .56103 L
.83789 .55735 L
.84387 .55655 L
F
0 g
.84387 .55655 m
.84624 .56024 L
.84028 .56103 L
.83789 .55735 L
.84387 .55655 L
s
.393 .247 0 .067 k
.84992 .55628 m
.85228 .55997 L
.84624 .56024 L
.84387 .55655 L
.84992 .55628 L
F
0 g
.84992 .55628 m
.85228 .55997 L
.84624 .56024 L
.84387 .55655 L
.84992 .55628 L
s
.457 .282 0 .063 k
.85605 .55669 m
.85841 .56038 L
.85228 .55997 L
.84992 .55628 L
.85605 .55669 L
F
0 g
.85605 .55669 m
.85841 .56038 L
.85228 .55997 L
.84992 .55628 L
.85605 .55669 L
s
.54 .327 0 .066 k
.8623 .558 m
.86465 .56169 L
.85841 .56038 L
.85605 .55669 L
.8623 .558 L
F
0 g
.8623 .558 m
.86465 .56169 L
.85841 .56038 L
.85605 .55669 L
.8623 .558 L
s
.643 .382 0 .085 k
.86869 .56042 m
.87103 .56413 L
.86465 .56169 L
.8623 .558 L
.86869 .56042 L
F
0 g
.86869 .56042 m
.87103 .56413 L
.86465 .56169 L
.8623 .558 L
.86869 .56042 L
s
.76 .444 0 .132 k
.87526 .56428 m
.8776 .56797 L
.87103 .56413 L
.86869 .56042 L
.87526 .56428 L
F
0 g
.87526 .56428 m
.8776 .56797 L
.87103 .56413 L
.86869 .56042 L
.87526 .56428 L
s
.78 .502 0 .22 k
.88204 .56987 m
.88438 .57357 L
.8776 .56797 L
.87526 .56428 L
.88204 .56987 L
F
0 g
.88204 .56987 m
.88438 .57357 L
.8776 .56797 L
.87526 .56428 L
.88204 .56987 L
s
.65 .54 0 .35 k
.8891 .57757 m
.89143 .58128 L
.88438 .57357 L
.88204 .56987 L
.8891 .57757 L
F
0 g
.8891 .57757 m
.89143 .58128 L
.88438 .57357 L
.88204 .56987 L
.8891 .57757 L
s
.499 .499 0 .501 k
.89649 .58777 m
.89881 .59148 L
.89143 .58128 L
.8891 .57757 L
.89649 .58777 L
F
0 g
.89649 .58777 m
.89881 .59148 L
.89143 .58128 L
.8891 .57757 L
.89649 .58777 L
s
0 .433 .622 .378 k
.90426 .60088 m
.90658 .60458 L
.89881 .59148 L
.89649 .58777 L
.90426 .60088 L
F
0 g
.90426 .60088 m
.90658 .60458 L
.89881 .59148 L
.89649 .58777 L
.90426 .60088 L
s
0 .426 .717 .283 k
.91247 .61723 m
.9148 .62091 L
.90658 .60458 L
.90426 .60088 L
.91247 .61723 L
F
0 g
.91247 .61723 m
.9148 .62091 L
.90658 .60458 L
.90426 .60088 L
.91247 .61723 L
s
0 .417 .777 .223 k
.92117 .63691 m
.92349 .64058 L
.9148 .62091 L
.91247 .61723 L
.92117 .63691 L
F
0 g
.92117 .63691 m
.92349 .64058 L
.9148 .62091 L
.91247 .61723 L
.92117 .63691 L
s
0 .349 .6 .063 k
.36827 .83057 m
.37143 .83354 L
.36736 .81435 L
.36422 .81137 L
.36827 .83057 L
F
0 g
.36827 .83057 m
.37143 .83354 L
.36736 .81435 L
.36422 .81137 L
.36827 .83057 L
s
0 .367 .637 .069 k
.37251 .84703 m
.37568 .84998 L
.37143 .83354 L
.36827 .83057 L
.37251 .84703 L
F
0 g
.37251 .84703 m
.37568 .84998 L
.37143 .83354 L
.36827 .83057 L
.37251 .84703 L
s
0 .393 .69 .083 k
.37695 .8606 m
.38012 .86355 L
.37568 .84998 L
.37251 .84703 L
.37695 .8606 L
F
0 g
.37695 .8606 m
.38012 .86355 L
.37568 .84998 L
.37251 .84703 L
.37695 .8606 L
s
0 .428 .764 .111 k
.38156 .8715 m
.38473 .87443 L
.38012 .86355 L
.37695 .8606 L
.38156 .8715 L
F
0 g
.38156 .8715 m
.38473 .87443 L
.38012 .86355 L
.37695 .8606 L
.38156 .8715 L
s
0 .471 .827 .173 k
.38631 .87998 m
.38948 .88291 L
.38473 .87443 L
.38156 .8715 L
.38631 .87998 L
F
0 g
.38631 .87998 m
.38948 .88291 L
.38473 .87443 L
.38156 .8715 L
.38631 .87998 L
s
0 .513 .698 .302 k
.39118 .88636 m
.39437 .88928 L
.38948 .88291 L
.38631 .87998 L
.39118 .88636 L
F
0 g
.39118 .88636 m
.39437 .88928 L
.38948 .88291 L
.38631 .87998 L
.39118 .88636 L
s
0 .463 .463 .537 k
.39616 .89097 m
.39934 .8939 L
.39437 .88928 L
.39118 .88636 L
.39616 .89097 L
F
0 g
.39616 .89097 m
.39934 .8939 L
.39437 .88928 L
.39118 .88636 L
.39616 .89097 L
s
.78 .454 0 .22 k
.40122 .89413 m
.40441 .89705 L
.39934 .8939 L
.39616 .89097 L
.40122 .89413 L
F
0 g
.40122 .89413 m
.40441 .89705 L
.39934 .8939 L
.39616 .89097 L
.40122 .89413 L
s
.784 .394 0 .085 k
.40635 .89608 m
.40954 .89901 L
.40441 .89705 L
.40122 .89413 L
.40635 .89608 L
F
0 g
.40635 .89608 m
.40954 .89901 L
.40441 .89705 L
.40122 .89413 L
.40635 .89608 L
s
.637 .33 0 .038 k
.41154 .89709 m
.41472 .90002 L
.40954 .89901 L
.40635 .89608 L
.41154 .89709 L
F
0 g
.41154 .89709 m
.41472 .90002 L
.40954 .89901 L
.40635 .89608 L
.41154 .89709 L
s
.523 .279 0 .031 k
.41678 .89735 m
.41994 .90029 L
.41472 .90002 L
.41154 .89709 L
.41678 .89735 L
F
0 g
.41678 .89735 m
.41994 .90029 L
.41472 .90002 L
.41154 .89709 L
.41678 .89735 L
s
.443 .243 0 .036 k
.42204 .89706 m
.4252 .9 L
.41994 .90029 L
.41678 .89735 L
.42204 .89706 L
F
0 g
.42204 .89706 m
.4252 .9 L
.41994 .90029 L
.41678 .89735 L
.42204 .89706 L
s
.389 .218 0 .044 k
.42734 .89634 m
.43048 .89928 L
.4252 .9 L
.42204 .89706 L
.42734 .89634 L
F
0 g
.42734 .89634 m
.43048 .89928 L
.4252 .9 L
.42204 .89706 L
.42734 .89634 L
s
.352 .201 0 .051 k
.43264 .89531 m
.43579 .89827 L
.43048 .89928 L
.42734 .89634 L
.43264 .89531 L
F
0 g
.43264 .89531 m
.43579 .89827 L
.43048 .89928 L
.42734 .89634 L
.43264 .89531 L
s
.328 .19 0 .056 k
.43798 .89408 m
.44113 .89704 L
.43579 .89827 L
.43264 .89531 L
.43798 .89408 L
F
0 g
.43798 .89408 m
.44113 .89704 L
.43579 .89827 L
.43264 .89531 L
.43798 .89408 L
s
.311 .182 0 .06 k
.44333 .89269 m
.44647 .89566 L
.44113 .89704 L
.43798 .89408 L
.44333 .89269 L
F
0 g
.44333 .89269 m
.44647 .89566 L
.44113 .89704 L
.43798 .89408 L
.44333 .89269 L
s
.301 .177 0 .063 k
.4487 .89121 m
.45183 .89418 L
.44647 .89566 L
.44333 .89269 L
.4487 .89121 L
F
0 g
.4487 .89121 m
.45183 .89418 L
.44647 .89566 L
.44333 .89269 L
.4487 .89121 L
s
.294 .174 0 .065 k
.45408 .88965 m
.4572 .89263 L
.45183 .89418 L
.4487 .89121 L
.45408 .88965 L
F
0 g
.45408 .88965 m
.4572 .89263 L
.45183 .89418 L
.4487 .89121 L
.45408 .88965 L
s
.292 .173 0 .065 k
.45947 .88806 m
.46258 .89105 L
.4572 .89263 L
.45408 .88965 L
.45947 .88806 L
F
0 g
.45947 .88806 m
.46258 .89105 L
.4572 .89263 L
.45408 .88965 L
.45947 .88806 L
s
.289 .172 0 .066 k
.46487 .88646 m
.46798 .88946 L
.46258 .89105 L
.45947 .88806 L
.46487 .88646 L
F
0 g
.46487 .88646 m
.46798 .88946 L
.46258 .89105 L
.45947 .88806 L
.46487 .88646 L
s
.288 .172 0 .066 k
.47028 .88484 m
.47338 .88784 L
.46798 .88946 L
.46487 .88646 L
.47028 .88484 L
F
0 g
.47028 .88484 m
.47338 .88784 L
.46798 .88946 L
.46487 .88646 L
.47028 .88484 L
s
.288 .172 0 .066 k
.47571 .88322 m
.4788 .88622 L
.47338 .88784 L
.47028 .88484 L
.47571 .88322 L
F
0 g
.47571 .88322 m
.4788 .88622 L
.47338 .88784 L
.47028 .88484 L
.47571 .88322 L
s
.288 .172 0 .066 k
.48115 .88159 m
.48423 .8846 L
.4788 .88622 L
.47571 .88322 L
.48115 .88159 L
F
0 g
.48115 .88159 m
.48423 .8846 L
.4788 .88622 L
.47571 .88322 L
.48115 .88159 L
s
.288 .172 0 .066 k
.4866 .87996 m
.48968 .88297 L
.48423 .8846 L
.48115 .88159 L
.4866 .87996 L
F
0 g
.4866 .87996 m
.48968 .88297 L
.48423 .8846 L
.48115 .88159 L
.4866 .87996 L
s
.288 .172 0 .066 k
.49206 .87832 m
.49513 .88134 L
.48968 .88297 L
.4866 .87996 L
.49206 .87832 L
F
0 g
.49206 .87832 m
.49513 .88134 L
.48968 .88297 L
.4866 .87996 L
.49206 .87832 L
s
.288 .172 0 .066 k
.49754 .87667 m
.50059 .87971 L
.49513 .88134 L
.49206 .87832 L
.49754 .87667 L
F
0 g
.49754 .87667 m
.50059 .87971 L
.49513 .88134 L
.49206 .87832 L
.49754 .87667 L
s
.288 .172 0 .066 k
.50302 .87503 m
.50608 .87806 L
.50059 .87971 L
.49754 .87667 L
.50302 .87503 L
F
0 g
.50302 .87503 m
.50608 .87806 L
.50059 .87971 L
.49754 .87667 L
.50302 .87503 L
s
.288 .172 0 .066 k
.50852 .87338 m
.51156 .87642 L
.50608 .87806 L
.50302 .87503 L
.50852 .87338 L
F
0 g
.50852 .87338 m
.51156 .87642 L
.50608 .87806 L
.50302 .87503 L
.50852 .87338 L
s
.288 .172 0 .066 k
.51402 .87173 m
.51706 .87477 L
.51156 .87642 L
.50852 .87338 L
.51402 .87173 L
F
0 g
.51402 .87173 m
.51706 .87477 L
.51156 .87642 L
.50852 .87338 L
.51402 .87173 L
s
.287 .171 0 .067 k
.51954 .87006 m
.52257 .87312 L
.51706 .87477 L
.51402 .87173 L
.51954 .87006 L
F
0 g
.51954 .87006 m
.52257 .87312 L
.51706 .87477 L
.51402 .87173 L
.51954 .87006 L
s
.286 .17 0 .067 k
.52508 .86839 m
.5281 .87145 L
.52257 .87312 L
.51954 .87006 L
.52508 .86839 L
F
0 g
.52508 .86839 m
.5281 .87145 L
.52257 .87312 L
.51954 .87006 L
.52508 .86839 L
s
.283 .169 0 .068 k
.53062 .86667 m
.53364 .86975 L
.5281 .87145 L
.52508 .86839 L
.53062 .86667 L
F
0 g
.53062 .86667 m
.53364 .86975 L
.5281 .87145 L
.52508 .86839 L
.53062 .86667 L
s
.279 .167 0 .069 k
.53618 .86491 m
.53919 .86799 L
.53364 .86975 L
.53062 .86667 L
.53618 .86491 L
F
0 g
.53618 .86491 m
.53919 .86799 L
.53364 .86975 L
.53062 .86667 L
.53618 .86491 L
s
.271 .163 0 .071 k
.54175 .86308 m
.54475 .86616 L
.53919 .86799 L
.53618 .86491 L
.54175 .86308 L
F
0 g
.54175 .86308 m
.54475 .86616 L
.53919 .86799 L
.53618 .86491 L
.54175 .86308 L
s
.26 .158 0 .074 k
.54733 .86112 m
.55033 .86421 L
.54475 .86616 L
.54175 .86308 L
.54733 .86112 L
F
0 g
.54733 .86112 m
.55033 .86421 L
.54475 .86616 L
.54175 .86308 L
.54733 .86112 L
s
.243 .15 0 .079 k
.55292 .85897 m
.55591 .86207 L
.55033 .86421 L
.54733 .86112 L
.55292 .85897 L
F
0 g
.55292 .85897 m
.55591 .86207 L
.55033 .86421 L
.54733 .86112 L
.55292 .85897 L
s
.22 .139 0 .086 k
.55853 .85656 m
.5615 .85968 L
.55591 .86207 L
.55292 .85897 L
.55853 .85656 L
F
0 g
.55853 .85656 m
.5615 .85968 L
.55591 .86207 L
.55292 .85897 L
.55853 .85656 L
s
.19 .124 0 .096 k
.56413 .8538 m
.56709 .85691 L
.5615 .85968 L
.55853 .85656 L
.56413 .8538 L
F
0 g
.56413 .8538 m
.56709 .85691 L
.5615 .85968 L
.55853 .85656 L
.56413 .8538 L
s
.152 .105 0 .11 k
.56974 .85051 m
.5727 .85363 L
.56709 .85691 L
.56413 .8538 L
.56974 .85051 L
F
0 g
.56974 .85051 m
.5727 .85363 L
.56709 .85691 L
.56413 .8538 L
.56974 .85051 L
s
.106 .083 0 .128 k
.57536 .84657 m
.5783 .84971 L
.5727 .85363 L
.56974 .85051 L
.57536 .84657 L
F
0 g
.57536 .84657 m
.5783 .84971 L
.5727 .85363 L
.56974 .85051 L
.57536 .84657 L
s
.054 .057 0 .151 k
.58096 .84177 m
.5839 .84491 L
.5783 .84971 L
.57536 .84657 L
.58096 .84177 L
F
0 g
.58096 .84177 m
.5839 .84491 L
.5783 .84971 L
.57536 .84657 L
.58096 .84177 L
s
0 .032 .003 .175 k
.58655 .83587 m
.58947 .83902 L
.5839 .84491 L
.58096 .84177 L
.58655 .83587 L
F
0 g
.58655 .83587 m
.58947 .83902 L
.5839 .84491 L
.58096 .84177 L
.58655 .83587 L
s
0 .061 .06 .148 k
.59213 .82861 m
.59503 .83177 L
.58947 .83902 L
.58655 .83587 L
.59213 .82861 L
F
0 g
.59213 .82861 m
.59503 .83177 L
.58947 .83902 L
.58655 .83587 L
.59213 .82861 L
s
0 .088 .116 .124 k
.59766 .81968 m
.60055 .82286 L
.59503 .83177 L
.59213 .82861 L
.59766 .81968 L
F
0 g
.59766 .81968 m
.60055 .82286 L
.59503 .83177 L
.59213 .82861 L
.59766 .81968 L
s
0 .114 .169 .104 k
.60314 .80875 m
.60602 .81194 L
.60055 .82286 L
.59766 .81968 L
.60314 .80875 L
F
0 g
.60314 .80875 m
.60602 .81194 L
.60055 .82286 L
.59766 .81968 L
.60314 .80875 L
s
0 .137 .215 .088 k
.60856 .79549 m
.61142 .7987 L
.60602 .81194 L
.60314 .80875 L
.60856 .79549 L
F
0 g
.60856 .79549 m
.61142 .7987 L
.60602 .81194 L
.60314 .80875 L
.60856 .79549 L
s
0 .157 .256 .076 k
.61389 .77958 m
.61674 .78282 L
.61142 .7987 L
.60856 .79549 L
.61389 .77958 L
F
0 g
.61389 .77958 m
.61674 .78282 L
.61142 .7987 L
.60856 .79549 L
.61389 .77958 L
s
0 .174 .291 .066 k
.61913 .76076 m
.62194 .76403 L
.61674 .78282 L
.61389 .77958 L
.61913 .76076 L
F
0 g
.61913 .76076 m
.62194 .76403 L
.61674 .78282 L
.61389 .77958 L
.61913 .76076 L
s
0 .186 .318 .06 k
.62423 .73896 m
.62704 .74225 L
.62194 .76403 L
.61913 .76076 L
.62423 .73896 L
F
0 g
.62423 .73896 m
.62704 .74225 L
.62194 .76403 L
.61913 .76076 L
.62423 .73896 L
s
0 .194 .334 .056 k
.62923 .71518 m
.63201 .71851 L
.62704 .74225 L
.62423 .73896 L
.62923 .71518 L
F
0 g
.62923 .71518 m
.63201 .71851 L
.62704 .74225 L
.62423 .73896 L
.62923 .71518 L
s
0 .186 .318 .06 k
.63425 .69382 m
.637 .69717 L
.63201 .71851 L
.62923 .71518 L
.63425 .69382 L
F
0 g
.63425 .69382 m
.637 .69717 L
.63201 .71851 L
.62923 .71518 L
.63425 .69382 L
s
0 .173 .289 .067 k
.6393 .67568 m
.64204 .67905 L
.637 .69717 L
.63425 .69382 L
.6393 .67568 L
F
0 g
.6393 .67568 m
.64204 .67905 L
.637 .69717 L
.63425 .69382 L
.6393 .67568 L
s
0 .157 .254 .077 k
.64442 .66051 m
.64713 .6639 L
.64204 .67905 L
.6393 .67568 L
.64442 .66051 L
F
0 g
.64442 .66051 m
.64713 .6639 L
.64204 .67905 L
.6393 .67568 L
.64442 .66051 L
s
0 .138 .212 .09 k
.64958 .64797 m
.65228 .65138 L
.64713 .6639 L
.64442 .66051 L
.64958 .64797 L
F
0 g
.64958 .64797 m
.65228 .65138 L
.64713 .6639 L
.64442 .66051 L
.64958 .64797 L
s
0 .114 .164 .108 k
.65481 .63766 m
.65749 .64109 L
.65228 .65138 L
.64958 .64797 L
.65481 .63766 L
F
0 g
.65481 .63766 m
.65749 .64109 L
.65228 .65138 L
.64958 .64797 L
.65481 .63766 L
s
0 .09 .112 .129 k
.66008 .62923 m
.66276 .63267 L
.65749 .64109 L
.65481 .63766 L
.66008 .62923 L
F
0 g
.66008 .62923 m
.66276 .63267 L
.65749 .64109 L
.65481 .63766 L
.66008 .62923 L
s
0 .064 .057 .154 k
.66542 .62233 m
.66808 .62578 L
.66276 .63267 L
.66008 .62923 L
.66542 .62233 L
F
0 g
.66542 .62233 m
.66808 .62578 L
.66276 .63267 L
.66008 .62923 L
.66542 .62233 L
s
0 .039 .003 .181 k
.67079 .61668 m
.67343 .62013 L
.66808 .62578 L
.66542 .62233 L
.67079 .61668 L
F
0 g
.67079 .61668 m
.67343 .62013 L
.66808 .62578 L
.66542 .62233 L
.67079 .61668 L
s
.049 .064 0 .16 k
.6762 .612 m
.67884 .61548 L
.67343 .62013 L
.67079 .61668 L
.6762 .612 L
F
0 g
.6762 .612 m
.67884 .61548 L
.67343 .62013 L
.67079 .61668 L
.6762 .612 L
s
.095 .088 0 .141 k
.68165 .6081 m
.68428 .61158 L
.67884 .61548 L
.6762 .612 L
.68165 .6081 L
F
0 g
.68165 .6081 m
.68428 .61158 L
.67884 .61548 L
.6762 .612 L
.68165 .6081 L
s
.135 .109 0 .126 k
.68713 .60479 m
.68975 .60828 L
.68428 .61158 L
.68165 .6081 L
.68713 .60479 L
F
0 g
.68713 .60479 m
.68975 .60828 L
.68428 .61158 L
.68165 .6081 L
.68713 .60479 L
s
.167 .126 0 .115 k
.69264 .60192 m
.69525 .60542 L
.68975 .60828 L
.68713 .60479 L
.69264 .60192 L
F
0 g
.69264 .60192 m
.69525 .60542 L
.68975 .60828 L
.68713 .60479 L
.69264 .60192 L
s
.192 .139 0 .107 k
.69817 .59937 m
.70078 .60287 L
.69525 .60542 L
.69264 .60192 L
.69817 .59937 L
F
0 g
.69817 .59937 m
.70078 .60287 L
.69525 .60542 L
.69264 .60192 L
.69817 .59937 L
s
.21 .148 0 .102 k
.70373 .59705 m
.70632 .60056 L
.70078 .60287 L
.69817 .59937 L
.70373 .59705 L
F
0 g
.70373 .59705 m
.70632 .60056 L
.70078 .60287 L
.69817 .59937 L
.70373 .59705 L
s
.223 .155 0 .098 k
.70931 .59488 m
.71189 .59841 L
.70632 .60056 L
.70373 .59705 L
.70931 .59488 L
F
0 g
.70931 .59488 m
.71189 .59841 L
.70632 .60056 L
.70373 .59705 L
.70931 .59488 L
s
.232 .16 0 .095 k
.7149 .59283 m
.71748 .59635 L
.71189 .59841 L
.70931 .59488 L
.7149 .59283 L
F
0 g
.7149 .59283 m
.71748 .59635 L
.71189 .59841 L
.70931 .59488 L
.7149 .59283 L
s
.237 .163 0 .094 k
.72051 .59082 m
.72307 .59436 L
.71748 .59635 L
.7149 .59283 L
.72051 .59082 L
F
0 g
.72051 .59082 m
.72307 .59436 L
.71748 .59635 L
.7149 .59283 L
.72051 .59082 L
s
.241 .165 0 .093 k
.72613 .58887 m
.72869 .5924 L
.72307 .59436 L
.72051 .59082 L
.72613 .58887 L
F
0 g
.72613 .58887 m
.72869 .5924 L
.72307 .59436 L
.72051 .59082 L
.72613 .58887 L
s
.243 .166 0 .092 k
.73176 .58693 m
.73432 .59047 L
.72869 .5924 L
.72613 .58887 L
.73176 .58693 L
F
0 g
.73176 .58693 m
.73432 .59047 L
.72869 .5924 L
.72613 .58887 L
.73176 .58693 L
s
.244 .166 0 .092 k
.73741 .58499 m
.73995 .58855 L
.73432 .59047 L
.73176 .58693 L
.73741 .58499 L
F
0 g
.73741 .58499 m
.73995 .58855 L
.73432 .59047 L
.73176 .58693 L
.73741 .58499 L
s
.244 .167 0 .092 k
.74307 .58306 m
.7456 .58661 L
.73995 .58855 L
.73741 .58499 L
.74307 .58306 L
F
0 g
.74307 .58306 m
.7456 .58661 L
.73995 .58855 L
.73741 .58499 L
.74307 .58306 L
s
.244 .167 0 .092 k
.74874 .58112 m
.75127 .58469 L
.7456 .58661 L
.74307 .58306 L
.74874 .58112 L
F
0 g
.74874 .58112 m
.75127 .58469 L
.7456 .58661 L
.74307 .58306 L
.74874 .58112 L
s
.244 .167 0 .092 k
.75442 .57918 m
.75694 .58276 L
.75127 .58469 L
.74874 .58112 L
.75442 .57918 L
F
0 g
.75442 .57918 m
.75694 .58276 L
.75127 .58469 L
.74874 .58112 L
.75442 .57918 L
s
.244 .167 0 .092 k
.76012 .57724 m
.76263 .58082 L
.75694 .58276 L
.75442 .57918 L
.76012 .57724 L
F
0 g
.76012 .57724 m
.76263 .58082 L
.75694 .58276 L
.75442 .57918 L
.76012 .57724 L
s
.244 .167 0 .092 k
.76583 .57529 m
.76834 .57888 L
.76263 .58082 L
.76012 .57724 L
.76583 .57529 L
F
0 g
.76583 .57529 m
.76834 .57888 L
.76263 .58082 L
.76012 .57724 L
.76583 .57529 L
s
.244 .167 0 .092 k
.77155 .57333 m
.77404 .57694 L
.76834 .57888 L
.76583 .57529 L
.77155 .57333 L
F
0 g
.77155 .57333 m
.77404 .57694 L
.76834 .57888 L
.76583 .57529 L
.77155 .57333 L
s
.244 .167 0 .092 k
.77728 .57138 m
.77977 .57498 L
.77404 .57694 L
.77155 .57333 L
.77728 .57138 L
F
0 g
.77728 .57138 m
.77977 .57498 L
.77404 .57694 L
.77155 .57333 L
.77728 .57138 L
s
.245 .167 0 .092 k
.78303 .56941 m
.7855 .57303 L
.77977 .57498 L
.77728 .57138 L
.78303 .56941 L
F
0 g
.78303 .56941 m
.7855 .57303 L
.77977 .57498 L
.77728 .57138 L
.78303 .56941 L
s
.245 .167 0 .092 k
.78879 .56746 m
.79125 .57108 L
.7855 .57303 L
.78303 .56941 L
.78879 .56746 L
F
0 g
.78879 .56746 m
.79125 .57108 L
.7855 .57303 L
.78303 .56941 L
.78879 .56746 L
s
.245 .167 0 .092 k
.79456 .5655 m
.79702 .56913 L
.79125 .57108 L
.78879 .56746 L
.79456 .5655 L
F
0 g
.79456 .5655 m
.79702 .56913 L
.79125 .57108 L
.78879 .56746 L
.79456 .5655 L
s
.247 .168 0 .091 k
.80034 .56355 m
.8028 .56719 L
.79702 .56913 L
.79456 .5655 L
.80034 .56355 L
F
0 g
.80034 .56355 m
.8028 .56719 L
.79702 .56913 L
.79456 .5655 L
.80034 .56355 L
s
.249 .169 0 .091 k
.80614 .56163 m
.80859 .56529 L
.8028 .56719 L
.80034 .56355 L
.80614 .56163 L
F
0 g
.80614 .56163 m
.80859 .56529 L
.8028 .56719 L
.80034 .56355 L
.80614 .56163 L
s
.253 .171 0 .09 k
.81196 .55977 m
.81439 .56342 L
.80859 .56529 L
.80614 .56163 L
.81196 .55977 L
F
0 g
.81196 .55977 m
.81439 .56342 L
.80859 .56529 L
.80614 .56163 L
.81196 .55977 L
s
.261 .176 0 .088 k
.8178 .55797 m
.82022 .56164 L
.81439 .56342 L
.81196 .55977 L
.8178 .55797 L
F
0 g
.8178 .55797 m
.82022 .56164 L
.81439 .56342 L
.81196 .55977 L
.8178 .55797 L
s
.271 .181 0 .086 k
.82366 .55632 m
.82608 .55999 L
.82022 .56164 L
.8178 .55797 L
.82366 .55632 L
F
0 g
.82366 .55632 m
.82608 .55999 L
.82022 .56164 L
.8178 .55797 L
.82366 .55632 L
s
.288 .191 0 .082 k
.82956 .55485 m
.83196 .55854 L
.82608 .55999 L
.82366 .55632 L
.82956 .55485 L
F
0 g
.82956 .55485 m
.83196 .55854 L
.82608 .55999 L
.82366 .55632 L
.82956 .55485 L
s
.312 .203 0 .078 k
.8355 .55366 m
.83789 .55735 L
.83196 .55854 L
.82956 .55485 L
.8355 .55366 L
F
0 g
.8355 .55366 m
.83789 .55735 L
.83196 .55854 L
.82956 .55485 L
.8355 .55366 L
s
.346 .222 0 .072 k
.84148 .55287 m
.84387 .55655 L
.83789 .55735 L
.8355 .55366 L
.84148 .55287 L
F
0 g
.84148 .55287 m
.84387 .55655 L
.83789 .55735 L
.8355 .55366 L
.84148 .55287 L
s
.393 .247 0 .067 k
.84754 .55258 m
.84992 .55628 L
.84387 .55655 L
.84148 .55287 L
.84754 .55258 L
F
0 g
.84754 .55258 m
.84992 .55628 L
.84387 .55655 L
.84148 .55287 L
.84754 .55258 L
s
.457 .282 0 .063 k
.85368 .55299 m
.85605 .55669 L
.84992 .55628 L
.84754 .55258 L
.85368 .55299 L
F
0 g
.85368 .55299 m
.85605 .55669 L
.84992 .55628 L
.84754 .55258 L
.85368 .55299 L
s
.54 .327 0 .066 k
.85993 .55428 m
.8623 .558 L
.85605 .55669 L
.85368 .55299 L
.85993 .55428 L
F
0 g
.85993 .55428 m
.8623 .558 L
.85605 .55669 L
.85368 .55299 L
.85993 .55428 L
s
.643 .382 0 .085 k
.86633 .55671 m
.86869 .56042 L
.8623 .558 L
.85993 .55428 L
.86633 .55671 L
F
0 g
.86633 .55671 m
.86869 .56042 L
.8623 .558 L
.85993 .55428 L
.86633 .55671 L
s
.76 .444 0 .132 k
.8729 .56055 m
.87526 .56428 L
.86869 .56042 L
.86633 .55671 L
.8729 .56055 L
F
0 g
.8729 .56055 m
.87526 .56428 L
.86869 .56042 L
.86633 .55671 L
.8729 .56055 L
s
.78 .502 0 .22 k
.8797 .56615 m
.88204 .56987 L
.87526 .56428 L
.8729 .56055 L
.8797 .56615 L
F
0 g
.8797 .56615 m
.88204 .56987 L
.87526 .56428 L
.8729 .56055 L
.8797 .56615 L
s
.65 .54 0 .35 k
.88676 .57385 m
.8891 .57757 L
.88204 .56987 L
.8797 .56615 L
.88676 .57385 L
F
0 g
.88676 .57385 m
.8891 .57757 L
.88204 .56987 L
.8797 .56615 L
.88676 .57385 L
s
.499 .499 0 .501 k
.89415 .58406 m
.89649 .58777 L
.8891 .57757 L
.88676 .57385 L
.89415 .58406 L
F
0 g
.89415 .58406 m
.89649 .58777 L
.8891 .57757 L
.88676 .57385 L
.89415 .58406 L
s
0 .433 .622 .378 k
.90193 .59717 m
.90426 .60088 L
.89649 .58777 L
.89415 .58406 L
.90193 .59717 L
F
0 g
.90193 .59717 m
.90426 .60088 L
.89649 .58777 L
.89415 .58406 L
.90193 .59717 L
s
0 .426 .717 .283 k
.91015 .61352 m
.91247 .61723 L
.90426 .60088 L
.90193 .59717 L
.91015 .61352 L
F
0 g
.91015 .61352 m
.91247 .61723 L
.90426 .60088 L
.90193 .59717 L
.91015 .61352 L
s
0 .417 .777 .223 k
.91883 .63322 m
.92117 .63691 L
.91247 .61723 L
.91015 .61352 L
.91883 .63322 L
F
0 g
.91883 .63322 m
.92117 .63691 L
.91247 .61723 L
.91015 .61352 L
.91883 .63322 L
s
0 .349 .6 .063 k
.3651 .8276 m
.36827 .83057 L
.36422 .81137 L
.36107 .80838 L
.3651 .8276 L
F
0 g
.3651 .8276 m
.36827 .83057 L
.36422 .81137 L
.36107 .80838 L
.3651 .8276 L
s
0 .367 .638 .069 k
.36934 .84406 m
.37251 .84703 L
.36827 .83057 L
.3651 .8276 L
.36934 .84406 L
F
0 g
.36934 .84406 m
.37251 .84703 L
.36827 .83057 L
.3651 .8276 L
.36934 .84406 L
s
0 .393 .691 .083 k
.37376 .85765 m
.37695 .8606 L
.37251 .84703 L
.36934 .84406 L
.37376 .85765 L
F
0 g
.37376 .85765 m
.37695 .8606 L
.37251 .84703 L
.36934 .84406 L
.37376 .85765 L
s
0 .427 .763 .112 k
.37836 .86855 m
.38156 .8715 L
.37695 .8606 L
.37376 .85765 L
.37836 .86855 L
F
0 g
.37836 .86855 m
.38156 .8715 L
.37695 .8606 L
.37376 .85765 L
.37836 .86855 L
s
0 .472 .827 .173 k
.38311 .87703 m
.38631 .87998 L
.38156 .8715 L
.37836 .86855 L
.38311 .87703 L
F
0 g
.38311 .87703 m
.38631 .87998 L
.38156 .8715 L
.37836 .86855 L
.38311 .87703 L
s
0 .513 .697 .303 k
.38798 .88341 m
.39118 .88636 L
.38631 .87998 L
.38311 .87703 L
.38798 .88341 L
F
0 g
.38798 .88341 m
.39118 .88636 L
.38631 .87998 L
.38311 .87703 L
.38798 .88341 L
s
0 .462 .462 .538 k
.39297 .88803 m
.39616 .89097 L
.39118 .88636 L
.38798 .88341 L
.39297 .88803 L
F
0 g
.39297 .88803 m
.39616 .89097 L
.39118 .88636 L
.38798 .88341 L
.39297 .88803 L
s
.781 .454 0 .219 k
.39804 .89118 m
.40122 .89413 L
.39616 .89097 L
.39297 .88803 L
.39804 .89118 L
F
0 g
.39804 .89118 m
.40122 .89413 L
.39616 .89097 L
.39297 .88803 L
.39804 .89118 L
s
.783 .394 0 .085 k
.40317 .89313 m
.40635 .89608 L
.40122 .89413 L
.39804 .89118 L
.40317 .89313 L
F
0 g
.40317 .89313 m
.40635 .89608 L
.40122 .89413 L
.39804 .89118 L
.40317 .89313 L
s
.636 .33 0 .038 k
.40835 .89414 m
.41154 .89709 L
.40635 .89608 L
.40317 .89313 L
.40835 .89414 L
F
0 g
.40835 .89414 m
.41154 .89709 L
.40635 .89608 L
.40317 .89313 L
.40835 .89414 L
s
.522 .279 0 .031 k
.4136 .8944 m
.41678 .89735 L
.41154 .89709 L
.40835 .89414 L
.4136 .8944 L
F
0 g
.4136 .8944 m
.41678 .89735 L
.41154 .89709 L
.40835 .89414 L
.4136 .8944 L
s
.443 .243 0 .036 k
.41887 .8941 m
.42204 .89706 L
.41678 .89735 L
.4136 .8944 L
.41887 .8941 L
F
0 g
.41887 .8941 m
.42204 .89706 L
.41678 .89735 L
.4136 .8944 L
.41887 .8941 L
s
.388 .218 0 .044 k
.42417 .89337 m
.42734 .89634 L
.42204 .89706 L
.41887 .8941 L
.42417 .89337 L
F
0 g
.42417 .89337 m
.42734 .89634 L
.42204 .89706 L
.41887 .8941 L
.42417 .89337 L
s
.351 .201 0 .051 k
.42948 .89234 m
.43264 .89531 L
.42734 .89634 L
.42417 .89337 L
.42948 .89234 L
F
0 g
.42948 .89234 m
.43264 .89531 L
.42734 .89634 L
.42417 .89337 L
.42948 .89234 L
s
.326 .19 0 .057 k
.43483 .89109 m
.43798 .89408 L
.43264 .89531 L
.42948 .89234 L
.43483 .89109 L
F
0 g
.43483 .89109 m
.43798 .89408 L
.43264 .89531 L
.42948 .89234 L
.43483 .89109 L
s
.31 .182 0 .061 k
.44018 .88971 m
.44333 .89269 L
.43798 .89408 L
.43483 .89109 L
.44018 .88971 L
F
0 g
.44018 .88971 m
.44333 .89269 L
.43798 .89408 L
.43483 .89109 L
.44018 .88971 L
s
.301 .178 0 .063 k
.44556 .88822 m
.4487 .89121 L
.44333 .89269 L
.44018 .88971 L
.44556 .88822 L
F
0 g
.44556 .88822 m
.4487 .89121 L
.44333 .89269 L
.44018 .88971 L
.44556 .88822 L
s
.294 .175 0 .065 k
.45094 .88666 m
.45408 .88965 L
.4487 .89121 L
.44556 .88822 L
.45094 .88666 L
F
0 g
.45094 .88666 m
.45408 .88965 L
.4487 .89121 L
.44556 .88822 L
.45094 .88666 L
s
.29 .173 0 .066 k
.45634 .88506 m
.45947 .88806 L
.45408 .88965 L
.45094 .88666 L
.45634 .88506 L
F
0 g
.45634 .88506 m
.45947 .88806 L
.45408 .88965 L
.45094 .88666 L
.45634 .88506 L
s
.289 .172 0 .066 k
.46175 .88345 m
.46487 .88646 L
.45947 .88806 L
.45634 .88506 L
.46175 .88345 L
F
0 g
.46175 .88345 m
.46487 .88646 L
.45947 .88806 L
.45634 .88506 L
.46175 .88345 L
s
.287 .171 0 .067 k
.46717 .88183 m
.47028 .88484 L
.46487 .88646 L
.46175 .88345 L
.46717 .88183 L
F
0 g
.46717 .88183 m
.47028 .88484 L
.46487 .88646 L
.46175 .88345 L
.46717 .88183 L
s
.287 .171 0 .067 k
.47261 .8802 m
.47571 .88322 L
.47028 .88484 L
.46717 .88183 L
.47261 .8802 L
F
0 g
.47261 .8802 m
.47571 .88322 L
.47028 .88484 L
.46717 .88183 L
.47261 .8802 L
s
.287 .171 0 .067 k
.47805 .87856 m
.48115 .88159 L
.47571 .88322 L
.47261 .8802 L
.47805 .87856 L
F
0 g
.47805 .87856 m
.48115 .88159 L
.47571 .88322 L
.47261 .8802 L
.47805 .87856 L
s
.287 .171 0 .067 k
.48351 .87692 m
.4866 .87996 L
.48115 .88159 L
.47805 .87856 L
.48351 .87692 L
F
0 g
.48351 .87692 m
.4866 .87996 L
.48115 .88159 L
.47805 .87856 L
.48351 .87692 L
s
.287 .171 0 .067 k
.48897 .87527 m
.49206 .87832 L
.4866 .87996 L
.48351 .87692 L
.48897 .87527 L
F
0 g
.48897 .87527 m
.49206 .87832 L
.4866 .87996 L
.48351 .87692 L
.48897 .87527 L
s
.287 .171 0 .067 k
.49446 .87362 m
.49754 .87667 L
.49206 .87832 L
.48897 .87527 L
.49446 .87362 L
F
0 g
.49446 .87362 m
.49754 .87667 L
.49206 .87832 L
.48897 .87527 L
.49446 .87362 L
s
.287 .171 0 .067 k
.49995 .87197 m
.50302 .87503 L
.49754 .87667 L
.49446 .87362 L
.49995 .87197 L
F
0 g
.49995 .87197 m
.50302 .87503 L
.49754 .87667 L
.49446 .87362 L
.49995 .87197 L
s
.287 .171 0 .067 k
.50545 .87032 m
.50852 .87338 L
.50302 .87503 L
.49995 .87197 L
.50545 .87032 L
F
0 g
.50545 .87032 m
.50852 .87338 L
.50302 .87503 L
.49995 .87197 L
.50545 .87032 L
s
.287 .171 0 .067 k
.51098 .86866 m
.51402 .87173 L
.50852 .87338 L
.50545 .87032 L
.51098 .86866 L
F
0 g
.51098 .86866 m
.51402 .87173 L
.50852 .87338 L
.50545 .87032 L
.51098 .86866 L
s
.286 .171 0 .067 k
.51651 .86699 m
.51954 .87006 L
.51402 .87173 L
.51098 .86866 L
.51651 .86699 L
F
0 g
.51651 .86699 m
.51954 .87006 L
.51402 .87173 L
.51098 .86866 L
.51651 .86699 L
s
.286 .171 0 .067 k
.52205 .8653 m
.52508 .86839 L
.51954 .87006 L
.51651 .86699 L
.52205 .8653 L
F
0 g
.52205 .8653 m
.52508 .86839 L
.51954 .87006 L
.51651 .86699 L
.52205 .8653 L
s
.283 .169 0 .068 k
.5276 .86358 m
.53062 .86667 L
.52508 .86839 L
.52205 .8653 L
.5276 .86358 L
F
0 g
.5276 .86358 m
.53062 .86667 L
.52508 .86839 L
.52205 .8653 L
.5276 .86358 L
s
.278 .167 0 .069 k
.53316 .86182 m
.53618 .86491 L
.53062 .86667 L
.5276 .86358 L
.53316 .86182 L
F
0 g
.53316 .86182 m
.53618 .86491 L
.53062 .86667 L
.5276 .86358 L
.53316 .86182 L
s
.271 .164 0 .071 k
.53874 .85998 m
.54175 .86308 L
.53618 .86491 L
.53316 .86182 L
.53874 .85998 L
F
0 g
.53874 .85998 m
.54175 .86308 L
.53618 .86491 L
.53316 .86182 L
.53874 .85998 L
s
.26 .158 0 .074 k
.54434 .85801 m
.54733 .86112 L
.54175 .86308 L
.53874 .85998 L
.54434 .85801 L
F
0 g
.54434 .85801 m
.54733 .86112 L
.54175 .86308 L
.53874 .85998 L
.54434 .85801 L
s
.243 .15 0 .079 k
.54993 .85586 m
.55292 .85897 L
.54733 .86112 L
.54434 .85801 L
.54993 .85586 L
F
0 g
.54993 .85586 m
.55292 .85897 L
.54733 .86112 L
.54434 .85801 L
.54993 .85586 L
s
.22 .139 0 .086 k
.55554 .85344 m
.55853 .85656 L
.55292 .85897 L
.54993 .85586 L
.55554 .85344 L
F
0 g
.55554 .85344 m
.55853 .85656 L
.55292 .85897 L
.54993 .85586 L
.55554 .85344 L
s
.19 .125 0 .096 k
.56115 .85066 m
.56413 .8538 L
.55853 .85656 L
.55554 .85344 L
.56115 .85066 L
F
0 g
.56115 .85066 m
.56413 .8538 L
.55853 .85656 L
.55554 .85344 L
.56115 .85066 L
s
.152 .106 0 .11 k
.56678 .84737 m
.56974 .85051 L
.56413 .8538 L
.56115 .85066 L
.56678 .84737 L
F
0 g
.56678 .84737 m
.56974 .85051 L
.56413 .8538 L
.56115 .85066 L
.56678 .84737 L
s
.106 .083 0 .128 k
.57239 .84342 m
.57536 .84657 L
.56974 .85051 L
.56678 .84737 L
.57239 .84342 L
F
0 g
.57239 .84342 m
.57536 .84657 L
.56974 .85051 L
.56678 .84737 L
.57239 .84342 L
s
.054 .057 0 .151 k
.57801 .83861 m
.58096 .84177 L
.57536 .84657 L
.57239 .84342 L
.57801 .83861 L
F
0 g
.57801 .83861 m
.58096 .84177 L
.57536 .84657 L
.57239 .84342 L
.57801 .83861 L
s
0 .032 .003 .175 k
.58362 .8327 m
.58655 .83587 L
.58096 .84177 L
.57801 .83861 L
.58362 .8327 L
F
0 g
.58362 .8327 m
.58655 .83587 L
.58096 .84177 L
.57801 .83861 L
.58362 .8327 L
s
0 .061 .06 .148 k
.5892 .82542 m
.59213 .82861 L
.58655 .83587 L
.58362 .8327 L
.5892 .82542 L
F
0 g
.5892 .82542 m
.59213 .82861 L
.58655 .83587 L
.58362 .8327 L
.5892 .82542 L
s
0 .089 .116 .124 k
.59475 .81647 m
.59766 .81968 L
.59213 .82861 L
.5892 .82542 L
.59475 .81647 L
F
0 g
.59475 .81647 m
.59766 .81968 L
.59213 .82861 L
.5892 .82542 L
.59475 .81647 L
s
0 .114 .169 .104 k
.60025 .80553 m
.60314 .80875 L
.59766 .81968 L
.59475 .81647 L
.60025 .80553 L
F
0 g
.60025 .80553 m
.60314 .80875 L
.59766 .81968 L
.59475 .81647 L
.60025 .80553 L
s
0 .137 .215 .088 k
.60569 .79225 m
.60856 .79549 L
.60314 .80875 L
.60025 .80553 L
.60569 .79225 L
F
0 g
.60569 .79225 m
.60856 .79549 L
.60314 .80875 L
.60025 .80553 L
.60569 .79225 L
s
0 .157 .256 .076 k
.61104 .77632 m
.61389 .77958 L
.60856 .79549 L
.60569 .79225 L
.61104 .77632 L
F
0 g
.61104 .77632 m
.61389 .77958 L
.60856 .79549 L
.60569 .79225 L
.61104 .77632 L
s
0 .174 .291 .066 k
.61629 .75748 m
.61913 .76076 L
.61389 .77958 L
.61104 .77632 L
.61629 .75748 L
F
0 g
.61629 .75748 m
.61913 .76076 L
.61389 .77958 L
.61104 .77632 L
.61629 .75748 L
s
0 .186 .318 .06 k
.62143 .73566 m
.62423 .73896 L
.61913 .76076 L
.61629 .75748 L
.62143 .73566 L
F
0 g
.62143 .73566 m
.62423 .73896 L
.61913 .76076 L
.61629 .75748 L
.62143 .73566 L
s
0 .194 .334 .056 k
.62646 .71185 m
.62923 .71518 L
.62423 .73896 L
.62143 .73566 L
.62646 .71185 L
F
0 g
.62646 .71185 m
.62923 .71518 L
.62423 .73896 L
.62143 .73566 L
.62646 .71185 L
s
0 .186 .318 .06 k
.63148 .69046 m
.63425 .69382 L
.62923 .71518 L
.62646 .71185 L
.63148 .69046 L
F
0 g
.63148 .69046 m
.63425 .69382 L
.62923 .71518 L
.62646 .71185 L
.63148 .69046 L
s
0 .173 .289 .067 k
.63656 .67229 m
.6393 .67568 L
.63425 .69382 L
.63148 .69046 L
.63656 .67229 L
F
0 g
.63656 .67229 m
.6393 .67568 L
.63425 .69382 L
.63148 .69046 L
.63656 .67229 L
s
0 .157 .254 .077 k
.64169 .65712 m
.64442 .66051 L
.6393 .67568 L
.63656 .67229 L
.64169 .65712 L
F
0 g
.64169 .65712 m
.64442 .66051 L
.6393 .67568 L
.63656 .67229 L
.64169 .65712 L
s
0 .137 .212 .09 k
.64688 .64456 m
.64958 .64797 L
.64442 .66051 L
.64169 .65712 L
.64688 .64456 L
F
0 g
.64688 .64456 m
.64958 .64797 L
.64442 .66051 L
.64169 .65712 L
.64688 .64456 L
s
0 .114 .164 .108 k
.65212 .63424 m
.65481 .63766 L
.64958 .64797 L
.64688 .64456 L
.65212 .63424 L
F
0 g
.65212 .63424 m
.65481 .63766 L
.64958 .64797 L
.64688 .64456 L
.65212 .63424 L
s
0 .09 .112 .129 k
.65741 .62579 m
.66008 .62923 L
.65481 .63766 L
.65212 .63424 L
.65741 .62579 L
F
0 g
.65741 .62579 m
.66008 .62923 L
.65481 .63766 L
.65212 .63424 L
.65741 .62579 L
s
0 .064 .057 .154 k
.66274 .61888 m
.66542 .62233 L
.66008 .62923 L
.65741 .62579 L
.66274 .61888 L
F
0 g
.66274 .61888 m
.66542 .62233 L
.66008 .62923 L
.65741 .62579 L
.66274 .61888 L
s
0 .039 .003 .181 k
.66813 .61321 m
.67079 .61668 L
.66542 .62233 L
.66274 .61888 L
.66813 .61321 L
F
0 g
.66813 .61321 m
.67079 .61668 L
.66542 .62233 L
.66274 .61888 L
.66813 .61321 L
s
.049 .063 0 .16 k
.67355 .60853 m
.6762 .612 L
.67079 .61668 L
.66813 .61321 L
.67355 .60853 L
F
0 g
.67355 .60853 m
.6762 .612 L
.67079 .61668 L
.66813 .61321 L
.67355 .60853 L
s
.095 .088 0 .141 k
.67901 .60462 m
.68165 .6081 L
.6762 .612 L
.67355 .60853 L
.67901 .60462 L
F
0 g
.67901 .60462 m
.68165 .6081 L
.6762 .612 L
.67355 .60853 L
.67901 .60462 L
s
.135 .108 0 .126 k
.6845 .6013 m
.68713 .60479 L
.68165 .6081 L
.67901 .60462 L
.6845 .6013 L
F
0 g
.6845 .6013 m
.68713 .60479 L
.68165 .6081 L
.67901 .60462 L
.6845 .6013 L
s
.167 .125 0 .115 k
.69002 .59842 m
.69264 .60192 L
.68713 .60479 L
.6845 .6013 L
.69002 .59842 L
F
0 g
.69002 .59842 m
.69264 .60192 L
.68713 .60479 L
.6845 .6013 L
.69002 .59842 L
s
.192 .138 0 .107 k
.69556 .59586 m
.69817 .59937 L
.69264 .60192 L
.69002 .59842 L
.69556 .59586 L
F
0 g
.69556 .59586 m
.69817 .59937 L
.69264 .60192 L
.69002 .59842 L
.69556 .59586 L
s
.21 .148 0 .101 k
.70113 .59353 m
.70373 .59705 L
.69817 .59937 L
.69556 .59586 L
.70113 .59353 L
F
0 g
.70113 .59353 m
.70373 .59705 L
.69817 .59937 L
.69556 .59586 L
.70113 .59353 L
s
.224 .156 0 .097 k
.70671 .59137 m
.70931 .59488 L
.70373 .59705 L
.70113 .59353 L
.70671 .59137 L
F
0 g
.70671 .59137 m
.70931 .59488 L
.70373 .59705 L
.70113 .59353 L
.70671 .59137 L
s
.232 .16 0 .095 k
.71231 .58929 m
.7149 .59283 L
.70931 .59488 L
.70671 .59137 L
.71231 .58929 L
F
0 g
.71231 .58929 m
.7149 .59283 L
.70931 .59488 L
.70671 .59137 L
.71231 .58929 L
s
.238 .163 0 .093 k
.71793 .58729 m
.72051 .59082 L
.7149 .59283 L
.71231 .58929 L
.71793 .58729 L
F
0 g
.71793 .58729 m
.72051 .59082 L
.7149 .59283 L
.71231 .58929 L
.71793 .58729 L
s
.241 .164 0 .093 k
.72356 .58533 m
.72613 .58887 L
.72051 .59082 L
.71793 .58729 L
.72356 .58533 L
F
0 g
.72356 .58533 m
.72613 .58887 L
.72051 .59082 L
.71793 .58729 L
.72356 .58533 L
s
.243 .166 0 .092 k
.72921 .58337 m
.73176 .58693 L
.72613 .58887 L
.72356 .58533 L
.72921 .58337 L
F
0 g
.72921 .58337 m
.73176 .58693 L
.72613 .58887 L
.72356 .58533 L
.72921 .58337 L
s
.244 .166 0 .092 k
.73486 .58143 m
.73741 .58499 L
.73176 .58693 L
.72921 .58337 L
.73486 .58143 L
F
0 g
.73486 .58143 m
.73741 .58499 L
.73176 .58693 L
.72921 .58337 L
.73486 .58143 L
s
.244 .166 0 .092 k
.74053 .57949 m
.74307 .58306 L
.73741 .58499 L
.73486 .58143 L
.74053 .57949 L
F
0 g
.74053 .57949 m
.74307 .58306 L
.73741 .58499 L
.73486 .58143 L
.74053 .57949 L
s
.244 .166 0 .092 k
.7462 .57754 m
.74874 .58112 L
.74307 .58306 L
.74053 .57949 L
.7462 .57754 L
F
0 g
.7462 .57754 m
.74874 .58112 L
.74307 .58306 L
.74053 .57949 L
.7462 .57754 L
s
.244 .166 0 .092 k
.7519 .5756 m
.75442 .57918 L
.74874 .58112 L
.7462 .57754 L
.7519 .5756 L
F
0 g
.7519 .5756 m
.75442 .57918 L
.74874 .58112 L
.7462 .57754 L
.7519 .5756 L
s
.244 .166 0 .092 k
.7576 .57364 m
.76012 .57724 L
.75442 .57918 L
.7519 .5756 L
.7576 .57364 L
F
0 g
.7576 .57364 m
.76012 .57724 L
.75442 .57918 L
.7519 .5756 L
.7576 .57364 L
s
.244 .166 0 .092 k
.76332 .57169 m
.76583 .57529 L
.76012 .57724 L
.7576 .57364 L
.76332 .57169 L
F
0 g
.76332 .57169 m
.76583 .57529 L
.76012 .57724 L
.7576 .57364 L
.76332 .57169 L
s
.244 .166 0 .092 k
.76905 .56973 m
.77155 .57333 L
.76583 .57529 L
.76332 .57169 L
.76905 .56973 L
F
0 g
.76905 .56973 m
.77155 .57333 L
.76583 .57529 L
.76332 .57169 L
.76905 .56973 L
s
.244 .166 0 .092 k
.77479 .56776 m
.77728 .57138 L
.77155 .57333 L
.76905 .56973 L
.77479 .56776 L
F
0 g
.77479 .56776 m
.77728 .57138 L
.77155 .57333 L
.76905 .56973 L
.77479 .56776 L
s
.245 .166 0 .092 k
.78055 .5658 m
.78303 .56941 L
.77728 .57138 L
.77479 .56776 L
.78055 .5658 L
F
0 g
.78055 .5658 m
.78303 .56941 L
.77728 .57138 L
.77479 .56776 L
.78055 .5658 L
s
.245 .166 0 .092 k
.78631 .56383 m
.78879 .56746 L
.78303 .56941 L
.78055 .5658 L
.78631 .56383 L
F
0 g
.78631 .56383 m
.78879 .56746 L
.78303 .56941 L
.78055 .5658 L
.78631 .56383 L
s
.246 .167 0 .091 k
.79209 .56186 m
.79456 .5655 L
.78879 .56746 L
.78631 .56383 L
.79209 .56186 L
F
0 g
.79209 .56186 m
.79456 .5655 L
.78879 .56746 L
.78631 .56383 L
.79209 .56186 L
s
.247 .168 0 .091 k
.79789 .55991 m
.80034 .56355 L
.79456 .5655 L
.79209 .56186 L
.79789 .55991 L
F
0 g
.79789 .55991 m
.80034 .56355 L
.79456 .5655 L
.79209 .56186 L
.79789 .55991 L
s
.25 .17 0 .09 k
.80369 .55798 m
.80614 .56163 L
.80034 .56355 L
.79789 .55991 L
.80369 .55798 L
F
0 g
.80369 .55798 m
.80614 .56163 L
.80034 .56355 L
.79789 .55991 L
.80369 .55798 L
s
.254 .172 0 .089 k
.80952 .5561 m
.81196 .55977 L
.80614 .56163 L
.80369 .55798 L
.80952 .5561 L
F
0 g
.80952 .5561 m
.81196 .55977 L
.80614 .56163 L
.80369 .55798 L
.80952 .5561 L
s
.261 .175 0 .088 k
.81537 .55431 m
.8178 .55797 L
.81196 .55977 L
.80952 .5561 L
.81537 .55431 L
F
0 g
.81537 .55431 m
.8178 .55797 L
.81196 .55977 L
.80952 .5561 L
.81537 .55431 L
s
.272 .182 0 .085 k
.82124 .55265 m
.82366 .55632 L
.8178 .55797 L
.81537 .55431 L
.82124 .55265 L
F
0 g
.82124 .55265 m
.82366 .55632 L
.8178 .55797 L
.81537 .55431 L
.82124 .55265 L
s
.289 .19 0 .082 k
.82714 .55118 m
.82956 .55485 L
.82366 .55632 L
.82124 .55265 L
.82714 .55118 L
F
0 g
.82714 .55118 m
.82956 .55485 L
.82366 .55632 L
.82124 .55265 L
.82714 .55118 L
s
.313 .204 0 .077 k
.83309 .54998 m
.8355 .55366 L
.82956 .55485 L
.82714 .55118 L
.83309 .54998 L
F
0 g
.83309 .54998 m
.8355 .55366 L
.82956 .55485 L
.82714 .55118 L
.83309 .54998 L
s
.346 .222 0 .072 k
.83908 .54916 m
.84148 .55287 L
.8355 .55366 L
.83309 .54998 L
.83908 .54916 L
F
0 g
.83908 .54916 m
.84148 .55287 L
.8355 .55366 L
.83309 .54998 L
.83908 .54916 L
s
.394 .248 0 .066 k
.84515 .54887 m
.84754 .55258 L
.84148 .55287 L
.83908 .54916 L
.84515 .54887 L
F
0 g
.84515 .54887 m
.84754 .55258 L
.84148 .55287 L
.83908 .54916 L
.84515 .54887 L
s
.457 .282 0 .063 k
.8513 .54927 m
.85368 .55299 L
.84754 .55258 L
.84515 .54887 L
.8513 .54927 L
F
0 g
.8513 .54927 m
.85368 .55299 L
.84754 .55258 L
.84515 .54887 L
.8513 .54927 L
s
.541 .327 0 .066 k
.85756 .55056 m
.85993 .55428 L
.85368 .55299 L
.8513 .54927 L
.85756 .55056 L
F
0 g
.85756 .55056 m
.85993 .55428 L
.85368 .55299 L
.8513 .54927 L
.85756 .55056 L
s
.645 .383 0 .084 k
.86396 .55299 m
.86633 .55671 L
.85993 .55428 L
.85756 .55056 L
.86396 .55299 L
F
0 g
.86396 .55299 m
.86633 .55671 L
.85993 .55428 L
.85756 .55056 L
.86396 .55299 L
s
.761 .444 0 .132 k
.87055 .55682 m
.8729 .56055 L
.86633 .55671 L
.86396 .55299 L
.87055 .55682 L
F
0 g
.87055 .55682 m
.8729 .56055 L
.86633 .55671 L
.86396 .55299 L
.87055 .55682 L
s
.779 .501 0 .221 k
.87735 .56243 m
.8797 .56615 L
.8729 .56055 L
.87055 .55682 L
.87735 .56243 L
F
0 g
.87735 .56243 m
.8797 .56615 L
.8729 .56055 L
.87055 .55682 L
.87735 .56243 L
s
.649 .539 0 .351 k
.88442 .57013 m
.88676 .57385 L
.8797 .56615 L
.87735 .56243 L
.88442 .57013 L
F
0 g
.88442 .57013 m
.88676 .57385 L
.8797 .56615 L
.87735 .56243 L
.88442 .57013 L
s
.499 .499 0 .501 k
.89181 .58033 m
.89415 .58406 L
.88676 .57385 L
.88442 .57013 L
.89181 .58033 L
F
0 g
.89181 .58033 m
.89415 .58406 L
.88676 .57385 L
.88442 .57013 L
.89181 .58033 L
s
0 .432 .622 .378 k
.89959 .59345 m
.90193 .59717 L
.89415 .58406 L
.89181 .58033 L
.89959 .59345 L
F
0 g
.89959 .59345 m
.90193 .59717 L
.89415 .58406 L
.89181 .58033 L
.89959 .59345 L
s
0 .426 .717 .283 k
.90781 .60981 m
.91015 .61352 L
.90193 .59717 L
.89959 .59345 L
.90781 .60981 L
F
0 g
.90781 .60981 m
.91015 .61352 L
.90193 .59717 L
.89959 .59345 L
.90781 .60981 L
s
0 .417 .777 .223 k
.9165 .62951 m
.91883 .63322 L
.91015 .61352 L
.90781 .60981 L
.9165 .62951 L
F
0 g
.9165 .62951 m
.91883 .63322 L
.91015 .61352 L
.90781 .60981 L
.9165 .62951 L
s
0 .349 .6 .063 k
.36192 .8246 m
.3651 .8276 L
.36107 .80838 L
.35791 .80537 L
.36192 .8246 L
F
0 g
.36192 .8246 m
.3651 .8276 L
.36107 .80838 L
.35791 .80537 L
.36192 .8246 L
s
0 .367 .638 .069 k
.36614 .84108 m
.36934 .84406 L
.3651 .8276 L
.36192 .8246 L
.36614 .84108 L
F
0 g
.36614 .84108 m
.36934 .84406 L
.3651 .8276 L
.36192 .8246 L
.36614 .84108 L
s
0 .393 .691 .083 k
.37056 .85467 m
.37376 .85765 L
.36934 .84406 L
.36614 .84108 L
.37056 .85467 L
F
0 g
.37056 .85467 m
.37376 .85765 L
.36934 .84406 L
.36614 .84108 L
.37056 .85467 L
s
0 .428 .764 .112 k
.37515 .86557 m
.37836 .86855 L
.37376 .85765 L
.37056 .85467 L
.37515 .86557 L
F
0 g
.37515 .86557 m
.37836 .86855 L
.37376 .85765 L
.37056 .85467 L
.37515 .86557 L
s
0 .471 .826 .174 k
.3799 .87405 m
.38311 .87703 L
.37836 .86855 L
.37515 .86557 L
.3799 .87405 L
F
0 g
.3799 .87405 m
.38311 .87703 L
.37836 .86855 L
.37515 .86557 L
.3799 .87405 L
s
0 .513 .695 .305 k
.38478 .88044 m
.38798 .88341 L
.38311 .87703 L
.3799 .87405 L
.38478 .88044 L
F
0 g
.38478 .88044 m
.38798 .88341 L
.38311 .87703 L
.3799 .87405 L
.38478 .88044 L
s
.54 .474 0 .46 k
.38975 .88505 m
.39297 .88803 L
.38798 .88341 L
.38478 .88044 L
.38975 .88505 L
F
0 g
.38975 .88505 m
.39297 .88803 L
.38798 .88341 L
.38478 .88044 L
.38975 .88505 L
s
.784 .454 0 .216 k
.39483 .88819 m
.39804 .89118 L
.39297 .88803 L
.38975 .88505 L
.39483 .88819 L
F
0 g
.39483 .88819 m
.39804 .89118 L
.39297 .88803 L
.38975 .88505 L
.39483 .88819 L
s
.779 .394 0 .084 k
.39996 .89014 m
.40317 .89313 L
.39804 .89118 L
.39483 .88819 L
.39996 .89014 L
F
0 g
.39996 .89014 m
.40317 .89313 L
.39804 .89118 L
.39483 .88819 L
.39996 .89014 L
s
.632 .33 0 .039 k
.40516 .89114 m
.40835 .89414 L
.40317 .89313 L
.39996 .89014 L
.40516 .89114 L
F
0 g
.40516 .89114 m
.40835 .89414 L
.40317 .89313 L
.39996 .89014 L
.40516 .89114 L
s
.519 .279 0 .032 k
.4104 .8914 m
.4136 .8944 L
.40835 .89414 L
.40516 .89114 L
.4104 .8914 L
F
0 g
.4104 .8914 m
.4136 .8944 L
.40835 .89414 L
.40516 .89114 L
.4104 .8914 L
s
.44 .243 0 .038 k
.41568 .89109 m
.41887 .8941 L
.4136 .8944 L
.4104 .8914 L
.41568 .89109 L
F
0 g
.41568 .89109 m
.41887 .8941 L
.4136 .8944 L
.4104 .8914 L
.41568 .89109 L
s
.385 .218 0 .046 k
.42098 .89037 m
.42417 .89337 L
.41887 .8941 L
.41568 .89109 L
.42098 .89037 L
F
0 g
.42098 .89037 m
.42417 .89337 L
.41887 .8941 L
.41568 .89109 L
.42098 .89037 L
s
.349 .201 0 .053 k
.42631 .88933 m
.42948 .89234 L
.42417 .89337 L
.42098 .89037 L
.42631 .88933 L
F
0 g
.42631 .88933 m
.42948 .89234 L
.42417 .89337 L
.42098 .89037 L
.42631 .88933 L
s
.325 .19 0 .058 k
.43166 .88808 m
.43483 .89109 L
.42948 .89234 L
.42631 .88933 L
.43166 .88808 L
F
0 g
.43166 .88808 m
.43483 .89109 L
.42948 .89234 L
.42631 .88933 L
.43166 .88808 L
s
.309 .183 0 .062 k
.43702 .88667 m
.44018 .88971 L
.43483 .89109 L
.43166 .88808 L
.43702 .88667 L
F
0 g
.43702 .88667 m
.44018 .88971 L
.43483 .89109 L
.43166 .88808 L
.43702 .88667 L
s
.298 .178 0 .065 k
.44241 .88518 m
.44556 .88822 L
.44018 .88971 L
.43702 .88667 L
.44241 .88518 L
F
0 g
.44241 .88518 m
.44556 .88822 L
.44018 .88971 L
.43702 .88667 L
.44241 .88518 L
s
.293 .175 0 .066 k
.4478 .88362 m
.45094 .88666 L
.44556 .88822 L
.44241 .88518 L
.4478 .88362 L
F
0 g
.4478 .88362 m
.45094 .88666 L
.44556 .88822 L
.44241 .88518 L
.4478 .88362 L
s
.289 .174 0 .067 k
.4532 .88202 m
.45634 .88506 L
.45094 .88666 L
.4478 .88362 L
.4532 .88202 L
F
0 g
.4532 .88202 m
.45634 .88506 L
.45094 .88666 L
.4478 .88362 L
.4532 .88202 L
s
.287 .172 0 .068 k
.45862 .8804 m
.46175 .88345 L
.45634 .88506 L
.4532 .88202 L
.45862 .8804 L
F
0 g
.45862 .8804 m
.46175 .88345 L
.45634 .88506 L
.4532 .88202 L
.45862 .8804 L
s
.286 .172 0 .068 k
.46405 .87877 m
.46717 .88183 L
.46175 .88345 L
.45862 .8804 L
.46405 .87877 L
F
0 g
.46405 .87877 m
.46717 .88183 L
.46175 .88345 L
.45862 .8804 L
.46405 .87877 L
s
.286 .172 0 .068 k
.46949 .87713 m
.47261 .8802 L
.46717 .88183 L
.46405 .87877 L
.46949 .87713 L
F
0 g
.46949 .87713 m
.47261 .8802 L
.46717 .88183 L
.46405 .87877 L
.46949 .87713 L
s
.286 .172 0 .068 k
.47494 .87549 m
.47805 .87856 L
.47261 .8802 L
.46949 .87713 L
.47494 .87549 L
F
0 g
.47494 .87549 m
.47805 .87856 L
.47261 .8802 L
.46949 .87713 L
.47494 .87549 L
s
.286 .172 0 .068 k
.48041 .87385 m
.48351 .87692 L
.47805 .87856 L
.47494 .87549 L
.48041 .87385 L
F
0 g
.48041 .87385 m
.48351 .87692 L
.47805 .87856 L
.47494 .87549 L
.48041 .87385 L
s
.286 .172 0 .068 k
.48588 .87219 m
.48897 .87527 L
.48351 .87692 L
.48041 .87385 L
.48588 .87219 L
F
0 g
.48588 .87219 m
.48897 .87527 L
.48351 .87692 L
.48041 .87385 L
.48588 .87219 L
s
.286 .172 0 .068 k
.49138 .87053 m
.49446 .87362 L
.48897 .87527 L
.48588 .87219 L
.49138 .87053 L
F
0 g
.49138 .87053 m
.49446 .87362 L
.48897 .87527 L
.48588 .87219 L
.49138 .87053 L
s
.286 .172 0 .068 k
.49688 .86888 m
.49995 .87197 L
.49446 .87362 L
.49138 .87053 L
.49688 .86888 L
F
0 g
.49688 .86888 m
.49995 .87197 L
.49446 .87362 L
.49138 .87053 L
.49688 .86888 L
s
.286 .172 0 .068 k
.50239 .86722 m
.50545 .87032 L
.49995 .87197 L
.49688 .86888 L
.50239 .86722 L
F
0 g
.50239 .86722 m
.50545 .87032 L
.49995 .87197 L
.49688 .86888 L
.50239 .86722 L
s
.286 .172 0 .068 k
.50791 .86555 m
.51098 .86866 L
.50545 .87032 L
.50239 .86722 L
.50791 .86555 L
F
0 g
.50791 .86555 m
.51098 .86866 L
.50545 .87032 L
.50239 .86722 L
.50791 .86555 L
s
.285 .172 0 .068 k
.51345 .86388 m
.51651 .86699 L
.51098 .86866 L
.50791 .86555 L
.51345 .86388 L
F
0 g
.51345 .86388 m
.51651 .86699 L
.51098 .86866 L
.50791 .86555 L
.51345 .86388 L
s
.283 .171 0 .069 k
.519 .86217 m
.52205 .8653 L
.51651 .86699 L
.51345 .86388 L
.519 .86217 L
F
0 g
.519 .86217 m
.52205 .8653 L
.51651 .86699 L
.51345 .86388 L
.519 .86217 L
s
.281 .17 0 .069 k
.52456 .86045 m
.5276 .86358 L
.52205 .8653 L
.519 .86217 L
.52456 .86045 L
F
0 g
.52456 .86045 m
.5276 .86358 L
.52205 .8653 L
.519 .86217 L
.52456 .86045 L
s
.276 .167 0 .071 k
.53013 .85868 m
.53316 .86182 L
.5276 .86358 L
.52456 .86045 L
.53013 .85868 L
F
0 g
.53013 .85868 m
.53316 .86182 L
.5276 .86358 L
.52456 .86045 L
.53013 .85868 L
s
.269 .164 0 .073 k
.53572 .85683 m
.53874 .85998 L
.53316 .86182 L
.53013 .85868 L
.53572 .85683 L
F
0 g
.53572 .85683 m
.53874 .85998 L
.53316 .86182 L
.53013 .85868 L
.53572 .85683 L
s
.258 .158 0 .076 k
.54131 .85486 m
.54434 .85801 L
.53874 .85998 L
.53572 .85683 L
.54131 .85486 L
F
0 g
.54131 .85486 m
.54434 .85801 L
.53874 .85998 L
.53572 .85683 L
.54131 .85486 L
s
.242 .151 0 .08 k
.54692 .8527 m
.54993 .85586 L
.54434 .85801 L
.54131 .85486 L
.54692 .8527 L
F
0 g
.54692 .8527 m
.54993 .85586 L
.54434 .85801 L
.54131 .85486 L
.54692 .8527 L
s
.218 .139 0 .088 k
.55254 .85028 m
.55554 .85344 L
.54993 .85586 L
.54692 .8527 L
.55254 .85028 L
F
0 g
.55254 .85028 m
.55554 .85344 L
.54993 .85586 L
.54692 .8527 L
.55254 .85028 L
s
.188 .124 0 .098 k
.55816 .84748 m
.56115 .85066 L
.55554 .85344 L
.55254 .85028 L
.55816 .84748 L
F
0 g
.55816 .84748 m
.56115 .85066 L
.55554 .85344 L
.55254 .85028 L
.55816 .84748 L
s
.151 .106 0 .111 k
.5638 .84419 m
.56678 .84737 L
.56115 .85066 L
.55816 .84748 L
.5638 .84419 L
F
0 g
.5638 .84419 m
.56678 .84737 L
.56115 .85066 L
.55816 .84748 L
.5638 .84419 L
s
.105 .084 0 .129 k
.56943 .84023 m
.57239 .84342 L
.56678 .84737 L
.5638 .84419 L
.56943 .84023 L
F
0 g
.56943 .84023 m
.57239 .84342 L
.56678 .84737 L
.5638 .84419 L
.56943 .84023 L
s
.053 .058 0 .152 k
.57505 .83541 m
.57801 .83861 L
.57239 .84342 L
.56943 .84023 L
.57505 .83541 L
F
0 g
.57505 .83541 m
.57801 .83861 L
.57239 .84342 L
.56943 .84023 L
.57505 .83541 L
s
0 .033 .003 .176 k
.58067 .82949 m
.58362 .8327 L
.57801 .83861 L
.57505 .83541 L
.58067 .82949 L
F
0 g
.58067 .82949 m
.58362 .8327 L
.57801 .83861 L
.57505 .83541 L
.58067 .82949 L
s
0 .061 .06 .149 k
.58626 .8222 m
.5892 .82542 L
.58362 .8327 L
.58067 .82949 L
.58626 .8222 L
F
0 g
.58626 .8222 m
.5892 .82542 L
.58362 .8327 L
.58067 .82949 L
.58626 .8222 L
s
0 .089 .116 .125 k
.59183 .81324 m
.59475 .81647 L
.5892 .82542 L
.58626 .8222 L
.59183 .81324 L
F
0 g
.59183 .81324 m
.59475 .81647 L
.5892 .82542 L
.58626 .8222 L
.59183 .81324 L
s
0 .114 .168 .105 k
.59734 .80228 m
.60025 .80553 L
.59475 .81647 L
.59183 .81324 L
.59734 .80228 L
F
0 g
.59734 .80228 m
.60025 .80553 L
.59475 .81647 L
.59183 .81324 L
.59734 .80228 L
s
0 .137 .214 .089 k
.6028 .78899 m
.60569 .79225 L
.60025 .80553 L
.59734 .80228 L
.6028 .78899 L
F
0 g
.6028 .78899 m
.60569 .79225 L
.60025 .80553 L
.59734 .80228 L
.6028 .78899 L
s
0 .157 .256 .076 k
.60817 .77304 m
.61104 .77632 L
.60569 .79225 L
.6028 .78899 L
.60817 .77304 L
F
0 g
.60817 .77304 m
.61104 .77632 L
.60569 .79225 L
.6028 .78899 L
.60817 .77304 L
s
0 .173 .29 .067 k
.61345 .75418 m
.61629 .75748 L
.61104 .77632 L
.60817 .77304 L
.61345 .75418 L
F
0 g
.61345 .75418 m
.61629 .75748 L
.61104 .77632 L
.60817 .77304 L
.61345 .75418 L
s
0 .187 .318 .06 k
.6186 .73233 m
.62143 .73566 L
.61629 .75748 L
.61345 .75418 L
.6186 .73233 L
F
0 g
.6186 .73233 m
.62143 .73566 L
.61629 .75748 L
.61345 .75418 L
.6186 .73233 L
s
0 .194 .334 .056 k
.62366 .70851 m
.62646 .71185 L
.62143 .73566 L
.6186 .73233 L
.62366 .70851 L
F
0 g
.62366 .70851 m
.62646 .71185 L
.62143 .73566 L
.6186 .73233 L
.62366 .70851 L
s
0 .186 .318 .06 k
.62872 .6871 m
.63148 .69046 L
.62646 .71185 L
.62366 .70851 L
.62872 .6871 L
F
0 g
.62872 .6871 m
.63148 .69046 L
.62646 .71185 L
.62366 .70851 L
.62872 .6871 L
s
0 .173 .289 .067 k
.63381 .66892 m
.63656 .67229 L
.63148 .69046 L
.62872 .6871 L
.63381 .66892 L
F
0 g
.63381 .66892 m
.63656 .67229 L
.63148 .69046 L
.62872 .6871 L
.63381 .66892 L
s
0 .156 .254 .077 k
.63896 .65372 m
.64169 .65712 L
.63656 .67229 L
.63381 .66892 L
.63896 .65372 L
F
0 g
.63896 .65372 m
.64169 .65712 L
.63656 .67229 L
.63381 .66892 L
.63896 .65372 L
s
0 .137 .212 .09 k
.64416 .64115 m
.64688 .64456 L
.64169 .65712 L
.63896 .65372 L
.64416 .64115 L
F
0 g
.64416 .64115 m
.64688 .64456 L
.64169 .65712 L
.63896 .65372 L
.64416 .64115 L
s
0 .115 .165 .107 k
.64941 .63082 m
.65212 .63424 L
.64688 .64456 L
.64416 .64115 L
.64941 .63082 L
F
0 g
.64941 .63082 m
.65212 .63424 L
.64688 .64456 L
.64416 .64115 L
.64941 .63082 L
s
0 .089 .112 .129 k
.65472 .62236 m
.65741 .62579 L
.65212 .63424 L
.64941 .63082 L
.65472 .62236 L
F
0 g
.65472 .62236 m
.65741 .62579 L
.65212 .63424 L
.64941 .63082 L
.65472 .62236 L
s
0 .064 .057 .153 k
.66006 .61544 m
.66274 .61888 L
.65741 .62579 L
.65472 .62236 L
.66006 .61544 L
F
0 g
.66006 .61544 m
.66274 .61888 L
.65741 .62579 L
.65472 .62236 L
.66006 .61544 L
s
0 .037 .002 .181 k
.66546 .60976 m
.66813 .61321 L
.66274 .61888 L
.66006 .61544 L
.66546 .60976 L
F
0 g
.66546 .60976 m
.66813 .61321 L
.66274 .61888 L
.66006 .61544 L
.66546 .60976 L
s
.05 .063 0 .159 k
.67089 .60507 m
.67355 .60853 L
.66813 .61321 L
.66546 .60976 L
.67089 .60507 L
F
0 g
.67089 .60507 m
.67355 .60853 L
.66813 .61321 L
.66546 .60976 L
.67089 .60507 L
s
.096 .087 0 .14 k
.67637 .60116 m
.67901 .60462 L
.67355 .60853 L
.67089 .60507 L
.67637 .60116 L
F
0 g
.67637 .60116 m
.67901 .60462 L
.67355 .60853 L
.67089 .60507 L
.67637 .60116 L
s
.135 .108 0 .125 k
.68186 .59782 m
.6845 .6013 L
.67901 .60462 L
.67637 .60116 L
.68186 .59782 L
F
0 g
.68186 .59782 m
.6845 .6013 L
.67901 .60462 L
.67637 .60116 L
.68186 .59782 L
s
.167 .125 0 .114 k
.68739 .59493 m
.69002 .59842 L
.6845 .6013 L
.68186 .59782 L
.68739 .59493 L
F
0 g
.68739 .59493 m
.69002 .59842 L
.6845 .6013 L
.68186 .59782 L
.68739 .59493 L
s
.192 .138 0 .106 k
.69294 .59236 m
.69556 .59586 L
.69002 .59842 L
.68739 .59493 L
.69294 .59236 L
F
0 g
.69294 .59236 m
.69556 .59586 L
.69002 .59842 L
.68739 .59493 L
.69294 .59236 L
s
.211 .148 0 .1 k
.69852 .59003 m
.70113 .59353 L
.69556 .59586 L
.69294 .59236 L
.69852 .59003 L
F
0 g
.69852 .59003 m
.70113 .59353 L
.69556 .59586 L
.69294 .59236 L
.69852 .59003 L
s
.225 .155 0 .096 k
.70411 .58785 m
.70671 .59137 L
.70113 .59353 L
.69852 .59003 L
.70411 .58785 L
F
0 g
.70411 .58785 m
.70671 .59137 L
.70113 .59353 L
.69852 .59003 L
.70411 .58785 L
s
.233 .159 0 .094 k
.70972 .58578 m
.71231 .58929 L
.70671 .59137 L
.70411 .58785 L
.70972 .58578 L
F
0 g
.70972 .58578 m
.71231 .58929 L
.70671 .59137 L
.70411 .58785 L
.70972 .58578 L
s
.239 .163 0 .092 k
.71534 .58376 m
.71793 .58729 L
.71231 .58929 L
.70972 .58578 L
.71534 .58376 L
F
0 g
.71534 .58376 m
.71793 .58729 L
.71231 .58929 L
.70972 .58578 L
.71534 .58376 L
s
.243 .165 0 .091 k
.72098 .58179 m
.72356 .58533 L
.71793 .58729 L
.71534 .58376 L
.72098 .58179 L
F
0 g
.72098 .58179 m
.72356 .58533 L
.71793 .58729 L
.71534 .58376 L
.72098 .58179 L
s
.244 .165 0 .091 k
.72663 .57983 m
.72921 .58337 L
.72356 .58533 L
.72098 .58179 L
.72663 .57983 L
F
0 g
.72663 .57983 m
.72921 .58337 L
.72356 .58533 L
.72098 .58179 L
.72663 .57983 L
s
.245 .165 0 .091 k
.73229 .57788 m
.73486 .58143 L
.72921 .58337 L
.72663 .57983 L
.73229 .57788 L
F
0 g
.73229 .57788 m
.73486 .58143 L
.72921 .58337 L
.72663 .57983 L
.73229 .57788 L
s
.246 .166 0 .09 k
.73797 .57593 m
.74053 .57949 L
.73486 .58143 L
.73229 .57788 L
.73797 .57593 L
F
0 g
.73797 .57593 m
.74053 .57949 L
.73486 .58143 L
.73229 .57788 L
.73797 .57593 L
s
.246 .167 0 .09 k
.74366 .57398 m
.7462 .57754 L
.74053 .57949 L
.73797 .57593 L
.74366 .57398 L
F
0 g
.74366 .57398 m
.7462 .57754 L
.74053 .57949 L
.73797 .57593 L
.74366 .57398 L
s
.246 .167 0 .09 k
.74936 .57202 m
.7519 .5756 L
.7462 .57754 L
.74366 .57398 L
.74936 .57202 L
F
0 g
.74936 .57202 m
.7519 .5756 L
.7462 .57754 L
.74366 .57398 L
.74936 .57202 L
s
.246 .167 0 .09 k
.75508 .57007 m
.7576 .57364 L
.7519 .5756 L
.74936 .57202 L
.75508 .57007 L
F
0 g
.75508 .57007 m
.7576 .57364 L
.7519 .5756 L
.74936 .57202 L
.75508 .57007 L
s
.246 .167 0 .09 k
.7608 .5681 m
.76332 .57169 L
.7576 .57364 L
.75508 .57007 L
.7608 .5681 L
F
0 g
.7608 .5681 m
.76332 .57169 L
.7576 .57364 L
.75508 .57007 L
.7608 .5681 L
s
.246 .167 0 .09 k
.76654 .56613 m
.76905 .56973 L
.76332 .57169 L
.7608 .5681 L
.76654 .56613 L
F
0 g
.76654 .56613 m
.76905 .56973 L
.76332 .57169 L
.7608 .5681 L
.76654 .56613 L
s
.247 .167 0 .09 k
.77229 .56416 m
.77479 .56776 L
.76905 .56973 L
.76654 .56613 L
.77229 .56416 L
F
0 g
.77229 .56416 m
.77479 .56776 L
.76905 .56973 L
.76654 .56613 L
.77229 .56416 L
s
.247 .167 0 .09 k
.77805 .56218 m
.78055 .5658 L
.77479 .56776 L
.77229 .56416 L
.77805 .56218 L
F
0 g
.77805 .56218 m
.78055 .5658 L
.77479 .56776 L
.77229 .56416 L
.77805 .56218 L
s
.247 .167 0 .09 k
.78382 .56021 m
.78631 .56383 L
.78055 .5658 L
.77805 .56218 L
.78382 .56021 L
F
0 g
.78382 .56021 m
.78631 .56383 L
.78055 .5658 L
.77805 .56218 L
.78382 .56021 L
s
.247 .167 0 .09 k
.78961 .55824 m
.79209 .56186 L
.78631 .56383 L
.78382 .56021 L
.78961 .55824 L
F
0 g
.78961 .55824 m
.79209 .56186 L
.78631 .56383 L
.78382 .56021 L
.78961 .55824 L
s
.248 .167 0 .09 k
.79542 .55627 m
.79789 .55991 L
.79209 .56186 L
.78961 .55824 L
.79542 .55627 L
F
0 g
.79542 .55627 m
.79789 .55991 L
.79209 .56186 L
.78961 .55824 L
.79542 .55627 L
s
.251 .169 0 .089 k
.80124 .55434 m
.80369 .55798 L
.79789 .55991 L
.79542 .55627 L
.80124 .55434 L
F
0 g
.80124 .55434 m
.80369 .55798 L
.79789 .55991 L
.79542 .55627 L
.80124 .55434 L
s
.256 .171 0 .088 k
.80707 .55246 m
.80952 .5561 L
.80369 .55798 L
.80124 .55434 L
.80707 .55246 L
F
0 g
.80707 .55246 m
.80952 .5561 L
.80369 .55798 L
.80124 .55434 L
.80707 .55246 L
s
.263 .176 0 .086 k
.81293 .55065 m
.81537 .55431 L
.80952 .5561 L
.80707 .55246 L
.81293 .55065 L
F
0 g
.81293 .55065 m
.81537 .55431 L
.80952 .5561 L
.80707 .55246 L
.81293 .55065 L
s
.274 .181 0 .084 k
.81881 .54898 m
.82124 .55265 L
.81537 .55431 L
.81293 .55065 L
.81881 .54898 L
F
0 g
.81881 .54898 m
.82124 .55265 L
.81537 .55431 L
.81293 .55065 L
.81881 .54898 L
s
.29 .19 0 .081 k
.82472 .5475 m
.82714 .55118 L
.82124 .55265 L
.81881 .54898 L
.82472 .5475 L
F
0 g
.82472 .5475 m
.82714 .55118 L
.82124 .55265 L
.81881 .54898 L
.82472 .5475 L
s
.314 .203 0 .076 k
.83068 .54629 m
.83309 .54998 L
.82714 .55118 L
.82472 .5475 L
.83068 .54629 L
F
0 g
.83068 .54629 m
.83309 .54998 L
.82714 .55118 L
.82472 .5475 L
.83068 .54629 L
s
.348 .221 0 .071 k
.83668 .54548 m
.83908 .54916 L
.83309 .54998 L
.83068 .54629 L
.83668 .54548 L
F
0 g
.83668 .54548 m
.83908 .54916 L
.83309 .54998 L
.83068 .54629 L
.83668 .54548 L
s
.396 .247 0 .065 k
.84275 .54518 m
.84515 .54887 L
.83908 .54916 L
.83668 .54548 L
.84275 .54518 L
F
0 g
.84275 .54518 m
.84515 .54887 L
.83908 .54916 L
.83668 .54548 L
.84275 .54518 L
s
.459 .282 0 .062 k
.84891 .54557 m
.8513 .54927 L
.84515 .54887 L
.84275 .54518 L
.84891 .54557 L
F
0 g
.84891 .54557 m
.8513 .54927 L
.84515 .54887 L
.84275 .54518 L
.84891 .54557 L
s
.543 .327 0 .065 k
.85518 .54686 m
.85756 .55056 L
.8513 .54927 L
.84891 .54557 L
.85518 .54686 L
F
0 g
.85518 .54686 m
.85756 .55056 L
.8513 .54927 L
.84891 .54557 L
.85518 .54686 L
s
.647 .383 0 .084 k
.86159 .54927 m
.86396 .55299 L
.85756 .55056 L
.85518 .54686 L
.86159 .54927 L
F
0 g
.86159 .54927 m
.86396 .55299 L
.85756 .55056 L
.85518 .54686 L
.86159 .54927 L
s
.764 .445 0 .132 k
.86818 .55311 m
.87055 .55682 L
.86396 .55299 L
.86159 .54927 L
.86818 .55311 L
F
0 g
.86818 .55311 m
.87055 .55682 L
.86396 .55299 L
.86159 .54927 L
.86818 .55311 L
s
.778 .501 0 .222 k
.87499 .5587 m
.87735 .56243 L
.87055 .55682 L
.86818 .55311 L
.87499 .5587 L
F
0 g
.87499 .5587 m
.87735 .56243 L
.87055 .55682 L
.86818 .55311 L
.87499 .5587 L
s
.648 .54 0 .352 k
.88205 .5664 m
.88442 .57013 L
.87735 .56243 L
.87499 .5587 L
.88205 .5664 L
F
0 g
.88205 .5664 m
.88442 .57013 L
.87735 .56243 L
.87499 .5587 L
.88205 .5664 L
s
.497 .497 0 .503 k
.88945 .5766 m
.89181 .58033 L
.88442 .57013 L
.88205 .5664 L
.88945 .5766 L
F
0 g
.88945 .5766 m
.89181 .58033 L
.88442 .57013 L
.88205 .5664 L
.88945 .5766 L
s
0 .433 .623 .377 k
.89724 .58972 m
.89959 .59345 L
.89181 .58033 L
.88945 .5766 L
.89724 .58972 L
F
0 g
.89724 .58972 m
.89959 .59345 L
.89181 .58033 L
.88945 .5766 L
.89724 .58972 L
s
0 .426 .718 .282 k
.90545 .60608 m
.90781 .60981 L
.89959 .59345 L
.89724 .58972 L
.90545 .60608 L
F
0 g
.90545 .60608 m
.90781 .60981 L
.89959 .59345 L
.89724 .58972 L
.90545 .60608 L
s
0 .417 .777 .223 k
.91414 .6258 m
.9165 .62951 L
.90781 .60981 L
.90545 .60608 L
.91414 .6258 L
F
0 g
.91414 .6258 m
.9165 .62951 L
.90781 .60981 L
.90545 .60608 L
.91414 .6258 L
s
0 .349 .6 .063 k
.35873 .82158 m
.36192 .8246 L
.35791 .80537 L
.35473 .80236 L
.35873 .82158 L
F
0 g
.35873 .82158 m
.36192 .8246 L
.35791 .80537 L
.35473 .80236 L
.35873 .82158 L
s
0 .367 .639 .069 k
.36295 .83805 m
.36614 .84108 L
.36192 .8246 L
.35873 .82158 L
.36295 .83805 L
F
0 g
.36295 .83805 m
.36614 .84108 L
.36192 .8246 L
.35873 .82158 L
.36295 .83805 L
s
0 .393 .693 .083 k
.36735 .85163 m
.37056 .85467 L
.36614 .84108 L
.36295 .83805 L
.36735 .85163 L
F
0 g
.36735 .85163 m
.37056 .85467 L
.36614 .84108 L
.36295 .83805 L
.36735 .85163 L
s
0 .429 .768 .112 k
.37194 .86253 m
.37515 .86557 L
.37056 .85467 L
.36735 .85163 L
.37194 .86253 L
F
0 g
.37194 .86253 m
.37515 .86557 L
.37056 .85467 L
.36735 .85163 L
.37194 .86253 L
s
0 .472 .824 .176 k
.37668 .871 m
.3799 .87405 L
.37515 .86557 L
.37194 .86253 L
.37668 .871 L
F
0 g
.37668 .871 m
.3799 .87405 L
.37515 .86557 L
.37194 .86253 L
.37668 .871 L
s
0 .512 .689 .311 k
.38156 .87739 m
.38478 .88044 L
.3799 .87405 L
.37668 .871 L
.38156 .87739 L
F
0 g
.38156 .87739 m
.38478 .88044 L
.3799 .87405 L
.37668 .871 L
.38156 .87739 L
s
.552 .478 0 .448 k
.38654 .88199 m
.38975 .88505 L
.38478 .88044 L
.38156 .87739 L
.38654 .88199 L
F
0 g
.38654 .88199 m
.38975 .88505 L
.38478 .88044 L
.38156 .87739 L
.38654 .88199 L
s
.793 .456 0 .207 k
.39162 .88512 m
.39483 .88819 L
.38975 .88505 L
.38654 .88199 L
.39162 .88512 L
F
0 g
.39162 .88512 m
.39483 .88819 L
.38975 .88505 L
.38654 .88199 L
.39162 .88512 L
s
.768 .393 0 .082 k
.39676 .88707 m
.39996 .89014 L
.39483 .88819 L
.39162 .88512 L
.39676 .88707 L
F
0 g
.39676 .88707 m
.39996 .89014 L
.39483 .88819 L
.39162 .88512 L
.39676 .88707 L
s
.622 .33 0 .04 k
.40195 .88806 m
.40516 .89114 L
.39996 .89014 L
.39676 .88707 L
.40195 .88806 L
F
0 g
.40195 .88806 m
.40516 .89114 L
.39996 .89014 L
.39676 .88707 L
.40195 .88806 L
s
.511 .279 0 .035 k
.4072 .88832 m
.4104 .8914 L
.40516 .89114 L
.40195 .88806 L
.4072 .88832 L
F
0 g
.4072 .88832 m
.4104 .8914 L
.40516 .89114 L
.40195 .88806 L
.4072 .88832 L
s
.433 .244 0 .041 k
.41249 .888 m
.41568 .89109 L
.4104 .8914 L
.4072 .88832 L
.41249 .888 L
F
0 g
.41249 .888 m
.41568 .89109 L
.4104 .8914 L
.4072 .88832 L
.41249 .888 L
s
.38 .219 0 .049 k
.41779 .88727 m
.42098 .89037 L
.41568 .89109 L
.41249 .888 L
.41779 .88727 L
F
0 g
.41779 .88727 m
.42098 .89037 L
.41568 .89109 L
.41249 .888 L
.41779 .88727 L
s
.343 .202 0 .057 k
.42313 .88623 m
.42631 .88933 L
.42098 .89037 L
.41779 .88727 L
.42313 .88623 L
F
0 g
.42313 .88623 m
.42631 .88933 L
.42098 .89037 L
.41779 .88727 L
.42313 .88623 L
s
.32 .191 0 .062 k
.42848 .88497 m
.43166 .88808 L
.42631 .88933 L
.42313 .88623 L
.42848 .88497 L
F
0 g
.42848 .88497 m
.43166 .88808 L
.42631 .88933 L
.42313 .88623 L
.42848 .88497 L
s
.304 .184 0 .066 k
.43386 .88356 m
.43702 .88667 L
.43166 .88808 L
.42848 .88497 L
.43386 .88356 L
F
0 g
.43386 .88356 m
.43702 .88667 L
.43166 .88808 L
.42848 .88497 L
.43386 .88356 L
s
.293 .178 0 .069 k
.43924 .88206 m
.44241 .88518 L
.43702 .88667 L
.43386 .88356 L
.43924 .88206 L
F
0 g
.43924 .88206 m
.44241 .88518 L
.43702 .88667 L
.43386 .88356 L
.43924 .88206 L
s
.288 .176 0 .07 k
.44464 .88049 m
.4478 .88362 L
.44241 .88518 L
.43924 .88206 L
.44464 .88049 L
F
0 g
.44464 .88049 m
.4478 .88362 L
.44241 .88518 L
.43924 .88206 L
.44464 .88049 L
s
.284 .175 0 .071 k
.45005 .87889 m
.4532 .88202 L
.4478 .88362 L
.44464 .88049 L
.45005 .87889 L
F
0 g
.45005 .87889 m
.4532 .88202 L
.4478 .88362 L
.44464 .88049 L
.45005 .87889 L
s
.282 .173 0 .072 k
.45548 .87726 m
.45862 .8804 L
.4532 .88202 L
.45005 .87889 L
.45548 .87726 L
F
0 g
.45548 .87726 m
.45862 .8804 L
.4532 .88202 L
.45005 .87889 L
.45548 .87726 L
s
.281 .173 0 .072 k
.46091 .87562 m
.46405 .87877 L
.45862 .8804 L
.45548 .87726 L
.46091 .87562 L
F
0 g
.46091 .87562 m
.46405 .87877 L
.45862 .8804 L
.45548 .87726 L
.46091 .87562 L
s
.281 .173 0 .072 k
.46636 .87398 m
.46949 .87713 L
.46405 .87877 L
.46091 .87562 L
.46636 .87398 L
F
0 g
.46636 .87398 m
.46949 .87713 L
.46405 .87877 L
.46091 .87562 L
.46636 .87398 L
s
.281 .173 0 .072 k
.47183 .87232 m
.47494 .87549 L
.46949 .87713 L
.46636 .87398 L
.47183 .87232 L
F
0 g
.47183 .87232 m
.47494 .87549 L
.46949 .87713 L
.46636 .87398 L
.47183 .87232 L
s
.281 .173 0 .072 k
.47729 .87067 m
.48041 .87385 L
.47494 .87549 L
.47183 .87232 L
.47729 .87067 L
F
0 g
.47729 .87067 m
.48041 .87385 L
.47494 .87549 L
.47183 .87232 L
.47729 .87067 L
s
.281 .173 0 .072 k
.48278 .86901 m
.48588 .87219 L
.48041 .87385 L
.47729 .87067 L
.48278 .86901 L
F
0 g
.48278 .86901 m
.48588 .87219 L
.48041 .87385 L
.47729 .87067 L
.48278 .86901 L
s
.281 .173 0 .072 k
.48828 .86735 m
.49138 .87053 L
.48588 .87219 L
.48278 .86901 L
.48828 .86735 L
F
0 g
.48828 .86735 m
.49138 .87053 L
.48588 .87219 L
.48278 .86901 L
.48828 .86735 L
s
.281 .173 0 .072 k
.49378 .86569 m
.49688 .86888 L
.49138 .87053 L
.48828 .86735 L
.49378 .86569 L
F
0 g
.49378 .86569 m
.49688 .86888 L
.49138 .87053 L
.48828 .86735 L
.49378 .86569 L
s
.281 .173 0 .072 k
.4993 .86402 m
.50239 .86722 L
.49688 .86888 L
.49378 .86569 L
.4993 .86402 L
F
0 g
.4993 .86402 m
.50239 .86722 L
.49688 .86888 L
.49378 .86569 L
.4993 .86402 L
s
.281 .173 0 .072 k
.50483 .86235 m
.50791 .86555 L
.50239 .86722 L
.4993 .86402 L
.50483 .86235 L
F
0 g
.50483 .86235 m
.50791 .86555 L
.50239 .86722 L
.4993 .86402 L
.50483 .86235 L
s
.281 .173 0 .072 k
.51038 .86066 m
.51345 .86388 L
.50791 .86555 L
.50483 .86235 L
.51038 .86066 L
F
0 g
.51038 .86066 m
.51345 .86388 L
.50791 .86555 L
.50483 .86235 L
.51038 .86066 L
s
.28 .172 0 .072 k
.51594 .85896 m
.519 .86217 L
.51345 .86388 L
.51038 .86066 L
.51594 .85896 L
F
0 g
.51594 .85896 m
.519 .86217 L
.51345 .86388 L
.51038 .86066 L
.51594 .85896 L
s
.277 .171 0 .073 k
.52151 .85723 m
.52456 .86045 L
.519 .86217 L
.51594 .85896 L
.52151 .85723 L
F
0 g
.52151 .85723 m
.52456 .86045 L
.519 .86217 L
.51594 .85896 L
.52151 .85723 L
s
.273 .169 0 .074 k
.52709 .85546 m
.53013 .85868 L
.52456 .86045 L
.52151 .85723 L
.52709 .85546 L
F
0 g
.52709 .85546 m
.53013 .85868 L
.52456 .86045 L
.52151 .85723 L
.52709 .85546 L
s
.265 .165 0 .076 k
.53268 .85359 m
.53572 .85683 L
.53013 .85868 L
.52709 .85546 L
.53268 .85359 L
F
0 g
.53268 .85359 m
.53572 .85683 L
.53013 .85868 L
.52709 .85546 L
.53268 .85359 L
s
.255 .16 0 .079 k
.53829 .85161 m
.54131 .85486 L
.53572 .85683 L
.53268 .85359 L
.53829 .85161 L
F
0 g
.53829 .85161 m
.54131 .85486 L
.53572 .85683 L
.53268 .85359 L
.53829 .85161 L
s
.238 .152 0 .084 k
.54391 .84944 m
.54692 .8527 L
.54131 .85486 L
.53829 .85161 L
.54391 .84944 L
F
0 g
.54391 .84944 m
.54692 .8527 L
.54131 .85486 L
.53829 .85161 L
.54391 .84944 L
s
.216 .141 0 .091 k
.54953 .84702 m
.55254 .85028 L
.54692 .8527 L
.54391 .84944 L
.54953 .84702 L
F
0 g
.54953 .84702 m
.55254 .85028 L
.54692 .8527 L
.54391 .84944 L
.54953 .84702 L
s
.186 .126 0 .101 k
.55516 .84422 m
.55816 .84748 L
.55254 .85028 L
.54953 .84702 L
.55516 .84422 L
F
0 g
.55516 .84422 m
.55816 .84748 L
.55254 .85028 L
.54953 .84702 L
.55516 .84422 L
s
.149 .108 0 .114 k
.5608 .84091 m
.5638 .84419 L
.55816 .84748 L
.55516 .84422 L
.5608 .84091 L
F
0 g
.5608 .84091 m
.5638 .84419 L
.55816 .84748 L
.55516 .84422 L
.5608 .84091 L
s
.104 .085 0 .132 k
.56644 .83695 m
.56943 .84023 L
.5638 .84419 L
.5608 .84091 L
.56644 .83695 L
F
0 g
.56644 .83695 m
.56943 .84023 L
.5638 .84419 L
.5608 .84091 L
.56644 .83695 L
s
.053 .06 0 .154 k
.57208 .83212 m
.57505 .83541 L
.56943 .84023 L
.56644 .83695 L
.57208 .83212 L
F
0 g
.57208 .83212 m
.57505 .83541 L
.56943 .84023 L
.56644 .83695 L
.57208 .83212 L
s
0 .034 .002 .178 k
.57771 .82619 m
.58067 .82949 L
.57505 .83541 L
.57208 .83212 L
.57771 .82619 L
F
0 g
.57771 .82619 m
.58067 .82949 L
.57505 .83541 L
.57208 .83212 L
.57771 .82619 L
s
0 .062 .059 .151 k
.58331 .8189 m
.58626 .8222 L
.58067 .82949 L
.57771 .82619 L
.58331 .8189 L
F
0 g
.58331 .8189 m
.58626 .8222 L
.58067 .82949 L
.57771 .82619 L
.58331 .8189 L
s
0 .09 .115 .126 k
.58889 .80993 m
.59183 .81324 L
.58626 .8222 L
.58331 .8189 L
.58889 .80993 L
F
0 g
.58889 .80993 m
.59183 .81324 L
.58626 .8222 L
.58331 .8189 L
.58889 .80993 L
s
0 .115 .167 .106 k
.59442 .79897 m
.59734 .80228 L
.59183 .81324 L
.58889 .80993 L
.59442 .79897 L
F
0 g
.59442 .79897 m
.59734 .80228 L
.59183 .81324 L
.58889 .80993 L
.59442 .79897 L
s
0 .137 .213 .09 k
.5999 .78567 m
.6028 .78899 L
.59734 .80228 L
.59442 .79897 L
.5999 .78567 L
F
0 g
.5999 .78567 m
.6028 .78899 L
.59734 .80228 L
.59442 .79897 L
.5999 .78567 L
s
0 .157 .255 .077 k
.60529 .76971 m
.60817 .77304 L
.6028 .78899 L
.5999 .78567 L
.60529 .76971 L
F
0 g
.60529 .76971 m
.60817 .77304 L
.6028 .78899 L
.5999 .78567 L
.60529 .76971 L
s
0 .174 .289 .067 k
.61059 .75084 m
.61345 .75418 L
.60817 .77304 L
.60529 .76971 L
.61059 .75084 L
F
0 g
.61059 .75084 m
.61345 .75418 L
.60817 .77304 L
.60529 .76971 L
.61059 .75084 L
s
0 .187 .317 .06 k
.61577 .72899 m
.6186 .73233 L
.61345 .75418 L
.61059 .75084 L
.61577 .72899 L
F
0 g
.61577 .72899 m
.6186 .73233 L
.61345 .75418 L
.61059 .75084 L
.61577 .72899 L
s
0 .195 .334 .056 k
.62085 .70517 m
.62366 .70851 L
.6186 .73233 L
.61577 .72899 L
.62085 .70517 L
F
0 g
.62085 .70517 m
.62366 .70851 L
.6186 .73233 L
.61577 .72899 L
.62085 .70517 L
s
0 .186 .318 .06 k
.62593 .68374 m
.62872 .6871 L
.62366 .70851 L
.62085 .70517 L
.62593 .68374 L
F
0 g
.62593 .68374 m
.62872 .6871 L
.62366 .70851 L
.62085 .70517 L
.62593 .68374 L
s
0 .174 .29 .066 k
.63105 .66556 m
.63381 .66892 L
.62872 .6871 L
.62593 .68374 L
.63105 .66556 L
F
0 g
.63105 .66556 m
.63381 .66892 L
.62872 .6871 L
.62593 .68374 L
.63105 .66556 L
s
0 .156 .255 .076 k
.63622 .65035 m
.63896 .65372 L
.63381 .66892 L
.63105 .66556 L
.63622 .65035 L
F
0 g
.63622 .65035 m
.63896 .65372 L
.63381 .66892 L
.63105 .66556 L
.63622 .65035 L
s
0 .137 .213 .089 k
.64143 .63777 m
.64416 .64115 L
.63896 .65372 L
.63622 .65035 L
.64143 .63777 L
F
0 g
.64143 .63777 m
.64416 .64115 L
.63896 .65372 L
.63622 .65035 L
.64143 .63777 L
s
0 .114 .165 .106 k
.6467 .62743 m
.64941 .63082 L
.64416 .64115 L
.64143 .63777 L
.6467 .62743 L
F
0 g
.6467 .62743 m
.64941 .63082 L
.64416 .64115 L
.64143 .63777 L
.6467 .62743 L
s
0 .089 .113 .127 k
.65201 .61897 m
.65472 .62236 L
.64941 .63082 L
.6467 .62743 L
.65201 .61897 L
F
0 g
.65201 .61897 m
.65472 .62236 L
.64941 .63082 L
.6467 .62743 L
.65201 .61897 L
s
0 .062 .057 .152 k
.65738 .61204 m
.66006 .61544 L
.65472 .62236 L
.65201 .61897 L
.65738 .61204 L
F
0 g
.65738 .61204 m
.66006 .61544 L
.65472 .62236 L
.65201 .61897 L
.65738 .61204 L
s
0 .036 .002 .179 k
.66279 .60636 m
.66546 .60976 L
.66006 .61544 L
.65738 .61204 L
.66279 .60636 L
F
0 g
.66279 .60636 m
.66546 .60976 L
.66006 .61544 L
.65738 .61204 L
.66279 .60636 L
s
.05 .061 0 .157 k
.66823 .60166 m
.67089 .60507 L
.66546 .60976 L
.66279 .60636 L
.66823 .60166 L
F
0 g
.66823 .60166 m
.67089 .60507 L
.66546 .60976 L
.66279 .60636 L
.66823 .60166 L
s
.098 .086 0 .137 k
.67371 .59773 m
.67637 .60116 L
.67089 .60507 L
.66823 .60166 L
.67371 .59773 L
F
0 g
.67371 .59773 m
.67637 .60116 L
.67089 .60507 L
.66823 .60166 L
.67371 .59773 L
s
.138 .107 0 .122 k
.67922 .5944 m
.68186 .59782 L
.67637 .60116 L
.67371 .59773 L
.67922 .5944 L
F
0 g
.67922 .5944 m
.68186 .59782 L
.67637 .60116 L
.67371 .59773 L
.67922 .5944 L
s
.17 .123 0 .111 k
.68475 .59151 m
.68739 .59493 L
.68186 .59782 L
.67922 .5944 L
.68475 .59151 L
F
0 g
.68475 .59151 m
.68739 .59493 L
.68186 .59782 L
.67922 .5944 L
.68475 .59151 L
s
.195 .136 0 .103 k
.69032 .58893 m
.69294 .59236 L
.68739 .59493 L
.68475 .59151 L
.69032 .58893 L
F
0 g
.69032 .58893 m
.69294 .59236 L
.68739 .59493 L
.68475 .59151 L
.69032 .58893 L
s
.214 .146 0 .097 k
.69589 .58658 m
.69852 .59003 L
.69294 .59236 L
.69032 .58893 L
.69589 .58658 L
F
0 g
.69589 .58658 m
.69852 .59003 L
.69294 .59236 L
.69032 .58893 L
.69589 .58658 L
s
.228 .154 0 .093 k
.7015 .5844 m
.70411 .58785 L
.69852 .59003 L
.69589 .58658 L
.7015 .5844 L
F
0 g
.7015 .5844 m
.70411 .58785 L
.69852 .59003 L
.69589 .58658 L
.7015 .5844 L
s
.237 .159 0 .09 k
.70711 .58231 m
.70972 .58578 L
.70411 .58785 L
.7015 .5844 L
.70711 .58231 L
F
0 g
.70711 .58231 m
.70972 .58578 L
.70411 .58785 L
.7015 .5844 L
.70711 .58231 L
s
.242 .161 0 .089 k
.71274 .5803 m
.71534 .58376 L
.70972 .58578 L
.70711 .58231 L
.71274 .5803 L
F
0 g
.71274 .5803 m
.71534 .58376 L
.70972 .58578 L
.70711 .58231 L
.71274 .5803 L
s
.246 .163 0 .088 k
.71839 .57832 m
.72098 .58179 L
.71534 .58376 L
.71274 .5803 L
.71839 .57832 L
F
0 g
.71839 .57832 m
.72098 .58179 L
.71534 .58376 L
.71274 .5803 L
.71839 .57832 L
s
.248 .165 0 .087 k
.72405 .57634 m
.72663 .57983 L
.72098 .58179 L
.71839 .57832 L
.72405 .57634 L
F
0 g
.72405 .57634 m
.72663 .57983 L
.72098 .58179 L
.71839 .57832 L
.72405 .57634 L
s
.249 .165 0 .087 k
.72972 .57439 m
.73229 .57788 L
.72663 .57983 L
.72405 .57634 L
.72972 .57439 L
F
0 g
.72972 .57439 m
.73229 .57788 L
.72663 .57983 L
.72405 .57634 L
.72972 .57439 L
s
.249 .165 0 .087 k
.73541 .57244 m
.73797 .57593 L
.73229 .57788 L
.72972 .57439 L
.73541 .57244 L
F
0 g
.73541 .57244 m
.73797 .57593 L
.73229 .57788 L
.72972 .57439 L
.73541 .57244 L
s
.25 .165 0 .087 k
.74111 .57047 m
.74366 .57398 L
.73797 .57593 L
.73541 .57244 L
.74111 .57047 L
F
0 g
.74111 .57047 m
.74366 .57398 L
.73797 .57593 L
.73541 .57244 L
.74111 .57047 L
s
.25 .165 0 .087 k
.74682 .56851 m
.74936 .57202 L
.74366 .57398 L
.74111 .57047 L
.74682 .56851 L
F
0 g
.74682 .56851 m
.74936 .57202 L
.74366 .57398 L
.74111 .57047 L
.74682 .56851 L
s
.25 .165 0 .087 k
.75254 .56655 m
.75508 .57007 L
.74936 .57202 L
.74682 .56851 L
.75254 .56655 L
F
0 g
.75254 .56655 m
.75508 .57007 L
.74936 .57202 L
.74682 .56851 L
.75254 .56655 L
s
.25 .165 0 .087 k
.75828 .56457 m
.7608 .5681 L
.75508 .57007 L
.75254 .56655 L
.75828 .56457 L
F
0 g
.75828 .56457 m
.7608 .5681 L
.75508 .57007 L
.75254 .56655 L
.75828 .56457 L
s
.25 .165 0 .087 k
.76403 .5626 m
.76654 .56613 L
.7608 .5681 L
.75828 .56457 L
.76403 .5626 L
F
0 g
.76403 .5626 m
.76654 .56613 L
.7608 .5681 L
.75828 .56457 L
.76403 .5626 L
s
.25 .165 0 .087 k
.76978 .56061 m
.77229 .56416 L
.76654 .56613 L
.76403 .5626 L
.76978 .56061 L
F
0 g
.76978 .56061 m
.77229 .56416 L
.76654 .56613 L
.76403 .5626 L
.76978 .56061 L
s
.25 .165 0 .087 k
.77555 .55863 m
.77805 .56218 L
.77229 .56416 L
.76978 .56061 L
.77555 .55863 L
F
0 g
.77555 .55863 m
.77805 .56218 L
.77229 .56416 L
.76978 .56061 L
.77555 .55863 L
s
.25 .165 0 .087 k
.78134 .55664 m
.78382 .56021 L
.77805 .56218 L
.77555 .55863 L
.78134 .55664 L
F
0 g
.78134 .55664 m
.78382 .56021 L
.77805 .56218 L
.77555 .55863 L
.78134 .55664 L
s
.25 .165 0 .087 k
.78714 .55466 m
.78961 .55824 L
.78382 .56021 L
.78134 .55664 L
.78714 .55466 L
F
0 g
.78714 .55466 m
.78961 .55824 L
.78382 .56021 L
.78134 .55664 L
.78714 .55466 L
s
.252 .167 0 .086 k
.79295 .5527 m
.79542 .55627 L
.78961 .55824 L
.78714 .55466 L
.79295 .5527 L
F
0 g
.79295 .5527 m
.79542 .55627 L
.78961 .55824 L
.78714 .55466 L
.79295 .5527 L
s
.254 .168 0 .086 k
.79878 .55076 m
.80124 .55434 L
.79542 .55627 L
.79295 .5527 L
.79878 .55076 L
F
0 g
.79878 .55076 m
.80124 .55434 L
.79542 .55627 L
.79295 .5527 L
.79878 .55076 L
s
.259 .17 0 .085 k
.80462 .54886 m
.80707 .55246 L
.80124 .55434 L
.79878 .55076 L
.80462 .54886 L
F
0 g
.80462 .54886 m
.80707 .55246 L
.80124 .55434 L
.79878 .55076 L
.80462 .54886 L
s
.266 .174 0 .083 k
.81048 .54705 m
.81293 .55065 L
.80707 .55246 L
.80462 .54886 L
.81048 .54705 L
F
0 g
.81048 .54705 m
.81293 .55065 L
.80707 .55246 L
.80462 .54886 L
.81048 .54705 L
s
.277 .18 0 .081 k
.81638 .54537 m
.81881 .54898 L
.81293 .55065 L
.81048 .54705 L
.81638 .54537 L
F
0 g
.81638 .54537 m
.81881 .54898 L
.81293 .55065 L
.81048 .54705 L
.81638 .54537 L
s
.294 .189 0 .077 k
.8223 .54388 m
.82472 .5475 L
.81881 .54898 L
.81638 .54537 L
.8223 .54388 L
F
0 g
.8223 .54388 m
.82472 .5475 L
.81881 .54898 L
.81638 .54537 L
.8223 .54388 L
s
.319 .203 0 .072 k
.82826 .54267 m
.83068 .54629 L
.82472 .5475 L
.8223 .54388 L
.82826 .54267 L
F
0 g
.82826 .54267 m
.83068 .54629 L
.82472 .5475 L
.8223 .54388 L
.82826 .54267 L
s
.353 .221 0 .067 k
.83427 .54184 m
.83668 .54548 L
.83068 .54629 L
.82826 .54267 L
.83427 .54184 L
F
0 g
.83427 .54184 m
.83668 .54548 L
.83068 .54629 L
.82826 .54267 L
.83427 .54184 L
s
.401 .247 0 .062 k
.84035 .54154 m
.84275 .54518 L
.83668 .54548 L
.83427 .54184 L
.84035 .54154 L
F
0 g
.84035 .54154 m
.84275 .54518 L
.83668 .54548 L
.83427 .54184 L
.84035 .54154 L
s
.466 .283 0 .058 k
.84652 .54192 m
.84891 .54557 L
.84275 .54518 L
.84035 .54154 L
.84652 .54192 L
F
0 g
.84652 .54192 m
.84891 .54557 L
.84275 .54518 L
.84035 .54154 L
.84652 .54192 L
s
.551 .328 0 .062 k
.8528 .54319 m
.85518 .54686 L
.84891 .54557 L
.84652 .54192 L
.8528 .54319 L
F
0 g
.8528 .54319 m
.85518 .54686 L
.84891 .54557 L
.84652 .54192 L
.8528 .54319 L
s
.655 .384 0 .082 k
.85922 .54561 m
.86159 .54927 L
.85518 .54686 L
.8528 .54319 L
.85922 .54561 L
F
0 g
.85922 .54561 m
.86159 .54927 L
.85518 .54686 L
.8528 .54319 L
.85922 .54561 L
s
.771 .446 0 .132 k
.8658 .54944 m
.86818 .55311 L
.86159 .54927 L
.85922 .54561 L
.8658 .54944 L
F
0 g
.8658 .54944 m
.86818 .55311 L
.86159 .54927 L
.85922 .54561 L
.8658 .54944 L
s
.776 .502 0 .224 k
.87262 .55502 m
.87499 .5587 L
.86818 .55311 L
.8658 .54944 L
.87262 .55502 L
F
0 g
.87262 .55502 m
.87499 .5587 L
.86818 .55311 L
.8658 .54944 L
.87262 .55502 L
s
.644 .539 0 .356 k
.8797 .56271 m
.88205 .5664 L
.87499 .5587 L
.87262 .55502 L
.8797 .56271 L
F
0 g
.8797 .56271 m
.88205 .5664 L
.87499 .5587 L
.87262 .55502 L
.8797 .56271 L
s
.494 .494 0 .506 k
.88709 .5729 m
.88945 .5766 L
.88205 .5664 L
.8797 .56271 L
.88709 .5729 L
F
0 g
.88709 .5729 m
.88945 .5766 L
.88205 .5664 L
.8797 .56271 L
.88709 .5729 L
s
0 .435 .627 .373 k
.89487 .58601 m
.89724 .58972 L
.88945 .5766 L
.88709 .5729 L
.89487 .58601 L
F
0 g
.89487 .58601 m
.89724 .58972 L
.88945 .5766 L
.88709 .5729 L
.89487 .58601 L
s
0 .427 .719 .281 k
.90309 .60235 m
.90545 .60608 L
.89724 .58972 L
.89487 .58601 L
.90309 .60235 L
F
0 g
.90309 .60235 m
.90545 .60608 L
.89724 .58972 L
.89487 .58601 L
.90309 .60235 L
s
0 .417 .778 .222 k
.91178 .62206 m
.91414 .6258 L
.90545 .60608 L
.90309 .60235 L
.91178 .62206 L
F
0 g
.91178 .62206 m
.91414 .6258 L
.90545 .60608 L
.90309 .60235 L
.91178 .62206 L
s
0 .349 .601 .063 k
.35553 .81852 m
.35873 .82158 L
.35473 .80236 L
.35154 .79933 L
.35553 .81852 L
F
0 g
.35553 .81852 m
.35873 .82158 L
.35473 .80236 L
.35154 .79933 L
.35553 .81852 L
s
0 .368 .641 .069 k
.35973 .83494 m
.36295 .83805 L
.35873 .82158 L
.35553 .81852 L
.35973 .83494 L
F
0 g
.35973 .83494 m
.36295 .83805 L
.35873 .82158 L
.35553 .81852 L
.35973 .83494 L
s
0 .394 .697 .083 k
.36414 .84851 m
.36735 .85163 L
.36295 .83805 L
.35973 .83494 L
.36414 .84851 L
F
0 g
.36414 .84851 m
.36735 .85163 L
.36295 .83805 L
.35973 .83494 L
.36414 .84851 L
s
0 .43 .775 .113 k
.36872 .85937 m
.37194 .86253 L
.36735 .85163 L
.36414 .84851 L
.36872 .85937 L
F
0 g
.36872 .85937 m
.37194 .86253 L
.36735 .85163 L
.36414 .84851 L
.36872 .85937 L
s
0 .473 .819 .181 k
.37346 .86782 m
.37668 .871 L
.37194 .86253 L
.36872 .85937 L
.37346 .86782 L
F
0 g
.37346 .86782 m
.37668 .871 L
.37194 .86253 L
.36872 .85937 L
.37346 .86782 L
s
0 .51 .674 .326 k
.37833 .87419 m
.38156 .87739 L
.37668 .871 L
.37346 .86782 L
.37833 .87419 L
F
0 g
.37833 .87419 m
.38156 .87739 L
.37668 .871 L
.37346 .86782 L
.37833 .87419 L
s
.579 .487 0 .421 k
.38331 .87878 m
.38654 .88199 L
.38156 .87739 L
.37833 .87419 L
.38331 .87878 L
F
0 g
.38331 .87878 m
.38654 .88199 L
.38156 .87739 L
.37833 .87419 L
.38331 .87878 L
s
.809 .458 0 .191 k
.38839 .8819 m
.39162 .88512 L
.38654 .88199 L
.38331 .87878 L
.38839 .8819 L
F
0 g
.38839 .8819 m
.39162 .88512 L
.38654 .88199 L
.38331 .87878 L
.38839 .8819 L
s
.746 .393 0 .078 k
.39353 .88384 m
.39676 .88707 L
.39162 .88512 L
.38839 .8819 L
.39353 .88384 L
F
0 g
.39353 .88384 m
.39676 .88707 L
.39162 .88512 L
.38839 .8819 L
.39353 .88384 L
s
.601 .328 0 .044 k
.39874 .88481 m
.40195 .88806 L
.39676 .88707 L
.39353 .88384 L
.39874 .88481 L
F
0 g
.39874 .88481 m
.40195 .88806 L
.39676 .88707 L
.39353 .88384 L
.39874 .88481 L
s
.493 .279 0 .042 k
.40399 .88505 m
.4072 .88832 L
.40195 .88806 L
.39874 .88481 L
.40399 .88505 L
F
0 g
.40399 .88505 m
.4072 .88832 L
.40195 .88806 L
.39874 .88481 L
.40399 .88505 L
s
.418 .244 0 .049 k
.40928 .88473 m
.41249 .888 L
.4072 .88832 L
.40399 .88505 L
.40928 .88473 L
F
0 g
.40928 .88473 m
.41249 .888 L
.4072 .88832 L
.40399 .88505 L
.40928 .88473 L
s
.366 .22 0 .058 k
.4146 .88399 m
.41779 .88727 L
.41249 .888 L
.40928 .88473 L
.4146 .88399 L
F
0 g
.4146 .88399 m
.41779 .88727 L
.41249 .888 L
.40928 .88473 L
.4146 .88399 L
s
.332 .204 0 .065 k
.41993 .88295 m
.42313 .88623 L
.41779 .88727 L
.4146 .88399 L
.41993 .88295 L
F
0 g
.41993 .88295 m
.42313 .88623 L
.41779 .88727 L
.4146 .88399 L
.41993 .88295 L
s
.309 .193 0 .07 k
.4253 .88168 m
.42848 .88497 L
.42313 .88623 L
.41993 .88295 L
.4253 .88168 L
F
0 g
.4253 .88168 m
.42848 .88497 L
.42313 .88623 L
.41993 .88295 L
.4253 .88168 L
s
.294 .186 0 .074 k
.43068 .88026 m
.43386 .88356 L
.42848 .88497 L
.4253 .88168 L
.43068 .88026 L
F
0 g
.43068 .88026 m
.43386 .88356 L
.42848 .88497 L
.4253 .88168 L
.43068 .88026 L
s
.284 .181 0 .077 k
.43607 .87875 m
.43924 .88206 L
.43386 .88356 L
.43068 .88026 L
.43607 .87875 L
F
0 g
.43607 .87875 m
.43924 .88206 L
.43386 .88356 L
.43068 .88026 L
.43607 .87875 L
s
.279 .179 0 .078 k
.44148 .87718 m
.44464 .88049 L
.43924 .88206 L
.43607 .87875 L
.44148 .87718 L
F
0 g
.44148 .87718 m
.44464 .88049 L
.43924 .88206 L
.43607 .87875 L
.44148 .87718 L
s
.275 .177 0 .079 k
.4469 .87557 m
.45005 .87889 L
.44464 .88049 L
.44148 .87718 L
.4469 .87557 L
F
0 g
.4469 .87557 m
.45005 .87889 L
.44464 .88049 L
.44148 .87718 L
.4469 .87557 L
s
.273 .176 0 .08 k
.45233 .87394 m
.45548 .87726 L
.45005 .87889 L
.4469 .87557 L
.45233 .87394 L
F
0 g
.45233 .87394 m
.45548 .87726 L
.45005 .87889 L
.4469 .87557 L
.45233 .87394 L
s
.272 .175 0 .08 k
.45778 .87228 m
.46091 .87562 L
.45548 .87726 L
.45233 .87394 L
.45778 .87228 L
F
0 g
.45778 .87228 m
.46091 .87562 L
.45548 .87726 L
.45233 .87394 L
.45778 .87228 L
s
.272 .175 0 .08 k
.46323 .87063 m
.46636 .87398 L
.46091 .87562 L
.45778 .87228 L
.46323 .87063 L
F
0 g
.46323 .87063 m
.46636 .87398 L
.46091 .87562 L
.45778 .87228 L
.46323 .87063 L
s
.272 .175 0 .08 k
.4687 .86898 m
.47183 .87232 L
.46636 .87398 L
.46323 .87063 L
.4687 .86898 L
F
0 g
.4687 .86898 m
.47183 .87232 L
.46636 .87398 L
.46323 .87063 L
.4687 .86898 L
s
.272 .175 0 .08 k
.47417 .86732 m
.47729 .87067 L
.47183 .87232 L
.4687 .86898 L
.47417 .86732 L
F
0 g
.47417 .86732 m
.47729 .87067 L
.47183 .87232 L
.4687 .86898 L
.47417 .86732 L
s
.272 .175 0 .08 k
.47967 .86565 m
.48278 .86901 L
.47729 .87067 L
.47417 .86732 L
.47967 .86565 L
F
0 g
.47967 .86565 m
.48278 .86901 L
.47729 .87067 L
.47417 .86732 L
.47967 .86565 L
s
.272 .175 0 .08 k
.48517 .86398 m
.48828 .86735 L
.48278 .86901 L
.47967 .86565 L
.48517 .86398 L
F
0 g
.48517 .86398 m
.48828 .86735 L
.48278 .86901 L
.47967 .86565 L
.48517 .86398 L
s
.272 .175 0 .08 k
.49069 .86231 m
.49378 .86569 L
.48828 .86735 L
.48517 .86398 L
.49069 .86231 L
F
0 g
.49069 .86231 m
.49378 .86569 L
.48828 .86735 L
.48517 .86398 L
.49069 .86231 L
s
.272 .175 0 .08 k
.49621 .86063 m
.4993 .86402 L
.49378 .86569 L
.49069 .86231 L
.49621 .86063 L
F
0 g
.49621 .86063 m
.4993 .86402 L
.49378 .86569 L
.49069 .86231 L
.49621 .86063 L
s
.272 .175 0 .08 k
.50175 .85895 m
.50483 .86235 L
.4993 .86402 L
.49621 .86063 L
.50175 .85895 L
F
0 g
.50175 .85895 m
.50483 .86235 L
.4993 .86402 L
.49621 .86063 L
.50175 .85895 L
s
.271 .175 0 .08 k
.50731 .85727 m
.51038 .86066 L
.50483 .86235 L
.50175 .85895 L
.50731 .85727 L
F
0 g
.50731 .85727 m
.51038 .86066 L
.50483 .86235 L
.50175 .85895 L
.50731 .85727 L
s
.27 .174 0 .081 k
.51286 .85556 m
.51594 .85896 L
.51038 .86066 L
.50731 .85727 L
.51286 .85556 L
F
0 g
.51286 .85556 m
.51594 .85896 L
.51038 .86066 L
.50731 .85727 L
.51286 .85556 L
s
.268 .173 0 .081 k
.51844 .85382 m
.52151 .85723 L
.51594 .85896 L
.51286 .85556 L
.51844 .85382 L
F
0 g
.51844 .85382 m
.52151 .85723 L
.51594 .85896 L
.51286 .85556 L
.51844 .85382 L
s
.264 .171 0 .082 k
.52404 .85203 m
.52709 .85546 L
.52151 .85723 L
.51844 .85382 L
.52404 .85203 L
F
0 g
.52404 .85203 m
.52709 .85546 L
.52151 .85723 L
.51844 .85382 L
.52404 .85203 L
s
.257 .168 0 .084 k
.52963 .85017 m
.53268 .85359 L
.52709 .85546 L
.52404 .85203 L
.52963 .85017 L
F
0 g
.52963 .85017 m
.53268 .85359 L
.52709 .85546 L
.52404 .85203 L
.52963 .85017 L
s
.246 .163 0 .087 k
.53525 .84819 m
.53829 .85161 L
.53268 .85359 L
.52963 .85017 L
.53525 .84819 L
F
0 g
.53525 .84819 m
.53829 .85161 L
.53268 .85359 L
.52963 .85017 L
.53525 .84819 L
s
.23 .154 0 .092 k
.54087 .84601 m
.54391 .84944 L
.53829 .85161 L
.53525 .84819 L
.54087 .84601 L
F
0 g
.54087 .84601 m
.54391 .84944 L
.53829 .85161 L
.53525 .84819 L
.54087 .84601 L
s
.209 .144 0 .098 k
.54651 .84357 m
.54953 .84702 L
.54391 .84944 L
.54087 .84601 L
.54651 .84357 L
F
0 g
.54651 .84357 m
.54953 .84702 L
.54391 .84944 L
.54087 .84601 L
.54651 .84357 L
s
.18 .129 0 .108 k
.55215 .84077 m
.55516 .84422 L
.54953 .84702 L
.54651 .84357 L
.55215 .84077 L
F
0 g
.55215 .84077 m
.55516 .84422 L
.54953 .84702 L
.54651 .84357 L
.55215 .84077 L
s
.144 .111 0 .121 k
.55779 .83746 m
.5608 .84091 L
.55516 .84422 L
.55215 .84077 L
.55779 .83746 L
F
0 g
.55779 .83746 m
.5608 .84091 L
.55516 .84422 L
.55215 .84077 L
.55779 .83746 L
s
.102 .09 0 .137 k
.56345 .83349 m
.56644 .83695 L
.5608 .84091 L
.55779 .83746 L
.56345 .83349 L
F
0 g
.56345 .83349 m
.56644 .83695 L
.5608 .84091 L
.55779 .83746 L
.56345 .83349 L
s
.051 .064 0 .159 k
.5691 .82867 m
.57208 .83212 L
.56644 .83695 L
.56345 .83349 L
.5691 .82867 L
F
0 g
.5691 .82867 m
.57208 .83212 L
.56644 .83695 L
.56345 .83349 L
.5691 .82867 L
s
0 .039 .003 .181 k
.57474 .82274 m
.57771 .82619 L
.57208 .83212 L
.5691 .82867 L
.57474 .82274 L
F
0 g
.57474 .82274 m
.57771 .82619 L
.57208 .83212 L
.5691 .82867 L
.57474 .82274 L
s
0 .066 .058 .154 k
.58036 .81545 m
.58331 .8189 L
.57771 .82619 L
.57474 .82274 L
.58036 .81545 L
F
0 g
.58036 .81545 m
.58331 .8189 L
.57771 .82619 L
.57474 .82274 L
.58036 .81545 L
s
0 .092 .113 .13 k
.58595 .80648 m
.58889 .80993 L
.58331 .8189 L
.58036 .81545 L
.58595 .80648 L
F
0 g
.58595 .80648 m
.58889 .80993 L
.58331 .8189 L
.58036 .81545 L
.58595 .80648 L
s
0 .117 .164 .109 k
.5915 .79553 m
.59442 .79897 L
.58889 .80993 L
.58595 .80648 L
.5915 .79553 L
F
0 g
.5915 .79553 m
.59442 .79897 L
.58889 .80993 L
.58595 .80648 L
.5915 .79553 L
s
0 .139 .211 .092 k
.59699 .78223 m
.5999 .78567 L
.59442 .79897 L
.5915 .79553 L
.59699 .78223 L
F
0 g
.59699 .78223 m
.5999 .78567 L
.59442 .79897 L
.5915 .79553 L
.59699 .78223 L
s
0 .157 .252 .079 k
.6024 .76629 m
.60529 .76971 L
.5999 .78567 L
.59699 .78223 L
.6024 .76629 L
F
0 g
.6024 .76629 m
.60529 .76971 L
.5999 .78567 L
.59699 .78223 L
.6024 .76629 L
s
0 .174 .288 .068 k
.60771 .74745 m
.61059 .75084 L
.60529 .76971 L
.6024 .76629 L
.60771 .74745 L
F
0 g
.60771 .74745 m
.61059 .75084 L
.60529 .76971 L
.6024 .76629 L
.60771 .74745 L
s
0 .187 .316 .061 k
.61292 .72562 m
.61577 .72899 L
.61059 .75084 L
.60771 .74745 L
.61292 .72562 L
F
0 g
.61292 .72562 m
.61577 .72899 L
.61059 .75084 L
.60771 .74745 L
.61292 .72562 L
s
0 .195 .334 .056 k
.61802 .70182 m
.62085 .70517 L
.61577 .72899 L
.61292 .72562 L
.61802 .70182 L
F
0 g
.61802 .70182 m
.62085 .70517 L
.61577 .72899 L
.61292 .72562 L
.61802 .70182 L
s
0 .187 .318 .059 k
.62314 .68042 m
.62593 .68374 L
.62085 .70517 L
.61802 .70182 L
.62314 .68042 L
F
0 g
.62314 .68042 m
.62593 .68374 L
.62085 .70517 L
.61802 .70182 L
.62314 .68042 L
s
0 .172 .29 .066 k
.62828 .66225 m
.63105 .66556 L
.62593 .68374 L
.62314 .68042 L
.62828 .66225 L
F
0 g
.62828 .66225 m
.63105 .66556 L
.62593 .68374 L
.62314 .68042 L
.62828 .66225 L
s
0 .156 .255 .075 k
.63346 .64707 m
.63622 .65035 L
.63105 .66556 L
.62828 .66225 L
.63346 .64707 L
F
0 g
.63346 .64707 m
.63622 .65035 L
.63105 .66556 L
.62828 .66225 L
.63346 .64707 L
s
0 .135 .213 .088 k
.63869 .63449 m
.64143 .63777 L
.63622 .65035 L
.63346 .64707 L
.63869 .63449 L
F
0 g
.63869 .63449 m
.64143 .63777 L
.63622 .65035 L
.63346 .64707 L
.63869 .63449 L
s
0 .112 .166 .104 k
.64398 .62416 m
.6467 .62743 L
.64143 .63777 L
.63869 .63449 L
.64398 .62416 L
F
0 g
.64398 .62416 m
.6467 .62743 L
.64143 .63777 L
.63869 .63449 L
.64398 .62416 L
s
0 .086 .113 .125 k
.64931 .6157 m
.65201 .61897 L
.6467 .62743 L
.64398 .62416 L
.64931 .6157 L
F
0 g
.64931 .6157 m
.65201 .61897 L
.6467 .62743 L
.64398 .62416 L
.64931 .6157 L
s
0 .059 .058 .149 k
.65468 .60877 m
.65738 .61204 L
.65201 .61897 L
.64931 .6157 L
.65468 .60877 L
F
0 g
.65468 .60877 m
.65738 .61204 L
.65201 .61897 L
.64931 .6157 L
.65468 .60877 L
s
0 .032 .002 .176 k
.6601 .60309 m
.66279 .60636 L
.65738 .61204 L
.65468 .60877 L
.6601 .60309 L
F
0 g
.6601 .60309 m
.66279 .60636 L
.65738 .61204 L
.65468 .60877 L
.6601 .60309 L
s
.052 .057 0 .153 k
.66556 .59839 m
.66823 .60166 L
.66279 .60636 L
.6601 .60309 L
.66556 .59839 L
F
0 g
.66556 .59839 m
.66823 .60166 L
.66279 .60636 L
.6601 .60309 L
.66556 .59839 L
s
.1 .082 0 .132 k
.67105 .59446 m
.67371 .59773 L
.66823 .60166 L
.66556 .59839 L
.67105 .59446 L
F
0 g
.67105 .59446 m
.67371 .59773 L
.66823 .60166 L
.66556 .59839 L
.67105 .59446 L
s
.142 .103 0 .116 k
.67657 .59112 m
.67922 .5944 L
.67371 .59773 L
.67105 .59446 L
.67657 .59112 L
F
0 g
.67657 .59112 m
.67922 .5944 L
.67371 .59773 L
.67105 .59446 L
.67657 .59112 L
s
.176 .121 0 .104 k
.68211 .58822 m
.68475 .59151 L
.67922 .5944 L
.67657 .59112 L
.68211 .58822 L
F
0 g
.68211 .58822 m
.68475 .59151 L
.67922 .5944 L
.67657 .59112 L
.68211 .58822 L
s
.201 .134 0 .096 k
.68769 .58564 m
.69032 .58893 L
.68475 .59151 L
.68211 .58822 L
.68769 .58564 L
F
0 g
.68769 .58564 m
.69032 .58893 L
.68475 .59151 L
.68211 .58822 L
.68769 .58564 L
s
.221 .144 0 .09 k
.69327 .58328 m
.69589 .58658 L
.69032 .58893 L
.68769 .58564 L
.69327 .58328 L
F
0 g
.69327 .58328 m
.69589 .58658 L
.69032 .58893 L
.68769 .58564 L
.69327 .58328 L
s
.235 .151 0 .086 k
.69889 .58108 m
.7015 .5844 L
.69589 .58658 L
.69327 .58328 L
.69889 .58108 L
F
0 g
.69889 .58108 m
.7015 .5844 L
.69589 .58658 L
.69327 .58328 L
.69889 .58108 L
s
.244 .156 0 .083 k
.70451 .579 m
.70711 .58231 L
.7015 .5844 L
.69889 .58108 L
.70451 .579 L
F
0 g
.70451 .579 m
.70711 .58231 L
.7015 .5844 L
.69889 .58108 L
.70451 .579 L
s
.251 .159 0 .081 k
.71015 .57697 m
.71274 .5803 L
.70711 .58231 L
.70451 .579 L
.71015 .57697 L
F
0 g
.71015 .57697 m
.71274 .5803 L
.70711 .58231 L
.70451 .579 L
.71015 .57697 L
s
.254 .161 0 .08 k
.71581 .57498 m
.71839 .57832 L
.71274 .5803 L
.71015 .57697 L
.71581 .57498 L
F
0 g
.71581 .57498 m
.71839 .57832 L
.71274 .5803 L
.71015 .57697 L
.71581 .57498 L
s
.256 .162 0 .08 k
.72148 .57301 m
.72405 .57634 L
.71839 .57832 L
.71581 .57498 L
.72148 .57301 L
F
0 g
.72148 .57301 m
.72405 .57634 L
.71839 .57832 L
.71581 .57498 L
.72148 .57301 L
s
.257 .162 0 .08 k
.72716 .57104 m
.72972 .57439 L
.72405 .57634 L
.72148 .57301 L
.72716 .57104 L
F
0 g
.72716 .57104 m
.72972 .57439 L
.72405 .57634 L
.72148 .57301 L
.72716 .57104 L
s
.257 .162 0 .08 k
.73286 .56908 m
.73541 .57244 L
.72972 .57439 L
.72716 .57104 L
.73286 .56908 L
F
0 g
.73286 .56908 m
.73541 .57244 L
.72972 .57439 L
.72716 .57104 L
.73286 .56908 L
s
.257 .162 0 .08 k
.73856 .56711 m
.74111 .57047 L
.73541 .57244 L
.73286 .56908 L
.73856 .56711 L
F
0 g
.73856 .56711 m
.74111 .57047 L
.73541 .57244 L
.73286 .56908 L
.73856 .56711 L
s
.257 .162 0 .08 k
.74428 .56513 m
.74682 .56851 L
.74111 .57047 L
.73856 .56711 L
.74428 .56513 L
F
0 g
.74428 .56513 m
.74682 .56851 L
.74111 .57047 L
.73856 .56711 L
.74428 .56513 L
s
.257 .162 0 .08 k
.75001 .56316 m
.75254 .56655 L
.74682 .56851 L
.74428 .56513 L
.75001 .56316 L
F
0 g
.75001 .56316 m
.75254 .56655 L
.74682 .56851 L
.74428 .56513 L
.75001 .56316 L
s
.257 .162 0 .08 k
.75576 .56119 m
.75828 .56457 L
.75254 .56655 L
.75001 .56316 L
.75576 .56119 L
F
0 g
.75576 .56119 m
.75828 .56457 L
.75254 .56655 L
.75001 .56316 L
.75576 .56119 L
s
.257 .162 0 .08 k
.76151 .5592 m
.76403 .5626 L
.75828 .56457 L
.75576 .56119 L
.76151 .5592 L
F
0 g
.76151 .5592 m
.76403 .5626 L
.75828 .56457 L
.75576 .56119 L
.76151 .5592 L
s
.257 .162 0 .08 k
.76728 .55721 m
.76978 .56061 L
.76403 .5626 L
.76151 .5592 L
.76728 .55721 L
F
0 g
.76728 .55721 m
.76978 .56061 L
.76403 .5626 L
.76151 .5592 L
.76728 .55721 L
s
.258 .163 0 .079 k
.77306 .55523 m
.77555 .55863 L
.76978 .56061 L
.76728 .55721 L
.77306 .55523 L
F
0 g
.77306 .55523 m
.77555 .55863 L
.76978 .56061 L
.76728 .55721 L
.77306 .55523 L
s
.258 .163 0 .079 k
.77885 .55323 m
.78134 .55664 L
.77555 .55863 L
.77306 .55523 L
.77885 .55323 L
F
0 g
.77885 .55323 m
.78134 .55664 L
.77555 .55863 L
.77306 .55523 L
.77885 .55323 L
s
.259 .164 0 .079 k
.78466 .55124 m
.78714 .55466 L
.78134 .55664 L
.77885 .55323 L
.78466 .55124 L
F
0 g
.78466 .55124 m
.78714 .55466 L
.78134 .55664 L
.77885 .55323 L
.78466 .55124 L
s
.26 .164 0 .079 k
.79048 .54926 m
.79295 .5527 L
.78714 .55466 L
.78466 .55124 L
.79048 .54926 L
F
0 g
.79048 .54926 m
.79295 .5527 L
.78714 .55466 L
.78466 .55124 L
.79048 .54926 L
s
.263 .166 0 .078 k
.79632 .54731 m
.79878 .55076 L
.79295 .5527 L
.79048 .54926 L
.79632 .54731 L
F
0 g
.79632 .54731 m
.79878 .55076 L
.79295 .5527 L
.79048 .54926 L
.79632 .54731 L
s
.267 .168 0 .077 k
.80217 .54542 m
.80462 .54886 L
.79878 .55076 L
.79632 .54731 L
.80217 .54542 L
F
0 g
.80217 .54542 m
.80462 .54886 L
.79878 .55076 L
.79632 .54731 L
.80217 .54542 L
s
.275 .172 0 .075 k
.80805 .54359 m
.81048 .54705 L
.80462 .54886 L
.80217 .54542 L
.80805 .54359 L
F
0 g
.80805 .54359 m
.81048 .54705 L
.80462 .54886 L
.80217 .54542 L
.80805 .54359 L
s
.286 .178 0 .073 k
.81395 .5419 m
.81638 .54537 L
.81048 .54705 L
.80805 .54359 L
.81395 .5419 L
F
0 g
.81395 .5419 m
.81638 .54537 L
.81048 .54705 L
.80805 .54359 L
.81395 .5419 L
s
.304 .188 0 .069 k
.81988 .54041 m
.8223 .54388 L
.81638 .54537 L
.81395 .5419 L
.81988 .54041 L
F
0 g
.81988 .54041 m
.8223 .54388 L
.81638 .54537 L
.81395 .5419 L
.81988 .54041 L
s
.328 .201 0 .065 k
.82584 .53918 m
.82826 .54267 L
.8223 .54388 L
.81988 .54041 L
.82584 .53918 L
F
0 g
.82584 .53918 m
.82826 .54267 L
.8223 .54388 L
.81988 .54041 L
.82584 .53918 L
s
.365 .221 0 .059 k
.83188 .53835 m
.83427 .54184 L
.82826 .54267 L
.82584 .53918 L
.83188 .53835 L
F
0 g
.83188 .53835 m
.83427 .54184 L
.82826 .54267 L
.82584 .53918 L
.83188 .53835 L
s
.414 .247 0 .054 k
.83796 .53804 m
.84035 .54154 L
.83427 .54184 L
.83188 .53835 L
.83796 .53804 L
F
0 g
.83796 .53804 m
.84035 .54154 L
.83427 .54184 L
.83188 .53835 L
.83796 .53804 L
s
.479 .282 0 .052 k
.84414 .5384 m
.84652 .54192 L
.84035 .54154 L
.83796 .53804 L
.84414 .5384 L
F
0 g
.84414 .5384 m
.84652 .54192 L
.84035 .54154 L
.83796 .53804 L
.84414 .5384 L
s
.566 .329 0 .057 k
.85042 .53967 m
.8528 .54319 L
.84652 .54192 L
.84414 .5384 L
.85042 .53967 L
F
0 g
.85042 .53967 m
.8528 .54319 L
.84652 .54192 L
.84414 .5384 L
.85042 .53967 L
s
.672 .386 0 .079 k
.85684 .54205 m
.85922 .54561 L
.8528 .54319 L
.85042 .53967 L
.85684 .54205 L
F
0 g
.85684 .54205 m
.85922 .54561 L
.8528 .54319 L
.85042 .53967 L
.85684 .54205 L
s
.787 .447 0 .133 k
.86344 .54587 m
.8658 .54944 L
.85922 .54561 L
.85684 .54205 L
.86344 .54587 L
F
0 g
.86344 .54587 m
.8658 .54944 L
.85922 .54561 L
.85684 .54205 L
.86344 .54587 L
s
.77 .502 0 .23 k
.87025 .55143 m
.87262 .55502 L
.8658 .54944 L
.86344 .54587 L
.87025 .55143 L
F
0 g
.87025 .55143 m
.87262 .55502 L
.8658 .54944 L
.86344 .54587 L
.87025 .55143 L
s
.635 .537 0 .365 k
.87734 .55909 m
.8797 .56271 L
.87262 .55502 L
.87025 .55143 L
.87734 .55909 L
F
0 g
.87734 .55909 m
.8797 .56271 L
.87262 .55502 L
.87025 .55143 L
.87734 .55909 L
s
.485 .485 0 .515 k
.88474 .56926 m
.88709 .5729 L
.8797 .56271 L
.87734 .55909 L
.88474 .56926 L
F
0 g
.88474 .56926 m
.88709 .5729 L
.8797 .56271 L
.87734 .55909 L
.88474 .56926 L
s
0 .437 .633 .367 k
.89252 .58234 m
.89487 .58601 L
.88709 .5729 L
.88474 .56926 L
.89252 .58234 L
F
0 g
.89252 .58234 m
.89487 .58601 L
.88709 .5729 L
.88474 .56926 L
.89252 .58234 L
s
0 .428 .722 .278 k
.90073 .59865 m
.90309 .60235 L
.89487 .58601 L
.89252 .58234 L
.90073 .59865 L
F
0 g
.90073 .59865 m
.90309 .60235 L
.89487 .58601 L
.89252 .58234 L
.90073 .59865 L
s
0 .417 .778 .222 k
.90941 .61831 m
.91178 .62206 L
.90309 .60235 L
.90073 .59865 L
.90941 .61831 L
F
0 g
.90941 .61831 m
.91178 .62206 L
.90309 .60235 L
.90073 .59865 L
.90941 .61831 L
s
0 .35 .602 .063 k
.35232 .81538 m
.35553 .81852 L
.35154 .79933 L
.34835 .79629 L
.35232 .81538 L
F
0 g
.35232 .81538 m
.35553 .81852 L
.35154 .79933 L
.34835 .79629 L
.35232 .81538 L
s
0 .368 .645 .069 k
.35652 .83172 m
.35973 .83494 L
.35553 .81852 L
.35232 .81538 L
.35652 .83172 L
F
0 g
.35652 .83172 m
.35973 .83494 L
.35553 .81852 L
.35232 .81538 L
.35652 .83172 L
s
0 .396 .706 .083 k
.36091 .8452 m
.36414 .84851 L
.35973 .83494 L
.35652 .83172 L
.36091 .8452 L
F
0 g
.36091 .8452 m
.36414 .84851 L
.35973 .83494 L
.35652 .83172 L
.36091 .8452 L
s
0 .432 .789 .116 k
.36549 .856 m
.36872 .85937 L
.36414 .84851 L
.36091 .8452 L
.36549 .856 L
F
0 g
.36549 .856 m
.36872 .85937 L
.36414 .84851 L
.36091 .8452 L
.36549 .856 L
s
0 .473 .807 .193 k
.37024 .8644 m
.37346 .86782 L
.36872 .85937 L
.36549 .856 L
.37024 .8644 L
F
0 g
.37024 .8644 m
.37346 .86782 L
.36872 .85937 L
.36549 .856 L
.37024 .8644 L
s
0 .504 .643 .357 k
.37511 .87071 m
.37833 .87419 L
.37346 .86782 L
.37024 .8644 L
.37511 .87071 L
F
0 g
.37511 .87071 m
.37833 .87419 L
.37346 .86782 L
.37024 .8644 L
.37511 .87071 L
s
.627 .5 0 .373 k
.38009 .87527 m
.38331 .87878 L
.37833 .87419 L
.37511 .87071 L
.38009 .87527 L
F
0 g
.38009 .87527 m
.38331 .87878 L
.37833 .87419 L
.37511 .87071 L
.38009 .87527 L
s
.834 .459 0 .166 k
.38517 .87837 m
.38839 .8819 L
.38331 .87878 L
.38009 .87527 L
.38517 .87837 L
F
0 g
.38517 .87837 m
.38839 .8819 L
.38331 .87878 L
.38009 .87527 L
.38517 .87837 L
s
.702 .389 0 .076 k
.39032 .88027 m
.39353 .88384 L
.38839 .8819 L
.38517 .87837 L
.39032 .88027 L
F
0 g
.39032 .88027 m
.39353 .88384 L
.38839 .8819 L
.38517 .87837 L
.39032 .88027 L
s
.561 .325 0 .054 k
.39552 .88124 m
.39874 .88481 L
.39353 .88384 L
.39032 .88027 L
.39552 .88124 L
F
0 g
.39552 .88124 m
.39874 .88481 L
.39353 .88384 L
.39032 .88027 L
.39552 .88124 L
s
.459 .277 0 .057 k
.40079 .88146 m
.40399 .88505 L
.39874 .88481 L
.39552 .88124 L
.40079 .88146 L
F
0 g
.40079 .88146 m
.40399 .88505 L
.39874 .88481 L
.39552 .88124 L
.40079 .88146 L
s
.389 .244 0 .066 k
.40608 .88113 m
.40928 .88473 L
.40399 .88505 L
.40079 .88146 L
.40608 .88113 L
F
0 g
.40608 .88113 m
.40928 .88473 L
.40399 .88505 L
.40079 .88146 L
.40608 .88113 L
s
.342 .222 0 .074 k
.4114 .88037 m
.4146 .88399 L
.40928 .88473 L
.40608 .88113 L
.4114 .88037 L
F
0 g
.4114 .88037 m
.4146 .88399 L
.40928 .88473 L
.40608 .88113 L
.4114 .88037 L
s
.311 .206 0 .081 k
.41675 .87931 m
.41993 .88295 L
.4146 .88399 L
.4114 .88037 L
.41675 .87931 L
F
0 g
.41675 .87931 m
.41993 .88295 L
.4146 .88399 L
.4114 .88037 L
.41675 .87931 L
s
.29 .196 0 .086 k
.42211 .87804 m
.4253 .88168 L
.41993 .88295 L
.41675 .87931 L
.42211 .87804 L
F
0 g
.42211 .87804 m
.4253 .88168 L
.41993 .88295 L
.41675 .87931 L
.42211 .87804 L
s
.275 .189 0 .09 k
.4275 .87661 m
.43068 .88026 L
.4253 .88168 L
.42211 .87804 L
.4275 .87661 L
F
0 g
.4275 .87661 m
.43068 .88026 L
.4253 .88168 L
.42211 .87804 L
.4275 .87661 L
s
.267 .185 0 .092 k
.43289 .87509 m
.43607 .87875 L
.43068 .88026 L
.4275 .87661 L
.43289 .87509 L
F
0 g
.43289 .87509 m
.43607 .87875 L
.43068 .88026 L
.4275 .87661 L
.43289 .87509 L
s
.261 .182 0 .094 k
.43831 .87351 m
.44148 .87718 L
.43607 .87875 L
.43289 .87509 L
.43831 .87351 L
F
0 g
.43831 .87351 m
.44148 .87718 L
.43607 .87875 L
.43289 .87509 L
.43831 .87351 L
s
.258 .18 0 .095 k
.44374 .8719 m
.4469 .87557 L
.44148 .87718 L
.43831 .87351 L
.44374 .8719 L
F
0 g
.44374 .8719 m
.4469 .87557 L
.44148 .87718 L
.43831 .87351 L
.44374 .8719 L
s
.257 .18 0 .095 k
.44918 .87026 m
.45233 .87394 L
.4469 .87557 L
.44374 .8719 L
.44918 .87026 L
F
0 g
.44918 .87026 m
.45233 .87394 L
.4469 .87557 L
.44374 .8719 L
.44918 .87026 L
s
.256 .18 0 .095 k
.45462 .86861 m
.45778 .87228 L
.45233 .87394 L
.44918 .87026 L
.45462 .86861 L
F
0 g
.45462 .86861 m
.45778 .87228 L
.45233 .87394 L
.44918 .87026 L
.45462 .86861 L
s
.255 .179 0 .096 k
.46009 .86695 m
.46323 .87063 L
.45778 .87228 L
.45462 .86861 L
.46009 .86695 L
F
0 g
.46009 .86695 m
.46323 .87063 L
.45778 .87228 L
.45462 .86861 L
.46009 .86695 L
s
.255 .179 0 .096 k
.46557 .86529 m
.4687 .86898 L
.46323 .87063 L
.46009 .86695 L
.46557 .86529 L
F
0 g
.46557 .86529 m
.4687 .86898 L
.46323 .87063 L
.46009 .86695 L
.46557 .86529 L
s
.255 .179 0 .096 k
.47105 .86361 m
.47417 .86732 L
.4687 .86898 L
.46557 .86529 L
.47105 .86361 L
F
0 g
.47105 .86361 m
.47417 .86732 L
.4687 .86898 L
.46557 .86529 L
.47105 .86361 L
s
.255 .179 0 .096 k
.47654 .86194 m
.47967 .86565 L
.47417 .86732 L
.47105 .86361 L
.47654 .86194 L
F
0 g
.47654 .86194 m
.47967 .86565 L
.47417 .86732 L
.47105 .86361 L
.47654 .86194 L
s
.255 .179 0 .096 k
.48206 .86027 m
.48517 .86398 L
.47967 .86565 L
.47654 .86194 L
.48206 .86027 L
F
0 g
.48206 .86027 m
.48517 .86398 L
.47967 .86565 L
.47654 .86194 L
.48206 .86027 L
s
.255 .179 0 .096 k
.48758 .85859 m
.49069 .86231 L
.48517 .86398 L
.48206 .86027 L
.48758 .85859 L
F
0 g
.48758 .85859 m
.49069 .86231 L
.48517 .86398 L
.48206 .86027 L
.48758 .85859 L
s
.255 .179 0 .096 k
.49312 .85691 m
.49621 .86063 L
.49069 .86231 L
.48758 .85859 L
.49312 .85691 L
F
0 g
.49312 .85691 m
.49621 .86063 L
.49069 .86231 L
.48758 .85859 L
.49312 .85691 L
s
.255 .178 0 .096 k
.49866 .85521 m
.50175 .85895 L
.49621 .86063 L
.49312 .85691 L
.49866 .85521 L
F
0 g
.49866 .85521 m
.50175 .85895 L
.49621 .86063 L
.49312 .85691 L
.49866 .85521 L
s
.254 .178 0 .096 k
.50422 .85352 m
.50731 .85727 L
.50175 .85895 L
.49866 .85521 L
.50422 .85352 L
F
0 g
.50422 .85352 m
.50731 .85727 L
.50175 .85895 L
.49866 .85521 L
.50422 .85352 L
s
.253 .178 0 .096 k
.50979 .8518 m
.51286 .85556 L
.50731 .85727 L
.50422 .85352 L
.50979 .8518 L
F
0 g
.50979 .8518 m
.51286 .85556 L
.50731 .85727 L
.50422 .85352 L
.50979 .8518 L
s
.251 .177 0 .097 k
.51538 .85006 m
.51844 .85382 L
.51286 .85556 L
.50979 .8518 L
.51538 .85006 L
F
0 g
.51538 .85006 m
.51844 .85382 L
.51286 .85556 L
.50979 .8518 L
.51538 .85006 L
s
.247 .175 0 .098 k
.52097 .84827 m
.52404 .85203 L
.51844 .85382 L
.51538 .85006 L
.52097 .84827 L
F
0 g
.52097 .84827 m
.52404 .85203 L
.51844 .85382 L
.51538 .85006 L
.52097 .84827 L
s
.241 .172 0 .099 k
.52658 .8464 m
.52963 .85017 L
.52404 .85203 L
.52097 .84827 L
.52658 .8464 L
F
0 g
.52658 .8464 m
.52963 .85017 L
.52404 .85203 L
.52097 .84827 L
.52658 .8464 L
s
.231 .167 0 .102 k
.5322 .84441 m
.53525 .84819 L
.52963 .85017 L
.52658 .8464 L
.5322 .84441 L
F
0 g
.5322 .84441 m
.53525 .84819 L
.52963 .85017 L
.52658 .8464 L
.5322 .84441 L
s
.217 .16 0 .106 k
.53783 .84222 m
.54087 .84601 L
.53525 .84819 L
.5322 .84441 L
.53783 .84222 L
F
0 g
.53783 .84222 m
.54087 .84601 L
.53525 .84819 L
.5322 .84441 L
.53783 .84222 L
s
.197 .15 0 .112 k
.54347 .83979 m
.54651 .84357 L
.54087 .84601 L
.53783 .84222 L
.54347 .83979 L
F
0 g
.54347 .83979 m
.54651 .84357 L
.54087 .84601 L
.53783 .84222 L
.54347 .83979 L
s
.171 .135 0 .121 k
.54912 .83698 m
.55215 .84077 L
.54651 .84357 L
.54347 .83979 L
.54912 .83698 L
F
0 g
.54912 .83698 m
.55215 .84077 L
.54651 .84357 L
.54347 .83979 L
.54912 .83698 L
s
.138 .118 0 .132 k
.55478 .83367 m
.55779 .83746 L
.55215 .84077 L
.54912 .83698 L
.55478 .83367 L
F
0 g
.55478 .83367 m
.55779 .83746 L
.55215 .84077 L
.54912 .83698 L
.55478 .83367 L
s
.096 .096 0 .148 k
.56044 .82971 m
.56345 .83349 L
.55779 .83746 L
.55478 .83367 L
.56044 .82971 L
F
0 g
.56044 .82971 m
.56345 .83349 L
.55779 .83746 L
.55478 .83367 L
.56044 .82971 L
s
.05 .072 0 .167 k
.56609 .82488 m
.5691 .82867 L
.56345 .83349 L
.56044 .82971 L
.56609 .82488 L
F
0 g
.56609 .82488 m
.5691 .82867 L
.56345 .83349 L
.56044 .82971 L
.56609 .82488 L
s
0 .046 .001 .189 k
.57174 .81897 m
.57474 .82274 L
.5691 .82867 L
.56609 .82488 L
.57174 .81897 L
F
0 g
.57174 .81897 m
.57474 .82274 L
.5691 .82867 L
.56609 .82488 L
.57174 .81897 L
s
0 .071 .056 .161 k
.57738 .81169 m
.58036 .81545 L
.57474 .82274 L
.57174 .81897 L
.57738 .81169 L
F
0 g
.57738 .81169 m
.58036 .81545 L
.57474 .82274 L
.57174 .81897 L
.57738 .81169 L
s
0 .096 .109 .136 k
.58298 .80276 m
.58595 .80648 L
.58036 .81545 L
.57738 .81169 L
.58298 .80276 L
F
0 g
.58298 .80276 m
.58595 .80648 L
.58036 .81545 L
.57738 .81169 L
.58298 .80276 L
s
0 .119 .16 .115 k
.58855 .79184 m
.5915 .79553 L
.58595 .80648 L
.58298 .80276 L
.58855 .79184 L
F
0 g
.58855 .79184 m
.5915 .79553 L
.58595 .80648 L
.58298 .80276 L
.58855 .79184 L
s
0 .14 .206 .097 k
.59406 .7786 m
.59699 .78223 L
.5915 .79553 L
.58855 .79184 L
.59406 .7786 L
F
0 g
.59406 .7786 m
.59699 .78223 L
.5915 .79553 L
.58855 .79184 L
.59406 .7786 L
s
0 .159 .249 .082 k
.59949 .76272 m
.6024 .76629 L
.59699 .78223 L
.59406 .7786 L
.59949 .76272 L
F
0 g
.59949 .76272 m
.6024 .76629 L
.59699 .78223 L
.59406 .7786 L
.59949 .76272 L
s
0 .174 .284 .071 k
.60483 .74395 m
.60771 .74745 L
.6024 .76629 L
.59949 .76272 L
.60483 .74395 L
F
0 g
.60483 .74395 m
.60771 .74745 L
.6024 .76629 L
.59949 .76272 L
.60483 .74395 L
s
0 .187 .314 .062 k
.61007 .7222 m
.61292 .72562 L
.60771 .74745 L
.60483 .74395 L
.61007 .7222 L
F
0 g
.61007 .7222 m
.61292 .72562 L
.60771 .74745 L
.60483 .74395 L
.61007 .7222 L
s
0 .194 .332 .057 k
.6152 .69849 m
.61802 .70182 L
.61292 .72562 L
.61007 .7222 L
.6152 .69849 L
F
0 g
.6152 .69849 m
.61802 .70182 L
.61292 .72562 L
.61007 .7222 L
.6152 .69849 L
s
0 .186 .318 .059 k
.62033 .67718 m
.62314 .68042 L
.61802 .70182 L
.6152 .69849 L
.62033 .67718 L
F
0 g
.62033 .67718 m
.62314 .68042 L
.61802 .70182 L
.6152 .69849 L
.62033 .67718 L
s
0 .171 .29 .065 k
.6255 .65907 m
.62828 .66225 L
.62314 .68042 L
.62033 .67718 L
.6255 .65907 L
F
0 g
.6255 .65907 m
.62828 .66225 L
.62314 .68042 L
.62033 .67718 L
.6255 .65907 L
s
0 .154 .257 .073 k
.63071 .64394 m
.63346 .64707 L
.62828 .66225 L
.6255 .65907 L
.63071 .64394 L
F
0 g
.63071 .64394 m
.63346 .64707 L
.62828 .66225 L
.6255 .65907 L
.63071 .64394 L
s
0 .133 .216 .084 k
.63596 .63141 m
.63869 .63449 L
.63346 .64707 L
.63071 .64394 L
.63596 .63141 L
F
0 g
.63596 .63141 m
.63869 .63449 L
.63346 .64707 L
.63071 .64394 L
.63596 .63141 L
s
0 .108 .168 .1 k
.64126 .62111 m
.64398 .62416 L
.63869 .63449 L
.63596 .63141 L
.64126 .62111 L
F
0 g
.64126 .62111 m
.64398 .62416 L
.63869 .63449 L
.63596 .63141 L
.64126 .62111 L
s
0 .081 .114 .12 k
.6466 .61267 m
.64931 .6157 L
.64398 .62416 L
.64126 .62111 L
.6466 .61267 L
F
0 g
.6466 .61267 m
.64931 .6157 L
.64398 .62416 L
.64126 .62111 L
.6466 .61267 L
s
0 .051 .057 .144 k
.65199 .60575 m
.65468 .60877 L
.64931 .6157 L
.6466 .61267 L
.65199 .60575 L
F
0 g
.65199 .60575 m
.65468 .60877 L
.64931 .6157 L
.6466 .61267 L
.65199 .60575 L
s
0 .022 0 .171 k
.65742 .60008 m
.6601 .60309 L
.65468 .60877 L
.65199 .60575 L
.65742 .60008 L
F
0 g
.65742 .60008 m
.6601 .60309 L
.65468 .60877 L
.65199 .60575 L
.65742 .60008 L
s
.056 .05 0 .144 k
.66289 .59538 m
.66556 .59839 L
.6601 .60309 L
.65742 .60008 L
.66289 .59538 L
F
0 g
.66289 .59538 m
.66556 .59839 L
.6601 .60309 L
.65742 .60008 L
.66289 .59538 L
s
.106 .074 0 .122 k
.66839 .59146 m
.67105 .59446 L
.66556 .59839 L
.66289 .59538 L
.66839 .59146 L
F
0 g
.66839 .59146 m
.67105 .59446 L
.66556 .59839 L
.66289 .59538 L
.66839 .59146 L
s
.151 .097 0 .104 k
.67392 .58811 m
.67657 .59112 L
.67105 .59446 L
.66839 .59146 L
.67392 .58811 L
F
0 g
.67392 .58811 m
.67657 .59112 L
.67105 .59446 L
.66839 .59146 L
.67392 .58811 L
s
.187 .115 0 .091 k
.67947 .5852 m
.68211 .58822 L
.67657 .59112 L
.67392 .58811 L
.67947 .5852 L
F
0 g
.67947 .5852 m
.68211 .58822 L
.67657 .59112 L
.67392 .58811 L
.67947 .5852 L
s
.214 .128 0 .082 k
.68506 .58263 m
.68769 .58564 L
.68211 .58822 L
.67947 .5852 L
.68506 .58263 L
F
0 g
.68506 .58263 m
.68769 .58564 L
.68211 .58822 L
.67947 .5852 L
.68506 .58263 L
s
.235 .138 0 .076 k
.69065 .58027 m
.69327 .58328 L
.68769 .58564 L
.68506 .58263 L
.69065 .58027 L
F
0 g
.69065 .58027 m
.69327 .58328 L
.68769 .58564 L
.68506 .58263 L
.69065 .58027 L
s
.25 .146 0 .071 k
.69627 .57806 m
.69889 .58108 L
.69327 .58328 L
.69065 .58027 L
.69627 .57806 L
F
0 g
.69627 .57806 m
.69889 .58108 L
.69327 .58328 L
.69065 .58027 L
.69627 .57806 L
s
.259 .15 0 .069 k
.70191 .57597 m
.70451 .579 L
.69889 .58108 L
.69627 .57806 L
.70191 .57597 L
F
0 g
.70191 .57597 m
.70451 .579 L
.69889 .58108 L
.69627 .57806 L
.70191 .57597 L
s
.266 .154 0 .067 k
.70756 .57393 m
.71015 .57697 L
.70451 .579 L
.70191 .57597 L
.70756 .57393 L
F
0 g
.70756 .57393 m
.71015 .57697 L
.70451 .579 L
.70191 .57597 L
.70756 .57393 L
s
.27 .156 0 .066 k
.71323 .57193 m
.71581 .57498 L
.71015 .57697 L
.70756 .57393 L
.71323 .57193 L
F
0 g
.71323 .57193 m
.71581 .57498 L
.71015 .57697 L
.70756 .57393 L
.71323 .57193 L
s
.272 .157 0 .065 k
.7189 .56996 m
.72148 .57301 L
.71581 .57498 L
.71323 .57193 L
.7189 .56996 L
F
0 g
.7189 .56996 m
.72148 .57301 L
.71581 .57498 L
.71323 .57193 L
.7189 .56996 L
s
.273 .158 0 .065 k
.72459 .56798 m
.72716 .57104 L
.72148 .57301 L
.7189 .56996 L
.72459 .56798 L
F
0 g
.72459 .56798 m
.72716 .57104 L
.72148 .57301 L
.7189 .56996 L
.72459 .56798 L
s
.274 .158 0 .065 k
.7303 .56601 m
.73286 .56908 L
.72716 .57104 L
.72459 .56798 L
.7303 .56601 L
F
0 g
.7303 .56601 m
.73286 .56908 L
.72716 .57104 L
.72459 .56798 L
.7303 .56601 L
s
.274 .158 0 .065 k
.73601 .56404 m
.73856 .56711 L
.73286 .56908 L
.7303 .56601 L
.73601 .56404 L
F
0 g
.73601 .56404 m
.73856 .56711 L
.73286 .56908 L
.7303 .56601 L
.73601 .56404 L
s
.274 .158 0 .065 k
.74174 .56205 m
.74428 .56513 L
.73856 .56711 L
.73601 .56404 L
.74174 .56205 L
F
0 g
.74174 .56205 m
.74428 .56513 L
.73856 .56711 L
.73601 .56404 L
.74174 .56205 L
s
.274 .158 0 .065 k
.74748 .56008 m
.75001 .56316 L
.74428 .56513 L
.74174 .56205 L
.74748 .56008 L
F
0 g
.74748 .56008 m
.75001 .56316 L
.74428 .56513 L
.74174 .56205 L
.74748 .56008 L
s
.274 .158 0 .065 k
.75324 .55809 m
.75576 .56119 L
.75001 .56316 L
.74748 .56008 L
.75324 .55809 L
F
0 g
.75324 .55809 m
.75576 .56119 L
.75001 .56316 L
.74748 .56008 L
.75324 .55809 L
s
.274 .158 0 .065 k
.75901 .5561 m
.76151 .5592 L
.75576 .56119 L
.75324 .55809 L
.75901 .5561 L
F
0 g
.75901 .5561 m
.76151 .5592 L
.75576 .56119 L
.75324 .55809 L
.75901 .5561 L
s
.274 .158 0 .065 k
.76479 .5541 m
.76728 .55721 L
.76151 .5592 L
.75901 .5561 L
.76479 .5541 L
F
0 g
.76479 .5541 m
.76728 .55721 L
.76151 .5592 L
.75901 .5561 L
.76479 .5541 L
s
.274 .158 0 .065 k
.77058 .5521 m
.77306 .55523 L
.76728 .55721 L
.76479 .5541 L
.77058 .5521 L
F
0 g
.77058 .5521 m
.77306 .55523 L
.76728 .55721 L
.76479 .5541 L
.77058 .5521 L
s
.274 .158 0 .065 k
.77638 .5501 m
.77885 .55323 L
.77306 .55523 L
.77058 .5521 L
.77638 .5501 L
F
0 g
.77638 .5501 m
.77885 .55323 L
.77306 .55523 L
.77058 .5521 L
.77638 .5501 L
s
.275 .158 0 .065 k
.78219 .5481 m
.78466 .55124 L
.77885 .55323 L
.77638 .5501 L
.78219 .5481 L
F
0 g
.78219 .5481 m
.78466 .55124 L
.77885 .55323 L
.77638 .5501 L
.78219 .5481 L
s
.277 .159 0 .064 k
.78803 .54612 m
.79048 .54926 L
.78466 .55124 L
.78219 .5481 L
.78803 .54612 L
F
0 g
.78803 .54612 m
.79048 .54926 L
.78466 .55124 L
.78219 .5481 L
.78803 .54612 L
s
.279 .16 0 .064 k
.79387 .54416 m
.79632 .54731 L
.79048 .54926 L
.78803 .54612 L
.79387 .54416 L
F
0 g
.79387 .54416 m
.79632 .54731 L
.79048 .54926 L
.78803 .54612 L
.79387 .54416 L
s
.285 .164 0 .062 k
.79974 .54225 m
.80217 .54542 L
.79632 .54731 L
.79387 .54416 L
.79974 .54225 L
F
0 g
.79974 .54225 m
.80217 .54542 L
.79632 .54731 L
.79387 .54416 L
.79974 .54225 L
s
.292 .167 0 .061 k
.80562 .54042 m
.80805 .54359 L
.80217 .54542 L
.79974 .54225 L
.80562 .54042 L
F
0 g
.80562 .54042 m
.80805 .54359 L
.80217 .54542 L
.79974 .54225 L
.80562 .54042 L
s
.304 .174 0 .058 k
.81153 .53873 m
.81395 .5419 L
.80805 .54359 L
.80562 .54042 L
.81153 .53873 L
F
0 g
.81153 .53873 m
.81395 .5419 L
.80805 .54359 L
.80562 .54042 L
.81153 .53873 L
s
.323 .184 0 .054 k
.81747 .53722 m
.81988 .54041 L
.81395 .5419 L
.81153 .53873 L
.81747 .53722 L
F
0 g
.81747 .53722 m
.81988 .54041 L
.81395 .5419 L
.81153 .53873 L
.81747 .53722 L
s
.349 .198 0 .05 k
.82345 .53599 m
.82584 .53918 L
.81988 .54041 L
.81747 .53722 L
.82345 .53599 L
F
0 g
.82345 .53599 m
.82584 .53918 L
.81988 .54041 L
.81747 .53722 L
.82345 .53599 L
s
.386 .217 0 .045 k
.82948 .53514 m
.83188 .53835 L
.82584 .53918 L
.82345 .53599 L
.82948 .53514 L
F
0 g
.82948 .53514 m
.83188 .53835 L
.82584 .53918 L
.82345 .53599 L
.82948 .53514 L
s
.439 .246 0 .04 k
.83558 .5348 m
.83796 .53804 L
.83188 .53835 L
.82948 .53514 L
.83558 .5348 L
F
0 g
.83558 .5348 m
.83796 .53804 L
.83188 .53835 L
.82948 .53514 L
.83558 .5348 L
s
.508 .283 0 .039 k
.84177 .53515 m
.84414 .5384 L
.83796 .53804 L
.83558 .5348 L
.84177 .53515 L
F
0 g
.84177 .53515 m
.84414 .5384 L
.83796 .53804 L
.83558 .5348 L
.84177 .53515 L
s
.598 .331 0 .047 k
.84806 .53639 m
.85042 .53967 L
.84414 .5384 L
.84177 .53515 L
.84806 .53639 L
F
0 g
.84806 .53639 m
.85042 .53967 L
.84414 .5384 L
.84177 .53515 L
.84806 .53639 L
s
.704 .388 0 .076 k
.85448 .53876 m
.85684 .54205 L
.85042 .53967 L
.84806 .53639 L
.85448 .53876 L
F
0 g
.85448 .53876 m
.85684 .54205 L
.85042 .53967 L
.84806 .53639 L
.85448 .53876 L
s
.817 .449 0 .138 k
.86109 .54254 m
.86344 .54587 L
.85684 .54205 L
.85448 .53876 L
.86109 .54254 L
F
0 g
.86109 .54254 m
.86344 .54587 L
.85684 .54205 L
.85448 .53876 L
.86109 .54254 L
s
.757 .501 0 .243 k
.86791 .54805 m
.87025 .55143 L
.86344 .54587 L
.86109 .54254 L
.86791 .54805 L
F
0 g
.86791 .54805 m
.87025 .55143 L
.86344 .54587 L
.86109 .54254 L
.86791 .54805 L
s
.617 .532 0 .383 k
.87499 .55567 m
.87734 .55909 L
.87025 .55143 L
.86791 .54805 L
.87499 .55567 L
F
0 g
.87499 .55567 m
.87734 .55909 L
.87025 .55143 L
.86791 .54805 L
.87499 .55567 L
s
.468 .468 0 .532 k
.88239 .56578 m
.88474 .56926 L
.87734 .55909 L
.87499 .55567 L
.88239 .56578 L
F
0 g
.88239 .56578 m
.88474 .56926 L
.87734 .55909 L
.87499 .55567 L
.88239 .56578 L
s
0 .443 .645 .355 k
.89016 .57877 m
.89252 .58234 L
.88474 .56926 L
.88239 .56578 L
.89016 .57877 L
F
0 g
.89016 .57877 m
.89252 .58234 L
.88474 .56926 L
.88239 .56578 L
.89016 .57877 L
s
0 .432 .728 .272 k
.89837 .59499 m
.90073 .59865 L
.89252 .58234 L
.89016 .57877 L
.89837 .59499 L
F
0 g
.89837 .59499 m
.90073 .59865 L
.89252 .58234 L
.89016 .57877 L
.89837 .59499 L
s
0 .419 .78 .22 k
.90703 .61454 m
.90941 .61831 L
.90073 .59865 L
.89837 .59499 L
.90703 .61454 L
F
0 g
.90703 .61454 m
.90941 .61831 L
.90073 .59865 L
.89837 .59499 L
.90703 .61454 L
s
0 .351 .604 .064 k
.3491 .81212 m
.35232 .81538 L
.34835 .79629 L
.34513 .79325 L
.3491 .81212 L
F
0 g
.3491 .81212 m
.35232 .81538 L
.34835 .79629 L
.34513 .79325 L
.3491 .81212 L
s
0 .37 .652 .069 k
.3533 .82827 m
.35652 .83172 L
.35232 .81538 L
.3491 .81212 L
.3533 .82827 L
F
0 g
.3533 .82827 m
.35652 .83172 L
.35232 .81538 L
.3491 .81212 L
.3533 .82827 L
s
0 .398 .721 .084 k
.35769 .84159 m
.36091 .8452 L
.35652 .83172 L
.3533 .82827 L
.35769 .84159 L
F
0 g
.35769 .84159 m
.36091 .8452 L
.35652 .83172 L
.3533 .82827 L
.35769 .84159 L
s
0 .434 .813 .123 k
.36228 .85225 m
.36549 .856 L
.36091 .8452 L
.35769 .84159 L
.36228 .85225 L
F
0 g
.36228 .85225 m
.36549 .856 L
.36091 .8452 L
.35769 .84159 L
.36228 .85225 L
s
0 .472 .781 .219 k
.36702 .86054 m
.37024 .8644 L
.36549 .856 L
.36228 .85225 L
.36702 .86054 L
F
0 g
.36702 .86054 m
.37024 .8644 L
.36549 .856 L
.36228 .85225 L
.36702 .86054 L
s
0 .487 .576 .424 k
.37189 .86678 m
.37511 .87071 L
.37024 .8644 L
.36702 .86054 L
.37189 .86678 L
F
0 g
.37189 .86678 m
.37511 .87071 L
.37024 .8644 L
.36702 .86054 L
.37189 .86678 L
s
.697 .512 0 .303 k
.37688 .87126 m
.38009 .87527 L
.37511 .87071 L
.37189 .86678 L
.37688 .87126 L
F
0 g
.37688 .87126 m
.38009 .87527 L
.37511 .87071 L
.37189 .86678 L
.37688 .87126 L
s
.795 .453 0 .14 k
.38196 .8743 m
.38517 .87837 L
.38009 .87527 L
.37688 .87126 L
.38196 .8743 L
F
0 g
.38196 .8743 m
.38517 .87837 L
.38009 .87527 L
.37688 .87126 L
.38196 .8743 L
s
.627 .377 0 .085 k
.38711 .87616 m
.39032 .88027 L
.38517 .87837 L
.38196 .8743 L
.38711 .87616 L
F
0 g
.38711 .87616 m
.39032 .88027 L
.38517 .87837 L
.38196 .8743 L
.38711 .87616 L
s
.498 .317 0 .077 k
.39233 .87709 m
.39552 .88124 L
.39032 .88027 L
.38711 .87616 L
.39233 .87709 L
F
0 g
.39233 .87709 m
.39552 .88124 L
.39032 .88027 L
.38711 .87616 L
.39233 .87709 L
s
.408 .273 0 .084 k
.39759 .87729 m
.40079 .88146 L
.39552 .88124 L
.39233 .87709 L
.39759 .87729 L
F
0 g
.39759 .87729 m
.40079 .88146 L
.39552 .88124 L
.39233 .87709 L
.39759 .87729 L
s
.348 .244 0 .093 k
.40288 .87694 m
.40608 .88113 L
.40079 .88146 L
.39759 .87729 L
.40288 .87694 L
F
0 g
.40288 .87694 m
.40608 .88113 L
.40079 .88146 L
.39759 .87729 L
.40288 .87694 L
s
.306 .222 0 .102 k
.40821 .87616 m
.4114 .88037 L
.40608 .88113 L
.40288 .87694 L
.40821 .87616 L
F
0 g
.40821 .87616 m
.4114 .88037 L
.40608 .88113 L
.40288 .87694 L
.40821 .87616 L
s
.278 .209 0 .108 k
.41356 .87509 m
.41675 .87931 L
.4114 .88037 L
.40821 .87616 L
.41356 .87509 L
F
0 g
.41356 .87509 m
.41675 .87931 L
.4114 .88037 L
.40821 .87616 L
.41356 .87509 L
s
.259 .199 0 .113 k
.41893 .8738 m
.42211 .87804 L
.41675 .87931 L
.41356 .87509 L
.41893 .8738 L
F
0 g
.41893 .8738 m
.42211 .87804 L
.41675 .87931 L
.41356 .87509 L
.41893 .8738 L
s
.247 .193 0 .116 k
.42432 .87237 m
.4275 .87661 L
.42211 .87804 L
.41893 .8738 L
.42432 .87237 L
F
0 g
.42432 .87237 m
.4275 .87661 L
.42211 .87804 L
.41893 .8738 L
.42432 .87237 L
s
.239 .189 0 .119 k
.42973 .87084 m
.43289 .87509 L
.4275 .87661 L
.42432 .87237 L
.42973 .87084 L
F
0 g
.42973 .87084 m
.43289 .87509 L
.4275 .87661 L
.42432 .87237 L
.42973 .87084 L
s
.234 .187 0 .12 k
.43515 .86925 m
.43831 .87351 L
.43289 .87509 L
.42973 .87084 L
.43515 .86925 L
F
0 g
.43515 .86925 m
.43831 .87351 L
.43289 .87509 L
.42973 .87084 L
.43515 .86925 L
s
.232 .185 0 .121 k
.44058 .86763 m
.44374 .8719 L
.43831 .87351 L
.43515 .86925 L
.44058 .86763 L
F
0 g
.44058 .86763 m
.44374 .8719 L
.43831 .87351 L
.43515 .86925 L
.44058 .86763 L
s
.231 .185 0 .121 k
.44603 .86598 m
.44918 .87026 L
.44374 .8719 L
.44058 .86763 L
.44603 .86598 L
F
0 g
.44603 .86598 m
.44918 .87026 L
.44374 .8719 L
.44058 .86763 L
.44603 .86598 L
s
.23 .184 0 .121 k
.45149 .86432 m
.45462 .86861 L
.44918 .87026 L
.44603 .86598 L
.45149 .86432 L
F
0 g
.45149 .86432 m
.45462 .86861 L
.44918 .87026 L
.44603 .86598 L
.45149 .86432 L
s
.23 .184 0 .121 k
.45695 .86266 m
.46009 .86695 L
.45462 .86861 L
.45149 .86432 L
.45695 .86266 L
F
0 g
.45695 .86266 m
.46009 .86695 L
.45462 .86861 L
.45149 .86432 L
.45695 .86266 L
s
.23 .184 0 .121 k
.46243 .86099 m
.46557 .86529 L
.46009 .86695 L
.45695 .86266 L
.46243 .86099 L
F
0 g
.46243 .86099 m
.46557 .86529 L
.46009 .86695 L
.45695 .86266 L
.46243 .86099 L
s
.23 .184 0 .121 k
.46792 .85931 m
.47105 .86361 L
.46557 .86529 L
.46243 .86099 L
.46792 .85931 L
F
0 g
.46792 .85931 m
.47105 .86361 L
.46557 .86529 L
.46243 .86099 L
.46792 .85931 L
s
.23 .184 0 .121 k
.47342 .85763 m
.47654 .86194 L
.47105 .86361 L
.46792 .85931 L
.47342 .85763 L
F
0 g
.47342 .85763 m
.47654 .86194 L
.47105 .86361 L
.46792 .85931 L
.47342 .85763 L
s
.23 .184 0 .121 k
.47894 .85595 m
.48206 .86027 L
.47654 .86194 L
.47342 .85763 L
.47894 .85595 L
F
0 g
.47894 .85595 m
.48206 .86027 L
.47654 .86194 L
.47342 .85763 L
.47894 .85595 L
s
.23 .184 0 .121 k
.48447 .85426 m
.48758 .85859 L
.48206 .86027 L
.47894 .85595 L
.48447 .85426 L
F
0 g
.48447 .85426 m
.48758 .85859 L
.48206 .86027 L
.47894 .85595 L
.48447 .85426 L
s
.23 .184 0 .121 k
.49001 .85257 m
.49312 .85691 L
.48758 .85859 L
.48447 .85426 L
.49001 .85257 L
F
0 g
.49001 .85257 m
.49312 .85691 L
.48758 .85859 L
.48447 .85426 L
.49001 .85257 L
s
.23 .184 0 .121 k
.49556 .85087 m
.49866 .85521 L
.49312 .85691 L
.49001 .85257 L
.49556 .85087 L
F
0 g
.49556 .85087 m
.49866 .85521 L
.49312 .85691 L
.49001 .85257 L
.49556 .85087 L
s
.229 .184 0 .121 k
.50113 .84917 m
.50422 .85352 L
.49866 .85521 L
.49556 .85087 L
.50113 .84917 L
F
0 g
.50113 .84917 m
.50422 .85352 L
.49866 .85521 L
.49556 .85087 L
.50113 .84917 L
s
.228 .183 0 .122 k
.5067 .84745 m
.50979 .8518 L
.50422 .85352 L
.50113 .84917 L
.5067 .84745 L
F
0 g
.5067 .84745 m
.50979 .8518 L
.50422 .85352 L
.50113 .84917 L
.5067 .84745 L
s
.226 .182 0 .122 k
.51229 .8457 m
.51538 .85006 L
.50979 .8518 L
.5067 .84745 L
.51229 .8457 L
F
0 g
.51229 .8457 m
.51538 .85006 L
.50979 .8518 L
.5067 .84745 L
.51229 .8457 L
s
.223 .181 0 .123 k
.5179 .84389 m
.52097 .84827 L
.51538 .85006 L
.51229 .8457 L
.5179 .84389 L
F
0 g
.5179 .84389 m
.52097 .84827 L
.51538 .85006 L
.51229 .8457 L
.5179 .84389 L
s
.217 .177 0 .125 k
.52351 .84202 m
.52658 .8464 L
.52097 .84827 L
.5179 .84389 L
.52351 .84202 L
F
0 g
.52351 .84202 m
.52658 .8464 L
.52097 .84827 L
.5179 .84389 L
.52351 .84202 L
s
.209 .173 0 .127 k
.52913 .84002 m
.5322 .84441 L
.52658 .8464 L
.52351 .84202 L
.52913 .84002 L
F
0 g
.52913 .84002 m
.5322 .84441 L
.52658 .8464 L
.52351 .84202 L
.52913 .84002 L
s
.197 .167 0 .13 k
.53477 .83784 m
.53783 .84222 L
.5322 .84441 L
.52913 .84002 L
.53477 .83784 L
F
0 g
.53477 .83784 m
.53783 .84222 L
.5322 .84441 L
.52913 .84002 L
.53477 .83784 L
s
.179 .157 0 .135 k
.54042 .83541 m
.54347 .83979 L
.53783 .84222 L
.53477 .83784 L
.54042 .83541 L
F
0 g
.54042 .83541 m
.54347 .83979 L
.53783 .84222 L
.53477 .83784 L
.54042 .83541 L
s
.155 .144 0 .143 k
.54609 .8326 m
.54912 .83698 L
.54347 .83979 L
.54042 .83541 L
.54609 .8326 L
F
0 g
.54609 .8326 m
.54912 .83698 L
.54347 .83979 L
.54042 .83541 L
.54609 .8326 L
s
.126 .128 0 .152 k
.55175 .8293 m
.55478 .83367 L
.54912 .83698 L
.54609 .8326 L
.55175 .8293 L
F
0 g
.55175 .8293 m
.55478 .83367 L
.54912 .83698 L
.54609 .8326 L
.55175 .8293 L
s
.089 .108 0 .165 k
.55741 .82536 m
.56044 .82971 L
.55478 .83367 L
.55175 .8293 L
.55741 .82536 L
F
0 g
.55741 .82536 m
.56044 .82971 L
.55478 .83367 L
.55175 .8293 L
.55741 .82536 L
s
.047 .085 0 .181 k
.56308 .82055 m
.56609 .82488 L
.56044 .82971 L
.55741 .82536 L
.56308 .82055 L
F
0 g
.56308 .82055 m
.56609 .82488 L
.56044 .82971 L
.55741 .82536 L
.56308 .82055 L
s
0 .058 0 .201 k
.56874 .81467 m
.57174 .81897 L
.56609 .82488 L
.56308 .82055 L
.56874 .81467 L
F
0 g
.56874 .81467 m
.57174 .81897 L
.56609 .82488 L
.56308 .82055 L
.56874 .81467 L
s
0 .079 .05 .174 k
.57439 .80745 m
.57738 .81169 L
.57174 .81897 L
.56874 .81467 L
.57439 .80745 L
F
0 g
.57439 .80745 m
.57738 .81169 L
.57174 .81897 L
.56874 .81467 L
.57439 .80745 L
s
0 .102 .102 .148 k
.58001 .79858 m
.58298 .80276 L
.57738 .81169 L
.57439 .80745 L
.58001 .79858 L
F
0 g
.58001 .79858 m
.58298 .80276 L
.57738 .81169 L
.57439 .80745 L
.58001 .79858 L
s
0 .123 .152 .125 k
.58559 .78774 m
.58855 .79184 L
.58298 .80276 L
.58001 .79858 L
.58559 .78774 L
F
0 g
.58559 .78774 m
.58855 .79184 L
.58298 .80276 L
.58001 .79858 L
.58559 .78774 L
s
0 .142 .199 .105 k
.59112 .77461 m
.59406 .7786 L
.58855 .79184 L
.58559 .78774 L
.59112 .77461 L
F
0 g
.59112 .77461 m
.59406 .7786 L
.58855 .79184 L
.58559 .78774 L
.59112 .77461 L
s
0 .16 .241 .088 k
.59657 .75886 m
.59949 .76272 L
.59406 .7786 L
.59112 .77461 L
.59657 .75886 L
F
0 g
.59657 .75886 m
.59949 .76272 L
.59406 .7786 L
.59112 .77461 L
.59657 .75886 L
s
0 .175 .278 .075 k
.60193 .74026 m
.60483 .74395 L
.59949 .76272 L
.59657 .75886 L
.60193 .74026 L
F
0 g
.60193 .74026 m
.60483 .74395 L
.59949 .76272 L
.59657 .75886 L
.60193 .74026 L
s
0 .186 .309 .065 k
.6072 .71871 m
.61007 .7222 L
.60483 .74395 L
.60193 .74026 L
.6072 .71871 L
F
0 g
.6072 .71871 m
.61007 .7222 L
.60483 .74395 L
.60193 .74026 L
.6072 .71871 L
s
0 .193 .329 .058 k
.61236 .69521 m
.6152 .69849 L
.61007 .7222 L
.6072 .71871 L
.61236 .69521 L
F
0 g
.61236 .69521 m
.6152 .69849 L
.61007 .7222 L
.6072 .71871 L
.61236 .69521 L
s
0 .185 .317 .059 k
.61752 .67408 m
.62033 .67718 L
.6152 .69849 L
.61236 .69521 L
.61752 .67408 L
F
0 g
.61752 .67408 m
.62033 .67718 L
.6152 .69849 L
.61236 .69521 L
.61752 .67408 L
s
0 .169 .291 .063 k
.62271 .65613 m
.6255 .65907 L
.62033 .67718 L
.61752 .67408 L
.62271 .65613 L
F
0 g
.62271 .65613 m
.6255 .65907 L
.62033 .67718 L
.61752 .67408 L
.62271 .65613 L
s
0 .151 .259 .069 k
.62795 .64111 m
.63071 .64394 L
.6255 .65907 L
.62271 .65613 L
.62795 .64111 L
F
0 g
.62795 .64111 m
.63071 .64394 L
.6255 .65907 L
.62271 .65613 L
.62795 .64111 L
s
0 .128 .219 .079 k
.63322 .62868 m
.63596 .63141 L
.63071 .64394 L
.62795 .64111 L
.63322 .62868 L
F
0 g
.63322 .62868 m
.63596 .63141 L
.63071 .64394 L
.62795 .64111 L
.63322 .62868 L
s
0 .101 .171 .093 k
.63854 .61845 m
.64126 .62111 L
.63596 .63141 L
.63322 .62868 L
.63854 .61845 L
F
0 g
.63854 .61845 m
.64126 .62111 L
.63596 .63141 L
.63322 .62868 L
.63854 .61845 L
s
0 .071 .117 .111 k
.6439 .61006 m
.6466 .61267 L
.64126 .62111 L
.63854 .61845 L
.6439 .61006 L
F
0 g
.6439 .61006 m
.6466 .61267 L
.64126 .62111 L
.63854 .61845 L
.6439 .61006 L
s
0 .038 .058 .134 k
.6493 .60319 m
.65199 .60575 L
.6466 .61267 L
.6439 .61006 L
.6493 .60319 L
F
0 g
.6493 .60319 m
.65199 .60575 L
.6466 .61267 L
.6439 .61006 L
.6493 .60319 L
s
.003 .008 0 .158 k
.65474 .59754 m
.65742 .60008 L
.65199 .60575 L
.6493 .60319 L
.65474 .59754 L
F
0 g
.65474 .59754 m
.65742 .60008 L
.65199 .60575 L
.6493 .60319 L
.65474 .59754 L
s
.063 .035 0 .128 k
.66022 .59287 m
.66289 .59538 L
.65742 .60008 L
.65474 .59754 L
.66022 .59287 L
F
0 g
.66022 .59287 m
.66289 .59538 L
.65742 .60008 L
.65474 .59754 L
.66022 .59287 L
s
.119 .06 0 .103 k
.66574 .58895 m
.66839 .59146 L
.66289 .59538 L
.66022 .59287 L
.66574 .58895 L
F
0 g
.66574 .58895 m
.66839 .59146 L
.66289 .59538 L
.66022 .59287 L
.66574 .58895 L
s
.168 .083 0 .083 k
.67128 .58562 m
.67392 .58811 L
.66839 .59146 L
.66574 .58895 L
.67128 .58562 L
F
0 g
.67128 .58562 m
.67392 .58811 L
.66839 .59146 L
.66574 .58895 L
.67128 .58562 L
s
.207 .101 0 .069 k
.67685 .58272 m
.67947 .5852 L
.67392 .58811 L
.67128 .58562 L
.67685 .58272 L
F
0 g
.67685 .58272 m
.67947 .5852 L
.67392 .58811 L
.67128 .58562 L
.67685 .58272 L
s
.238 .115 0 .059 k
.68243 .58013 m
.68506 .58263 L
.67947 .5852 L
.67685 .58272 L
.68243 .58013 L
F
0 g
.68243 .58013 m
.68506 .58263 L
.67947 .5852 L
.67685 .58272 L
.68243 .58013 L
s
.262 .126 0 .052 k
.68805 .57777 m
.69065 .58027 L
.68506 .58263 L
.68243 .58013 L
.68805 .57777 L
F
0 g
.68805 .57777 m
.69065 .58027 L
.68506 .58263 L
.68243 .58013 L
.68805 .57777 L
s
.279 .134 0 .047 k
.69368 .57557 m
.69627 .57806 L
.69065 .58027 L
.68805 .57777 L
.69368 .57557 L
F
0 g
.69368 .57557 m
.69627 .57806 L
.69065 .58027 L
.68805 .57777 L
.69368 .57557 L
s
.29 .139 0 .044 k
.69932 .57346 m
.70191 .57597 L
.69627 .57806 L
.69368 .57557 L
.69932 .57346 L
F
0 g
.69932 .57346 m
.70191 .57597 L
.69627 .57806 L
.69368 .57557 L
.69932 .57346 L
s
.297 .142 0 .042 k
.70498 .57142 m
.70756 .57393 L
.70191 .57597 L
.69932 .57346 L
.70498 .57142 L
F
0 g
.70498 .57142 m
.70756 .57393 L
.70191 .57597 L
.69932 .57346 L
.70498 .57142 L
s
.302 .144 0 .041 k
.71066 .56941 m
.71323 .57193 L
.70756 .57393 L
.70498 .57142 L
.71066 .56941 L
F
0 g
.71066 .56941 m
.71323 .57193 L
.70756 .57393 L
.70498 .57142 L
.71066 .56941 L
s
.304 .146 0 .04 k
.71635 .56742 m
.7189 .56996 L
.71323 .57193 L
.71066 .56941 L
.71635 .56742 L
F
0 g
.71635 .56742 m
.7189 .56996 L
.71323 .57193 L
.71066 .56941 L
.71635 .56742 L
s
.305 .146 0 .04 k
.72206 .56545 m
.72459 .56798 L
.7189 .56996 L
.71635 .56742 L
.72206 .56545 L
F
0 g
.72206 .56545 m
.72459 .56798 L
.7189 .56996 L
.71635 .56742 L
.72206 .56545 L
s
.306 .146 0 .04 k
.72777 .56346 m
.7303 .56601 L
.72459 .56798 L
.72206 .56545 L
.72777 .56346 L
F
0 g
.72777 .56346 m
.7303 .56601 L
.72459 .56798 L
.72206 .56545 L
.72777 .56346 L
s
.306 .146 0 .04 k
.7335 .56148 m
.73601 .56404 L
.7303 .56601 L
.72777 .56346 L
.7335 .56148 L
F
0 g
.7335 .56148 m
.73601 .56404 L
.7303 .56601 L
.72777 .56346 L
.7335 .56148 L
s
.306 .146 0 .04 k
.73923 .5595 m
.74174 .56205 L
.73601 .56404 L
.7335 .56148 L
.73923 .5595 L
F
0 g
.73923 .5595 m
.74174 .56205 L
.73601 .56404 L
.7335 .56148 L
.73923 .5595 L
s
.306 .146 0 .04 k
.74498 .55751 m
.74748 .56008 L
.74174 .56205 L
.73923 .5595 L
.74498 .55751 L
F
0 g
.74498 .55751 m
.74748 .56008 L
.74174 .56205 L
.73923 .5595 L
.74498 .55751 L
s
.306 .146 0 .04 k
.75075 .55552 m
.75324 .55809 L
.74748 .56008 L
.74498 .55751 L
.75075 .55552 L
F
0 g
.75075 .55552 m
.75324 .55809 L
.74748 .56008 L
.74498 .55751 L
.75075 .55552 L
s
.306 .146 0 .04 k
.75653 .55351 m
.75901 .5561 L
.75324 .55809 L
.75075 .55552 L
.75653 .55351 L
F
0 g
.75653 .55351 m
.75901 .5561 L
.75324 .55809 L
.75075 .55552 L
.75653 .55351 L
s
.306 .146 0 .04 k
.76231 .55151 m
.76479 .5541 L
.75901 .5561 L
.75653 .55351 L
.76231 .55151 L
F
0 g
.76231 .55151 m
.76479 .5541 L
.75901 .5561 L
.75653 .55351 L
.76231 .55151 L
s
.306 .146 0 .04 k
.76811 .5495 m
.77058 .5521 L
.76479 .5541 L
.76231 .55151 L
.76811 .5495 L
F
0 g
.76811 .5495 m
.77058 .5521 L
.76479 .5541 L
.76231 .55151 L
.76811 .5495 L
s
.306 .146 0 .04 k
.77393 .5475 m
.77638 .5501 L
.77058 .5521 L
.76811 .5495 L
.77393 .5475 L
F
0 g
.77393 .5475 m
.77638 .5501 L
.77058 .5521 L
.76811 .5495 L
.77393 .5475 L
s
.307 .147 0 .04 k
.77976 .54549 m
.78219 .5481 L
.77638 .5501 L
.77393 .5475 L
.77976 .54549 L
F
0 g
.77976 .54549 m
.78219 .5481 L
.77638 .5501 L
.77393 .5475 L
.77976 .54549 L
s
.309 .148 0 .039 k
.7856 .5435 m
.78803 .54612 L
.78219 .5481 L
.77976 .54549 L
.7856 .5435 L
F
0 g
.7856 .5435 m
.78803 .54612 L
.78219 .5481 L
.77976 .54549 L
.7856 .5435 L
s
.312 .149 0 .039 k
.79146 .54153 m
.79387 .54416 L
.78803 .54612 L
.7856 .5435 L
.79146 .54153 L
F
0 g
.79146 .54153 m
.79387 .54416 L
.78803 .54612 L
.7856 .5435 L
.79146 .54153 L
s
.318 .153 0 .037 k
.79734 .53962 m
.79974 .54225 L
.79387 .54416 L
.79146 .54153 L
.79734 .53962 L
F
0 g
.79734 .53962 m
.79974 .54225 L
.79387 .54416 L
.79146 .54153 L
.79734 .53962 L
s
.326 .156 0 .036 k
.80323 .53777 m
.80562 .54042 L
.79974 .54225 L
.79734 .53962 L
.80323 .53777 L
F
0 g
.80323 .53777 m
.80562 .54042 L
.79974 .54225 L
.79734 .53962 L
.80323 .53777 L
s
.34 .164 0 .033 k
.80915 .53607 m
.81153 .53873 L
.80562 .54042 L
.80323 .53777 L
.80915 .53607 L
F
0 g
.80915 .53607 m
.81153 .53873 L
.80562 .54042 L
.80323 .53777 L
.80915 .53607 L
s
.361 .175 0 .029 k
.81511 .53455 m
.81747 .53722 L
.81153 .53873 L
.80915 .53607 L
.81511 .53455 L
F
0 g
.81511 .53455 m
.81747 .53722 L
.81153 .53873 L
.80915 .53607 L
.81511 .53455 L
s
.39 .19 0 .025 k
.82109 .5333 m
.82345 .53599 L
.81747 .53722 L
.81511 .53455 L
.82109 .5333 L
F
0 g
.82109 .5333 m
.82345 .53599 L
.81747 .53722 L
.81511 .53455 L
.82109 .5333 L
s
.43 .211 0 .021 k
.82713 .53243 m
.82948 .53514 L
.82345 .53599 L
.82109 .5333 L
.82713 .53243 L
F
0 g
.82713 .53243 m
.82948 .53514 L
.82345 .53599 L
.82109 .5333 L
.82713 .53243 L
s
.487 .241 0 .018 k
.83325 .53207 m
.83558 .5348 L
.82948 .53514 L
.82713 .53243 L
.83325 .53207 L
F
0 g
.83325 .53207 m
.83558 .5348 L
.82948 .53514 L
.82713 .53243 L
.83325 .53207 L
s
.561 .28 0 .021 k
.83943 .53239 m
.84177 .53515 L
.83558 .5348 L
.83325 .53207 L
.83943 .53239 L
F
0 g
.83943 .53239 m
.84177 .53515 L
.83558 .5348 L
.83325 .53207 L
.83943 .53239 L
s
.654 .33 0 .037 k
.84573 .53359 m
.84806 .53639 L
.84177 .53515 L
.83943 .53239 L
.84573 .53359 L
F
0 g
.84573 .53359 m
.84806 .53639 L
.84177 .53515 L
.83943 .53239 L
.84573 .53359 L
s
.762 .389 0 .077 k
.85216 .53591 m
.85448 .53876 L
.84806 .53639 L
.84573 .53359 L
.85216 .53591 L
F
0 g
.85216 .53591 m
.85448 .53876 L
.84806 .53639 L
.84573 .53359 L
.85216 .53591 L
s
.845 .447 0 .155 k
.85877 .53963 m
.86109 .54254 L
.85448 .53876 L
.85216 .53591 L
.85877 .53963 L
F
0 g
.85877 .53963 m
.86109 .54254 L
.85448 .53876 L
.85216 .53591 L
.85877 .53963 L
s
.726 .494 0 .274 k
.86558 .54506 m
.86791 .54805 L
.86109 .54254 L
.85877 .53963 L
.86558 .54506 L
F
0 g
.86558 .54506 m
.86791 .54805 L
.86109 .54254 L
.85877 .53963 L
.86558 .54506 L
s
.582 .522 0 .418 k
.87266 .55258 m
.87499 .55567 L
.86791 .54805 L
.86558 .54506 L
.87266 .55258 L
F
0 g
.87266 .55258 m
.87499 .55567 L
.86791 .54805 L
.86558 .54506 L
.87266 .55258 L
s
0 .465 .557 .443 k
.88005 .56256 m
.88239 .56578 L
.87499 .55567 L
.87266 .55258 L
.88005 .56256 L
F
0 g
.88005 .56256 m
.88239 .56578 L
.87499 .55567 L
.87266 .55258 L
.88005 .56256 L
s
0 .453 .665 .335 k
.88782 .5754 m
.89016 .57877 L
.88239 .56578 L
.88005 .56256 L
.88782 .5754 L
F
0 g
.88782 .5754 m
.89016 .57877 L
.88239 .56578 L
.88005 .56256 L
.88782 .5754 L
s
0 .437 .737 .263 k
.89599 .59143 m
.89837 .59499 L
.89016 .57877 L
.88782 .5754 L
.89599 .59143 L
F
0 g
.89599 .59143 m
.89837 .59499 L
.89016 .57877 L
.88782 .5754 L
.89599 .59143 L
s
0 .422 .782 .218 k
.90464 .61075 m
.90703 .61454 L
.89837 .59499 L
.89599 .59143 L
.90464 .61075 L
F
0 g
.90464 .61075 m
.90703 .61454 L
.89837 .59499 L
.89599 .59143 L
.90464 .61075 L
s
0 .354 .61 .064 k
.34589 .80866 m
.3491 .81212 L
.34513 .79325 L
.3419 .79019 L
.34589 .80866 L
F
0 g
.34589 .80866 m
.3491 .81212 L
.34513 .79325 L
.3419 .79019 L
.34589 .80866 L
s
0 .374 .666 .069 k
.35009 .82447 m
.3533 .82827 L
.3491 .81212 L
.34589 .80866 L
.35009 .82447 L
F
0 g
.35009 .82447 m
.3533 .82827 L
.3491 .81212 L
.34589 .80866 L
.35009 .82447 L
s
0 .403 .748 .087 k
.35449 .83749 m
.35769 .84159 L
.3533 .82827 L
.35009 .82447 L
.35449 .83749 L
F
0 g
.35449 .83749 m
.35769 .84159 L
.3533 .82827 L
.35009 .82447 L
.35449 .83749 L
s
0 .438 .854 .141 k
.35907 .84791 m
.36228 .85225 L
.35769 .84159 L
.35449 .83749 L
.35907 .84791 L
F
0 g
.35907 .84791 m
.36228 .85225 L
.35769 .84159 L
.35449 .83749 L
.35907 .84791 L
s
0 .463 .72 .28 k
.36383 .856 m
.36702 .86054 L
.36228 .85225 L
.35907 .84791 L
.36383 .856 L
F
0 g
.36383 .856 m
.36702 .86054 L
.36228 .85225 L
.35907 .84791 L
.36383 .856 L
s
.543 .543 0 .457 k
.3687 .86207 m
.37189 .86678 L
.36702 .86054 L
.36383 .856 L
.3687 .86207 L
F
0 g
.3687 .86207 m
.37189 .86678 L
.36702 .86054 L
.36383 .856 L
.3687 .86207 L
s
.77 .509 0 .23 k
.37369 .86642 m
.37688 .87126 L
.37189 .86678 L
.3687 .86207 L
.37369 .86642 L
F
0 g
.37369 .86642 m
.37688 .87126 L
.37189 .86678 L
.3687 .86207 L
.37369 .86642 L
s
.674 .429 0 .135 k
.37877 .86936 m
.38196 .8743 L
.37688 .87126 L
.37369 .86642 L
.37877 .86936 L
F
0 g
.37877 .86936 m
.38196 .8743 L
.37688 .87126 L
.37369 .86642 L
.37877 .86936 L
s
.522 .357 0 .113 k
.38393 .87115 m
.38711 .87616 L
.38196 .8743 L
.37877 .86936 L
.38393 .87115 L
F
0 g
.38393 .87115 m
.38711 .87616 L
.38196 .8743 L
.37877 .86936 L
.38393 .87115 L
s
.413 .303 0 .117 k
.38915 .87202 m
.39233 .87709 L
.38711 .87616 L
.38393 .87115 L
.38915 .87202 L
F
0 g
.38915 .87202 m
.39233 .87709 L
.38711 .87616 L
.38393 .87115 L
.38915 .87202 L
s
.341 .266 0 .126 k
.39441 .87217 m
.39759 .87729 L
.39233 .87709 L
.38915 .87202 L
.39441 .87217 L
F
0 g
.39441 .87217 m
.39759 .87729 L
.39233 .87709 L
.38915 .87202 L
.39441 .87217 L
s
.291 .24 0 .135 k
.39971 .87179 m
.40288 .87694 L
.39759 .87729 L
.39441 .87217 L
.39971 .87179 L
F
0 g
.39971 .87179 m
.40288 .87694 L
.39759 .87729 L
.39441 .87217 L
.39971 .87179 L
s
.258 .223 0 .142 k
.40505 .871 m
.40821 .87616 L
.40288 .87694 L
.39971 .87179 L
.40505 .871 L
F
0 g
.40505 .871 m
.40821 .87616 L
.40288 .87694 L
.39971 .87179 L
.40505 .871 L
s
.235 .211 0 .148 k
.4104 .86991 m
.41356 .87509 L
.40821 .87616 L
.40505 .871 L
.4104 .86991 L
F
0 g
.4104 .86991 m
.41356 .87509 L
.40821 .87616 L
.40505 .871 L
.4104 .86991 L
s
.22 .202 0 .152 k
.41578 .8686 m
.41893 .8738 L
.41356 .87509 L
.4104 .86991 L
.41578 .8686 L
F
0 g
.41578 .8686 m
.41893 .8738 L
.41356 .87509 L
.4104 .86991 L
.41578 .8686 L
s
.211 .198 0 .154 k
.42118 .86716 m
.42432 .87237 L
.41893 .8738 L
.41578 .8686 L
.42118 .86716 L
F
0 g
.42118 .86716 m
.42432 .87237 L
.41893 .8738 L
.41578 .8686 L
.42118 .86716 L
s
.204 .194 0 .156 k
.42658 .86562 m
.42973 .87084 L
.42432 .87237 L
.42118 .86716 L
.42658 .86562 L
F
0 g
.42658 .86562 m
.42973 .87084 L
.42432 .87237 L
.42118 .86716 L
.42658 .86562 L
s
.2 .192 0 .157 k
.432 .86402 m
.43515 .86925 L
.42973 .87084 L
.42658 .86562 L
.432 .86402 L
F
0 g
.432 .86402 m
.43515 .86925 L
.42973 .87084 L
.42658 .86562 L
.432 .86402 L
s
.198 .191 0 .158 k
.43744 .86239 m
.44058 .86763 L
.43515 .86925 L
.432 .86402 L
.43744 .86239 L
F
0 g
.43744 .86239 m
.44058 .86763 L
.43515 .86925 L
.432 .86402 L
.43744 .86239 L
s
.197 .19 0 .158 k
.44289 .86073 m
.44603 .86598 L
.44058 .86763 L
.43744 .86239 L
.44289 .86073 L
F
0 g
.44289 .86073 m
.44603 .86598 L
.44058 .86763 L
.43744 .86239 L
.44289 .86073 L
s
.196 .19 0 .158 k
.44834 .85906 m
.45149 .86432 L
.44603 .86598 L
.44289 .86073 L
.44834 .85906 L
F
0 g
.44834 .85906 m
.45149 .86432 L
.44603 .86598 L
.44289 .86073 L
.44834 .85906 L
s
.196 .19 0 .158 k
.45382 .85739 m
.45695 .86266 L
.45149 .86432 L
.44834 .85906 L
.45382 .85739 L
F
0 g
.45382 .85739 m
.45695 .86266 L
.45149 .86432 L
.44834 .85906 L
.45382 .85739 L
s
.196 .19 0 .158 k
.4593 .85571 m
.46243 .86099 L
.45695 .86266 L
.45382 .85739 L
.4593 .85571 L
F
0 g
.4593 .85571 m
.46243 .86099 L
.45695 .86266 L
.45382 .85739 L
.4593 .85571 L
s
.196 .19 0 .158 k
.46481 .85402 m
.46792 .85931 L
.46243 .86099 L
.4593 .85571 L
.46481 .85402 L
F
0 g
.46481 .85402 m
.46792 .85931 L
.46243 .86099 L
.4593 .85571 L
.46481 .85402 L
s
.196 .19 0 .158 k
.47031 .85233 m
.47342 .85763 L
.46792 .85931 L
.46481 .85402 L
.47031 .85233 L
F
0 g
.47031 .85233 m
.47342 .85763 L
.46792 .85931 L
.46481 .85402 L
.47031 .85233 L
s
.196 .19 0 .158 k
.47583 .85064 m
.47894 .85595 L
.47342 .85763 L
.47031 .85233 L
.47583 .85064 L
F
0 g
.47583 .85064 m
.47894 .85595 L
.47342 .85763 L
.47031 .85233 L
.47583 .85064 L
s
.196 .19 0 .158 k
.48136 .84895 m
.48447 .85426 L
.47894 .85595 L
.47583 .85064 L
.48136 .84895 L
F
0 g
.48136 .84895 m
.48447 .85426 L
.47894 .85595 L
.47583 .85064 L
.48136 .84895 L
s
.196 .19 0 .158 k
.48691 .84725 m
.49001 .85257 L
.48447 .85426 L
.48136 .84895 L
.48691 .84725 L
F
0 g
.48691 .84725 m
.49001 .85257 L
.48447 .85426 L
.48136 .84895 L
.48691 .84725 L
s
.196 .19 0 .158 k
.49247 .84555 m
.49556 .85087 L
.49001 .85257 L
.48691 .84725 L
.49247 .84555 L
F
0 g
.49247 .84555 m
.49556 .85087 L
.49001 .85257 L
.48691 .84725 L
.49247 .84555 L
s
.196 .19 0 .158 k
.49804 .84384 m
.50113 .84917 L
.49556 .85087 L
.49247 .84555 L
.49804 .84384 L
F
0 g
.49804 .84384 m
.50113 .84917 L
.49556 .85087 L
.49247 .84555 L
.49804 .84384 L
s
.194 .189 0 .159 k
.50362 .8421 m
.5067 .84745 L
.50113 .84917 L
.49804 .84384 L
.50362 .8421 L
F
0 g
.50362 .8421 m
.5067 .84745 L
.50113 .84917 L
.49804 .84384 L
.50362 .8421 L
s
.193 .188 0 .159 k
.50921 .84035 m
.51229 .8457 L
.5067 .84745 L
.50362 .8421 L
.50921 .84035 L
F
0 g
.50921 .84035 m
.51229 .8457 L
.5067 .84745 L
.50362 .8421 L
.50921 .84035 L
s
.19 .186 0 .16 k
.51482 .83854 m
.5179 .84389 L
.51229 .8457 L
.50921 .84035 L
.51482 .83854 L
F
0 g
.51482 .83854 m
.5179 .84389 L
.51229 .8457 L
.50921 .84035 L
.51482 .83854 L
s
.186 .184 0 .161 k
.52043 .83665 m
.52351 .84202 L
.5179 .84389 L
.51482 .83854 L
.52043 .83665 L
F
0 g
.52043 .83665 m
.52351 .84202 L
.5179 .84389 L
.51482 .83854 L
.52043 .83665 L
s
.179 .181 0 .162 k
.52606 .83466 m
.52913 .84002 L
.52351 .84202 L
.52043 .83665 L
.52606 .83466 L
F
0 g
.52606 .83466 m
.52913 .84002 L
.52351 .84202 L
.52043 .83665 L
.52606 .83466 L
s
.169 .174 0 .165 k
.53171 .83248 m
.53477 .83784 L
.52913 .84002 L
.52606 .83466 L
.53171 .83248 L
F
0 g
.53171 .83248 m
.53477 .83784 L
.52913 .84002 L
.52606 .83466 L
.53171 .83248 L
s
.154 .166 0 .169 k
.53737 .83004 m
.54042 .83541 L
.53477 .83784 L
.53171 .83248 L
.53737 .83004 L
F
0 g
.53737 .83004 m
.54042 .83541 L
.53477 .83784 L
.53171 .83248 L
.53737 .83004 L
s
.135 .155 0 .174 k
.54303 .82725 m
.54609 .8326 L
.54042 .83541 L
.53737 .83004 L
.54303 .82725 L
F
0 g
.54303 .82725 m
.54609 .8326 L
.54042 .83541 L
.53737 .83004 L
.54303 .82725 L
s
.111 .141 0 .181 k
.5487 .82397 m
.55175 .8293 L
.54609 .8326 L
.54303 .82725 L
.5487 .82397 L
F
0 g
.5487 .82397 m
.55175 .8293 L
.54609 .8326 L
.54303 .82725 L
.5487 .82397 L
s
.079 .122 0 .191 k
.55437 .82007 m
.55741 .82536 L
.55175 .8293 L
.5487 .82397 L
.55437 .82007 L
F
0 g
.55437 .82007 m
.55741 .82536 L
.55175 .8293 L
.5487 .82397 L
.55437 .82007 L
s
.043 .101 0 .203 k
.56005 .81532 m
.56308 .82055 L
.55741 .82536 L
.55437 .82007 L
.56005 .81532 L
F
0 g
.56005 .81532 m
.56308 .82055 L
.55741 .82536 L
.55437 .82007 L
.56005 .81532 L
s
.002 .076 0 .218 k
.56572 .80951 m
.56874 .81467 L
.56308 .82055 L
.56005 .81532 L
.56572 .80951 L
F
0 g
.56572 .80951 m
.56874 .81467 L
.56308 .82055 L
.56005 .81532 L
.56572 .80951 L
s
0 .092 .044 .193 k
.57137 .80239 m
.57439 .80745 L
.56874 .81467 L
.56572 .80951 L
.57137 .80239 L
F
0 g
.57137 .80239 m
.57439 .80745 L
.56874 .81467 L
.56572 .80951 L
.57137 .80239 L
s
0 .11 .092 .166 k
.57701 .79364 m
.58001 .79858 L
.57439 .80745 L
.57137 .80239 L
.57701 .79364 L
F
0 g
.57701 .79364 m
.58001 .79858 L
.57439 .80745 L
.57137 .80239 L
.57701 .79364 L
s
0 .128 .139 .141 k
.5826 .78298 m
.58559 .78774 L
.58001 .79858 L
.57701 .79364 L
.5826 .78298 L
F
0 g
.5826 .78298 m
.58559 .78774 L
.58001 .79858 L
.57701 .79364 L
.5826 .78298 L
s
0 .146 .186 .118 k
.58815 .77006 m
.59112 .77461 L
.58559 .78774 L
.5826 .78298 L
.58815 .77006 L
F
0 g
.58815 .77006 m
.59112 .77461 L
.58559 .78774 L
.5826 .78298 L
.58815 .77006 L
s
0 .161 .229 .099 k
.59363 .75458 m
.59657 .75886 L
.59112 .77461 L
.58815 .77006 L
.59363 .75458 L
F
0 g
.59363 .75458 m
.59657 .75886 L
.59112 .77461 L
.58815 .77006 L
.59363 .75458 L
s
0 .175 .269 .082 k
.59902 .73629 m
.60193 .74026 L
.59657 .75886 L
.59363 .75458 L
.59902 .73629 L
F
0 g
.59902 .73629 m
.60193 .74026 L
.59657 .75886 L
.59363 .75458 L
.59902 .73629 L
s
0 .186 .302 .069 k
.60432 .7151 m
.6072 .71871 L
.60193 .74026 L
.59902 .73629 L
.60432 .7151 L
F
0 g
.60432 .7151 m
.6072 .71871 L
.60193 .74026 L
.59902 .73629 L
.60432 .7151 L
s
0 .192 .325 .06 k
.60951 .69201 m
.61236 .69521 L
.6072 .71871 L
.60432 .7151 L
.60951 .69201 L
F
0 g
.60951 .69201 m
.61236 .69521 L
.6072 .71871 L
.60432 .7151 L
.60951 .69201 L
s
0 .183 .315 .058 k
.61471 .67123 m
.61752 .67408 L
.61236 .69521 L
.60951 .69201 L
.61471 .67123 L
F
0 g
.61471 .67123 m
.61752 .67408 L
.61236 .69521 L
.60951 .69201 L
.61471 .67123 L
s
0 .167 .293 .059 k
.61992 .65356 m
.62271 .65613 L
.61752 .67408 L
.61471 .67123 L
.61992 .65356 L
F
0 g
.61992 .65356 m
.62271 .65613 L
.61752 .67408 L
.61471 .67123 L
.61992 .65356 L
s
0 .145 .263 .063 k
.62518 .63878 m
.62795 .64111 L
.62271 .65613 L
.61992 .65356 L
.62518 .63878 L
F
0 g
.62518 .63878 m
.62795 .64111 L
.62271 .65613 L
.61992 .65356 L
.62518 .63878 L
s
0 .119 .224 .07 k
.63048 .62653 m
.63322 .62868 L
.62795 .64111 L
.62518 .63878 L
.63048 .62653 L
F
0 g
.63048 .62653 m
.63322 .62868 L
.62795 .64111 L
.62518 .63878 L
.63048 .62653 L
s
0 .088 .177 .081 k
.63582 .61644 m
.63854 .61845 L
.63322 .62868 L
.63048 .62653 L
.63582 .61644 L
F
0 g
.63582 .61644 m
.63854 .61845 L
.63322 .62868 L
.63048 .62653 L
.63582 .61644 L
s
0 .052 .121 .097 k
.6412 .60818 m
.6439 .61006 L
.63854 .61845 L
.63582 .61644 L
.6412 .60818 L
F
0 g
.6412 .60818 m
.6439 .61006 L
.63854 .61845 L
.63582 .61644 L
.6412 .60818 L
s
0 .011 .057 .12 k
.64662 .60138 m
.6493 .60319 L
.6439 .61006 L
.6412 .60818 L
.64662 .60138 L
F
0 g
.64662 .60138 m
.6493 .60319 L
.6439 .61006 L
.6412 .60818 L
.64662 .60138 L
s
.032 0 .021 .117 k
.65209 .5958 m
.65474 .59754 L
.6493 .60319 L
.64662 .60138 L
.65209 .5958 L
F
0 g
.65209 .5958 m
.65474 .59754 L
.6493 .60319 L
.64662 .60138 L
.65209 .5958 L
s
.079 .004 0 .104 k
.65758 .59117 m
.66022 .59287 L
.65474 .59754 L
.65209 .5958 L
.65758 .59117 L
F
0 g
.65758 .59117 m
.66022 .59287 L
.65474 .59754 L
.65209 .5958 L
.65758 .59117 L
s
.144 .029 0 .075 k
.66311 .58728 m
.66574 .58895 L
.66022 .59287 L
.65758 .59117 L
.66311 .58728 L
F
0 g
.66311 .58728 m
.66574 .58895 L
.66022 .59287 L
.65758 .59117 L
.66311 .58728 L
s
.201 .051 0 .054 k
.66866 .58396 m
.67128 .58562 L
.66574 .58895 L
.66311 .58728 L
.66866 .58396 L
F
0 g
.66866 .58396 m
.67128 .58562 L
.66574 .58895 L
.66311 .58728 L
.66866 .58396 L
s
.249 .07 0 .038 k
.67425 .58107 m
.67685 .58272 L
.67128 .58562 L
.66866 .58396 L
.67425 .58107 L
F
0 g
.67425 .58107 m
.67685 .58272 L
.67128 .58562 L
.66866 .58396 L
.67425 .58107 L
s
.287 .085 0 .028 k
.67985 .57849 m
.68243 .58013 L
.67685 .58272 L
.67425 .58107 L
.67985 .57849 L
F
0 g
.67985 .57849 m
.68243 .58013 L
.67685 .58272 L
.67425 .58107 L
.67985 .57849 L
s
.315 .096 0 .021 k
.68547 .57613 m
.68805 .57777 L
.68243 .58013 L
.67985 .57849 L
.68547 .57613 L
F
0 g
.68547 .57613 m
.68805 .57777 L
.68243 .58013 L
.67985 .57849 L
.68547 .57613 L
s
.335 .104 0 .017 k
.69112 .57392 m
.69368 .57557 L
.68805 .57777 L
.68547 .57613 L
.69112 .57392 L
F
0 g
.69112 .57392 m
.69368 .57557 L
.68805 .57777 L
.68547 .57613 L
.69112 .57392 L
s
.349 .11 0 .014 k
.69678 .57181 m
.69932 .57346 L
.69368 .57557 L
.69112 .57392 L
.69678 .57181 L
F
0 g
.69678 .57181 m
.69932 .57346 L
.69368 .57557 L
.69112 .57392 L
.69678 .57181 L
s
.357 .113 0 .013 k
.70244 .56977 m
.70498 .57142 L
.69932 .57346 L
.69678 .57181 L
.70244 .56977 L
F
0 g
.70244 .56977 m
.70498 .57142 L
.69932 .57346 L
.69678 .57181 L
.70244 .56977 L
s
.362 .116 0 .012 k
.70813 .56775 m
.71066 .56941 L
.70498 .57142 L
.70244 .56977 L
.70813 .56775 L
F
0 g
.70813 .56775 m
.71066 .56941 L
.70498 .57142 L
.70244 .56977 L
.70813 .56775 L
s
.365 .117 0 .011 k
.71384 .56576 m
.71635 .56742 L
.71066 .56941 L
.70813 .56775 L
.71384 .56576 L
F
0 g
.71384 .56576 m
.71635 .56742 L
.71066 .56941 L
.70813 .56775 L
.71384 .56576 L
s
.367 .118 0 .011 k
.71954 .56378 m
.72206 .56545 L
.71635 .56742 L
.71384 .56576 L
.71954 .56378 L
F
0 g
.71954 .56378 m
.72206 .56545 L
.71635 .56742 L
.71384 .56576 L
.71954 .56378 L
s
.367 .118 0 .011 k
.72528 .56178 m
.72777 .56346 L
.72206 .56545 L
.71954 .56378 L
.72528 .56178 L
F
0 g
.72528 .56178 m
.72777 .56346 L
.72206 .56545 L
.71954 .56378 L
.72528 .56178 L
s
.367 .118 0 .011 k
.73101 .5598 m
.7335 .56148 L
.72777 .56346 L
.72528 .56178 L
.73101 .5598 L
F
0 g
.73101 .5598 m
.7335 .56148 L
.72777 .56346 L
.72528 .56178 L
.73101 .5598 L
s
.367 .118 0 .011 k
.73676 .5578 m
.73923 .5595 L
.7335 .56148 L
.73101 .5598 L
.73676 .5578 L
F
0 g
.73676 .5578 m
.73923 .5595 L
.7335 .56148 L
.73101 .5598 L
.73676 .5578 L
s
.367 .118 0 .011 k
.74253 .55581 m
.74498 .55751 L
.73923 .5595 L
.73676 .5578 L
.74253 .55581 L
F
0 g
.74253 .55581 m
.74498 .55751 L
.73923 .5595 L
.73676 .5578 L
.74253 .55581 L
s
.367 .118 0 .011 k
.74831 .5538 m
.75075 .55552 L
.74498 .55751 L
.74253 .55581 L
.74831 .5538 L
F
0 g
.74831 .5538 m
.75075 .55552 L
.74498 .55751 L
.74253 .55581 L
.74831 .5538 L
s
.367 .118 0 .011 k
.7541 .5518 m
.75653 .55351 L
.75075 .55552 L
.74831 .5538 L
.7541 .5518 L
F
0 g
.7541 .5518 m
.75653 .55351 L
.75075 .55552 L
.74831 .5538 L
.7541 .5518 L
s
.367 .118 0 .011 k
.7599 .54979 m
.76231 .55151 L
.75653 .55351 L
.7541 .5518 L
.7599 .54979 L
F
0 g
.7599 .54979 m
.76231 .55151 L
.75653 .55351 L
.7541 .5518 L
.7599 .54979 L
s
.367 .118 0 .011 k
.76571 .54777 m
.76811 .5495 L
.76231 .55151 L
.7599 .54979 L
.76571 .54777 L
F
0 g
.76571 .54777 m
.76811 .5495 L
.76231 .55151 L
.7599 .54979 L
.76571 .54777 L
s
.368 .118 0 .011 k
.77154 .54576 m
.77393 .5475 L
.76811 .5495 L
.76571 .54777 L
.77154 .54576 L
F
0 g
.77154 .54576 m
.77393 .5475 L
.76811 .5495 L
.76571 .54777 L
.77154 .54576 L
s
.369 .118 0 .011 k
.77738 .54375 m
.77976 .54549 L
.77393 .5475 L
.77154 .54576 L
.77738 .54375 L
F
0 g
.77738 .54375 m
.77976 .54549 L
.77393 .5475 L
.77154 .54576 L
.77738 .54375 L
s
.371 .12 0 .01 k
.78323 .54175 m
.7856 .5435 L
.77976 .54549 L
.77738 .54375 L
.78323 .54175 L
F
0 g
.78323 .54175 m
.7856 .5435 L
.77976 .54549 L
.77738 .54375 L
.78323 .54175 L
s
.374 .121 0 .01 k
.7891 .53977 m
.79146 .54153 L
.7856 .5435 L
.78323 .54175 L
.7891 .53977 L
F
0 g
.7891 .53977 m
.79146 .54153 L
.7856 .5435 L
.78323 .54175 L
.7891 .53977 L
s
.381 .124 0 .009 k
.79499 .53784 m
.79734 .53962 L
.79146 .54153 L
.7891 .53977 L
.79499 .53784 L
F
0 g
.79499 .53784 m
.79734 .53962 L
.79146 .54153 L
.7891 .53977 L
.79499 .53784 L
s
.392 .13 0 .007 k
.8009 .536 m
.80323 .53777 L
.79734 .53962 L
.79499 .53784 L
.8009 .536 L
F
0 g
.8009 .536 m
.80323 .53777 L
.79734 .53962 L
.79499 .53784 L
.8009 .536 L
s
.407 .137 0 .006 k
.80683 .53427 m
.80915 .53607 L
.80323 .53777 L
.8009 .536 L
.80683 .53427 L
F
0 g
.80683 .53427 m
.80915 .53607 L
.80323 .53777 L
.8009 .536 L
.80683 .53427 L
s
.431 .149 0 .003 k
.8128 .53274 m
.81511 .53455 L
.80915 .53607 L
.80683 .53427 L
.8128 .53274 L
F
0 g
.8128 .53274 m
.81511 .53455 L
.80915 .53607 L
.80683 .53427 L
.8128 .53274 L
s
.464 .166 0 .001 k
.8188 .53147 m
.82109 .5333 L
.81511 .53455 L
.8128 .53274 L
.8188 .53147 L
F
0 g
.8188 .53147 m
.82109 .5333 L
.81511 .53455 L
.8128 .53274 L
.8188 .53147 L
s
.511 .19 0 0 k
.82485 .53057 m
.82713 .53243 L
.82109 .5333 L
.8188 .53147 L
.82485 .53057 L
F
0 g
.82485 .53057 m
.82713 .53243 L
.82109 .5333 L
.8188 .53147 L
.82485 .53057 L
s
.573 .222 0 .004 k
.83096 .53018 m
.83325 .53207 L
.82713 .53243 L
.82485 .53057 L
.83096 .53018 L
F
0 g
.83096 .53018 m
.83325 .53207 L
.82713 .53243 L
.82485 .53057 L
.83096 .53018 L
s
.653 .265 0 .018 k
.83716 .53044 m
.83943 .53239 L
.83325 .53207 L
.83096 .53018 L
.83716 .53044 L
F
0 g
.83716 .53044 m
.83943 .53239 L
.83325 .53207 L
.83096 .53018 L
.83716 .53044 L
s
.747 .317 0 .051 k
.84347 .53158 m
.84573 .53359 L
.83943 .53239 L
.83716 .53044 L
.84347 .53158 L
F
0 g
.84347 .53158 m
.84573 .53359 L
.83943 .53239 L
.83716 .53044 L
.84347 .53158 L
s
.845 .374 0 .115 k
.84991 .53382 m
.85216 .53591 L
.84573 .53359 L
.84347 .53158 L
.84991 .53382 L
F
0 g
.84991 .53382 m
.85216 .53591 L
.84573 .53359 L
.84347 .53158 L
.84991 .53382 L
s
.784 .428 0 .216 k
.85652 .53741 m
.85877 .53963 L
.85216 .53591 L
.84991 .53382 L
.85652 .53741 L
F
0 g
.85652 .53741 m
.85877 .53963 L
.85216 .53591 L
.84991 .53382 L
.85652 .53741 L
s
.653 .469 0 .347 k
.86332 .54271 m
.86558 .54506 L
.85877 .53963 L
.85652 .53741 L
.86332 .54271 L
F
0 g
.86332 .54271 m
.86558 .54506 L
.85877 .53963 L
.85652 .53741 L
.86332 .54271 L
s
.512 .493 0 .488 k
.87039 .55004 m
.87266 .55258 L
.86558 .54506 L
.86332 .54271 L
.87039 .55004 L
F
0 g
.87039 .55004 m
.87266 .55258 L
.86558 .54506 L
.86332 .54271 L
.87039 .55004 L
s
0 .489 .608 .392 k
.87776 .5598 m
.88005 .56256 L
.87266 .55258 L
.87039 .55004 L
.87776 .5598 L
F
0 g
.87776 .5598 m
.88005 .56256 L
.87266 .55258 L
.87039 .55004 L
.87776 .5598 L
s
0 .466 .693 .307 k
.88549 .57235 m
.88782 .5754 L
.88005 .56256 L
.87776 .5598 L
.88549 .57235 L
F
0 g
.88549 .57235 m
.88782 .5754 L
.88005 .56256 L
.87776 .5598 L
.88549 .57235 L
s
0 .445 .75 .25 k
.89364 .58805 m
.89599 .59143 L
.88782 .5754 L
.88549 .57235 L
.89364 .58805 L
F
0 g
.89364 .58805 m
.89599 .59143 L
.88782 .5754 L
.88549 .57235 L
.89364 .58805 L
s
0 .426 .784 .216 k
.90224 .60696 m
.90464 .61075 L
.89599 .59143 L
.89364 .58805 L
.90224 .60696 L
F
0 g
.90224 .60696 m
.90464 .61075 L
.89599 .59143 L
.89364 .58805 L
.90224 .60696 L
s
0 .357 .617 .066 k
.34268 .80491 m
.34589 .80866 L
.3419 .79019 L
.33866 .78712 L
.34268 .80491 L
F
0 g
.34268 .80491 m
.34589 .80866 L
.3419 .79019 L
.33866 .78712 L
.34268 .80491 L
s
0 .38 .691 .07 k
.34689 .82013 m
.35009 .82447 L
.34589 .80866 L
.34268 .80491 L
.34689 .82013 L
F
0 g
.34689 .82013 m
.35009 .82447 L
.34589 .80866 L
.34268 .80491 L
.34689 .82013 L
s
0 .409 .793 .098 k
.35131 .83265 m
.35449 .83749 L
.35009 .82447 L
.34689 .82013 L
.35131 .83265 L
F
0 g
.35131 .83265 m
.35449 .83749 L
.35009 .82447 L
.34689 .82013 L
.35131 .83265 L
s
0 .436 .809 .191 k
.35591 .84265 m
.35907 .84791 L
.35449 .83749 L
.35131 .83265 L
.35591 .84265 L
F
0 g
.35591 .84265 m
.35907 .84791 L
.35449 .83749 L
.35131 .83265 L
.35591 .84265 L
s
.405 .405 0 .595 k
.36066 .8504 m
.36383 .856 L
.35907 .84791 L
.35591 .84265 L
.36066 .8504 L
F
0 g
.36066 .8504 m
.36383 .856 L
.35907 .84791 L
.35591 .84265 L
.36066 .8504 L
s
.675 .549 0 .325 k
.36556 .85619 m
.3687 .86207 L
.36383 .856 L
.36066 .8504 L
.36556 .85619 L
F
0 g
.36556 .85619 m
.3687 .86207 L
.36383 .856 L
.36066 .8504 L
.36556 .85619 L
s
.69 .469 0 .197 k
.37055 .86033 m
.37369 .86642 L
.3687 .86207 L
.36556 .85619 L
.37055 .86033 L
F
0 g
.37055 .86033 m
.37369 .86642 L
.3687 .86207 L
.36556 .85619 L
.37055 .86033 L
s
.52 .387 0 .163 k
.37565 .8631 m
.37877 .86936 L
.37369 .86642 L
.37055 .86033 L
.37565 .8631 L
F
0 g
.37565 .8631 m
.37877 .86936 L
.37369 .86642 L
.37055 .86033 L
.37565 .8631 L
s
.4 .326 0 .163 k
.38081 .86476 m
.38393 .87115 L
.37877 .86936 L
.37565 .8631 L
.38081 .86476 L
F
0 g
.38081 .86476 m
.38393 .87115 L
.37877 .86936 L
.37565 .8631 L
.38081 .86476 L
s
.32 .284 0 .171 k
.38603 .86554 m
.38915 .87202 L
.38393 .87115 L
.38081 .86476 L
.38603 .86554 L
F
0 g
.38603 .86554 m
.38915 .87202 L
.38393 .87115 L
.38081 .86476 L
.38603 .86554 L
s
.266 .254 0 .18 k
.39129 .86563 m
.39441 .87217 L
.38915 .87202 L
.38603 .86554 L
.39129 .86563 L
F
0 g
.39129 .86563 m
.39441 .87217 L
.38915 .87202 L
.38603 .86554 L
.39129 .86563 L
s
.23 .235 0 .187 k
.3966 .86518 m
.39971 .87179 L
.39441 .87217 L
.39129 .86563 L
.3966 .86518 L
F
0 g
.3966 .86518 m
.39971 .87179 L
.39441 .87217 L
.39129 .86563 L
.3966 .86518 L
s
.205 .221 0 .192 k
.40192 .86435 m
.40505 .871 L
.39971 .87179 L
.3966 .86518 L
.40192 .86435 L
F
0 g
.40192 .86435 m
.40505 .871 L
.39971 .87179 L
.3966 .86518 L
.40192 .86435 L
s
.188 .212 0 .196 k
.40729 .86323 m
.4104 .86991 L
.40505 .871 L
.40192 .86435 L
.40729 .86323 L
F
0 g
.40729 .86323 m
.4104 .86991 L
.40505 .871 L
.40192 .86435 L
.40729 .86323 L
s
.177 .205 0 .199 k
.41267 .86191 m
.41578 .8686 L
.4104 .86991 L
.40729 .86323 L
.41267 .86191 L
F
0 g
.41267 .86191 m
.41578 .8686 L
.4104 .86991 L
.40729 .86323 L
.41267 .86191 L
s
.169 .201 0 .201 k
.41806 .86045 m
.42118 .86716 L
.41578 .8686 L
.41267 .86191 L
.41806 .86045 L
F
0 g
.41806 .86045 m
.42118 .86716 L
.41578 .8686 L
.41267 .86191 L
.41806 .86045 L
s
.164 .198 0 .202 k
.42347 .85889 m
.42658 .86562 L
.42118 .86716 L
.41806 .86045 L
.42347 .85889 L
F
0 g
.42347 .85889 m
.42658 .86562 L
.42118 .86716 L
.41806 .86045 L
.42347 .85889 L
s
.161 .196 0 .203 k
.4289 .85729 m
.432 .86402 L
.42658 .86562 L
.42347 .85889 L
.4289 .85729 L
F
0 g
.4289 .85729 m
.432 .86402 L
.42658 .86562 L
.42347 .85889 L
.4289 .85729 L
s
.16 .196 0 .203 k
.43434 .85564 m
.43744 .86239 L
.432 .86402 L
.4289 .85729 L
.43434 .85564 L
F
0 g
.43434 .85564 m
.43744 .86239 L
.432 .86402 L
.4289 .85729 L
.43434 .85564 L
s
.158 .195 0 .204 k
.43979 .85398 m
.44289 .86073 L
.43744 .86239 L
.43434 .85564 L
.43979 .85398 L
F
0 g
.43979 .85398 m
.44289 .86073 L
.43744 .86239 L
.43434 .85564 L
.43979 .85398 L
s
.158 .195 0 .204 k
.44525 .85229 m
.44834 .85906 L
.44289 .86073 L
.43979 .85398 L
.44525 .85229 L
F
0 g
.44525 .85229 m
.44834 .85906 L
.44289 .86073 L
.43979 .85398 L
.44525 .85229 L
s
.158 .194 0 .204 k
.45073 .85061 m
.45382 .85739 L
.44834 .85906 L
.44525 .85229 L
.45073 .85061 L
F
0 g
.45073 .85061 m
.45382 .85739 L
.44834 .85906 L
.44525 .85229 L
.45073 .85061 L
s
.158 .194 0 .204 k
.45621 .84892 m
.4593 .85571 L
.45382 .85739 L
.45073 .85061 L
.45621 .84892 L
F
0 g
.45621 .84892 m
.4593 .85571 L
.45382 .85739 L
.45073 .85061 L
.45621 .84892 L
s
.158 .194 0 .204 k
.4617 .84723 m
.46481 .85402 L
.4593 .85571 L
.45621 .84892 L
.4617 .84723 L
F
0 g
.4617 .84723 m
.46481 .85402 L
.4593 .85571 L
.45621 .84892 L
.4617 .84723 L
s
.158 .194 0 .204 k
.46721 .84554 m
.47031 .85233 L
.46481 .85402 L
.4617 .84723 L
.46721 .84554 L
F
0 g
.46721 .84554 m
.47031 .85233 L
.46481 .85402 L
.4617 .84723 L
.46721 .84554 L
s
.158 .194 0 .204 k
.47273 .84384 m
.47583 .85064 L
.47031 .85233 L
.46721 .84554 L
.47273 .84384 L
F
0 g
.47273 .84384 m
.47583 .85064 L
.47031 .85233 L
.46721 .84554 L
.47273 .84384 L
s
.158 .194 0 .204 k
.47827 .84213 m
.48136 .84895 L
.47583 .85064 L
.47273 .84384 L
.47827 .84213 L
F
0 g
.47827 .84213 m
.48136 .84895 L
.47583 .85064 L
.47273 .84384 L
.47827 .84213 L
s
.158 .194 0 .204 k
.48382 .84042 m
.48691 .84725 L
.48136 .84895 L
.47827 .84213 L
.48382 .84042 L
F
0 g
.48382 .84042 m
.48691 .84725 L
.48136 .84895 L
.47827 .84213 L
.48382 .84042 L
s
.158 .194 0 .204 k
.48938 .83871 m
.49247 .84555 L
.48691 .84725 L
.48382 .84042 L
.48938 .83871 L
F
0 g
.48938 .83871 m
.49247 .84555 L
.48691 .84725 L
.48382 .84042 L
.48938 .83871 L
s
.158 .194 0 .204 k
.49495 .83699 m
.49804 .84384 L
.49247 .84555 L
.48938 .83871 L
.49495 .83699 L
F
0 g
.49495 .83699 m
.49804 .84384 L
.49247 .84555 L
.48938 .83871 L
.49495 .83699 L
s
.157 .194 0 .204 k
.50054 .83525 m
.50362 .8421 L
.49804 .84384 L
.49495 .83699 L
.50054 .83525 L
F
0 g
.50054 .83525 m
.50362 .8421 L
.49804 .84384 L
.49495 .83699 L
.50054 .83525 L
s
.156 .194 0 .204 k
.50613 .83348 m
.50921 .84035 L
.50362 .8421 L
.50054 .83525 L
.50613 .83348 L
F
0 g
.50613 .83348 m
.50921 .84035 L
.50362 .8421 L
.50054 .83525 L
.50613 .83348 L
s
.154 .192 0 .205 k
.51174 .83167 m
.51482 .83854 L
.50921 .84035 L
.50613 .83348 L
.51174 .83167 L
F
0 g
.51174 .83167 m
.51482 .83854 L
.50921 .84035 L
.50613 .83348 L
.51174 .83167 L
s
.151 .19 0 .205 k
.51736 .82979 m
.52043 .83665 L
.51482 .83854 L
.51174 .83167 L
.51736 .82979 L
F
0 g
.51736 .82979 m
.52043 .83665 L
.51482 .83854 L
.51174 .83167 L
.51736 .82979 L
s
.146 .187 0 .206 k
.52299 .82778 m
.52606 .83466 L
.52043 .83665 L
.51736 .82979 L
.52299 .82778 L
F
0 g
.52299 .82778 m
.52606 .83466 L
.52043 .83665 L
.51736 .82979 L
.52299 .82778 L
s
.138 .182 0 .208 k
.52864 .82561 m
.53171 .83248 L
.52606 .83466 L
.52299 .82778 L
.52864 .82561 L
F
0 g
.52864 .82561 m
.53171 .83248 L
.52606 .83466 L
.52299 .82778 L
.52864 .82561 L
s
.127 .176 0 .21 k
.5343 .82319 m
.53737 .83004 L
.53171 .83248 L
.52864 .82561 L
.5343 .82319 L
F
0 g
.5343 .82319 m
.53737 .83004 L
.53171 .83248 L
.52864 .82561 L
.5343 .82319 L
s
.112 .167 0 .213 k
.53996 .82043 m
.54303 .82725 L
.53737 .83004 L
.5343 .82319 L
.53996 .82043 L
F
0 g
.53996 .82043 m
.54303 .82725 L
.53737 .83004 L
.5343 .82319 L
.53996 .82043 L
s
.092 .154 0 .218 k
.54564 .8172 m
.5487 .82397 L
.54303 .82725 L
.53996 .82043 L
.54564 .8172 L
F
0 g
.54564 .8172 m
.5487 .82397 L
.54303 .82725 L
.53996 .82043 L
.54564 .8172 L
s
.068 .139 0 .224 k
.55132 .81335 m
.55437 .82007 L
.5487 .82397 L
.54564 .8172 L
.55132 .81335 L
F
0 g
.55132 .81335 m
.55437 .82007 L
.5487 .82397 L
.54564 .8172 L
.55132 .81335 L
s
.038 .12 0 .232 k
.55701 .8087 m
.56005 .81532 L
.55437 .82007 L
.55132 .81335 L
.55701 .8087 L
F
0 g
.55701 .8087 m
.56005 .81532 L
.55437 .82007 L
.55132 .81335 L
.55701 .8087 L
s
.004 .097 0 .242 k
.56268 .80302 m
.56572 .80951 L
.56005 .81532 L
.55701 .8087 L
.56268 .80302 L
F
0 g
.56268 .80302 m
.56572 .80951 L
.56005 .81532 L
.55701 .8087 L
.56268 .80302 L
s
0 .107 .035 .219 k
.56835 .79607 m
.57137 .80239 L
.56572 .80951 L
.56268 .80302 L
.56835 .79607 L
F
0 g
.56835 .79607 m
.57137 .80239 L
.56572 .80951 L
.56268 .80302 L
.56835 .79607 L
s
0 .121 .077 .192 k
.57399 .78757 m
.57701 .79364 L
.57137 .80239 L
.56835 .79607 L
.57399 .78757 L
F
0 g
.57399 .78757 m
.57701 .79364 L
.57137 .80239 L
.56835 .79607 L
.57399 .78757 L
s
0 .136 .123 .164 k
.5796 .7772 m
.5826 .78298 L
.57701 .79364 L
.57399 .78757 L
.5796 .7772 L
F
0 g
.5796 .7772 m
.5826 .78298 L
.57701 .79364 L
.57399 .78757 L
.5796 .7772 L
s
0 .15 .167 .139 k
.58516 .76465 m
.58815 .77006 L
.5826 .78298 L
.5796 .7772 L
.58516 .76465 L
F
0 g
.58516 .76465 m
.58815 .77006 L
.5826 .78298 L
.5796 .7772 L
.58516 .76465 L
s
0 .163 .211 .115 k
.59066 .74962 m
.59363 .75458 L
.58815 .77006 L
.58516 .76465 L
.59066 .74962 L
F
0 g
.59066 .74962 m
.59363 .75458 L
.58815 .77006 L
.58516 .76465 L
.59066 .74962 L
s
0 .176 .253 .094 k
.59609 .73188 m
.59902 .73629 L
.59363 .75458 L
.59066 .74962 L
.59609 .73188 L
F
0 g
.59609 .73188 m
.59902 .73629 L
.59363 .75458 L
.59066 .74962 L
.59609 .73188 L
s
0 .186 .291 .076 k
.60141 .71135 m
.60432 .7151 L
.59902 .73629 L
.59609 .73188 L
.60141 .71135 L
F
0 g
.60141 .71135 m
.60432 .7151 L
.59902 .73629 L
.59609 .73188 L
.60141 .71135 L
s
0 .191 .317 .063 k
.60665 .68894 m
.60951 .69201 L
.60432 .7151 L
.60141 .71135 L
.60665 .68894 L
F
0 g
.60665 .68894 m
.60951 .69201 L
.60432 .7151 L
.60141 .71135 L
.60665 .68894 L
s
0 .179 .312 .058 k
.61188 .66878 m
.61471 .67123 L
.60951 .69201 L
.60665 .68894 L
.61188 .66878 L
F
0 g
.61188 .66878 m
.61471 .67123 L
.60951 .69201 L
.60665 .68894 L
.61188 .66878 L
s
0 .16 .294 .055 k
.61715 .65162 m
.61992 .65356 L
.61471 .67123 L
.61188 .66878 L
.61715 .65162 L
F
0 g
.61715 .65162 m
.61992 .65356 L
.61471 .67123 L
.61188 .66878 L
.61715 .65162 L
s
0 .135 .268 .054 k
.62244 .63724 m
.62518 .63878 L
.61992 .65356 L
.61715 .65162 L
.62244 .63724 L
F
0 g
.62244 .63724 m
.62518 .63878 L
.61992 .65356 L
.61715 .65162 L
.62244 .63724 L
s
0 .103 .233 .056 k
.62776 .62532 m
.63048 .62653 L
.62518 .63878 L
.62244 .63724 L
.62776 .62532 L
F
0 g
.62776 .62532 m
.63048 .62653 L
.62518 .63878 L
.62244 .63724 L
.62776 .62532 L
s
0 .062 .186 .064 k
.63313 .61548 m
.63582 .61644 L
.63048 .62653 L
.62776 .62532 L
.63313 .61548 L
F
0 g
.63313 .61548 m
.63582 .61644 L
.63048 .62653 L
.62776 .62532 L
.63313 .61548 L
s
0 .013 .127 .08 k
.63854 .6074 m
.6412 .60818 L
.63582 .61644 L
.63313 .61548 L
.63854 .6074 L
F
0 g
.63854 .6074 m
.6412 .60818 L
.63582 .61644 L
.63313 .61548 L
.63854 .6074 L
s
.045 0 .1 .063 k
.64397 .60075 m
.64662 .60138 L
.6412 .60818 L
.63854 .6074 L
.64397 .60075 L
F
0 g
.64397 .60075 m
.64662 .60138 L
.6412 .60818 L
.63854 .6074 L
.64397 .60075 L
s
.109 0 .083 .04 k
.64945 .59528 m
.65209 .5958 L
.64662 .60138 L
.64397 .60075 L
.64945 .59528 L
F
0 g
.64945 .59528 m
.65209 .5958 L
.64662 .60138 L
.64397 .60075 L
.64945 .59528 L
s
.174 0 .063 .028 k
.65497 .59072 m
.65758 .59117 L
.65209 .5958 L
.64945 .59528 L
.65497 .59072 L
F
0 g
.65497 .59072 m
.65758 .59117 L
.65209 .5958 L
.64945 .59528 L
.65497 .59072 L
s
.234 0 .043 .028 k
.66052 .5869 m
.66311 .58728 L
.65758 .59117 L
.65497 .59072 L
.66052 .5869 L
F
0 g
.66052 .5869 m
.66311 .58728 L
.65758 .59117 L
.65497 .59072 L
.66052 .5869 L
s
.286 0 .023 .038 k
.66608 .58362 m
.66866 .58396 L
.66311 .58728 L
.66052 .5869 L
.66608 .58362 L
F
0 g
.66608 .58362 m
.66866 .58396 L
.66311 .58728 L
.66052 .5869 L
.66608 .58362 L
s
.327 0 .006 .053 k
.67168 .58074 m
.67425 .58107 L
.66866 .58396 L
.66608 .58362 L
.67168 .58074 L
F
0 g
.67168 .58074 m
.67425 .58107 L
.66866 .58396 L
.66608 .58362 L
.67168 .58074 L
s
.365 .007 0 .062 k
.6773 .57818 m
.67985 .57849 L
.67425 .58107 L
.67168 .58074 L
.6773 .57818 L
F
0 g
.6773 .57818 m
.67985 .57849 L
.67425 .58107 L
.67168 .58074 L
.6773 .57818 L
s
.398 .018 0 .066 k
.68294 .57582 m
.68547 .57613 L
.67985 .57849 L
.6773 .57818 L
.68294 .57582 L
F
0 g
.68294 .57582 m
.68547 .57613 L
.67985 .57849 L
.6773 .57818 L
.68294 .57582 L
s
.42 .025 0 .07 k
.68859 .57362 m
.69112 .57392 L
.68547 .57613 L
.68294 .57582 L
.68859 .57362 L
F
0 g
.68859 .57362 m
.69112 .57392 L
.68547 .57613 L
.68294 .57582 L
.68859 .57362 L
s
.435 .03 0 .073 k
.69427 .57151 m
.69678 .57181 L
.69112 .57392 L
.68859 .57362 L
.69427 .57151 L
F
0 g
.69427 .57151 m
.69678 .57181 L
.69112 .57392 L
.68859 .57362 L
.69427 .57151 L
s
.445 .034 0 .075 k
.69996 .56945 m
.70244 .56977 L
.69678 .57181 L
.69427 .57151 L
.69996 .56945 L
F
0 g
.69996 .56945 m
.70244 .56977 L
.69678 .57181 L
.69427 .57151 L
.69996 .56945 L
s
.451 .036 0 .076 k
.70566 .56744 m
.70813 .56775 L
.70244 .56977 L
.69996 .56945 L
.70566 .56744 L
F
0 g
.70566 .56744 m
.70813 .56775 L
.70244 .56977 L
.69996 .56945 L
.70566 .56744 L
s
.454 .037 0 .077 k
.71137 .56544 m
.71384 .56576 L
.70813 .56775 L
.70566 .56744 L
.71137 .56544 L
F
0 g
.71137 .56544 m
.71384 .56576 L
.70813 .56775 L
.70566 .56744 L
.71137 .56544 L
s
.456 .038 0 .077 k
.71711 .56344 m
.71954 .56378 L
.71384 .56576 L
.71137 .56544 L
.71711 .56344 L
F
0 g
.71711 .56344 m
.71954 .56378 L
.71384 .56576 L
.71137 .56544 L
.71711 .56344 L
s
.457 .038 0 .077 k
.72284 .56146 m
.72528 .56178 L
.71954 .56378 L
.71711 .56344 L
.72284 .56146 L
F
0 g
.72284 .56146 m
.72528 .56178 L
.71954 .56378 L
.71711 .56344 L
.72284 .56146 L
s
.457 .038 0 .077 k
.7286 .55945 m
.73101 .5598 L
.72528 .56178 L
.72284 .56146 L
.7286 .55945 L
F
0 g
.7286 .55945 m
.73101 .5598 L
.72528 .56178 L
.72284 .56146 L
.7286 .55945 L
s
.457 .038 0 .077 k
.73437 .55746 m
.73676 .5578 L
.73101 .5598 L
.7286 .55945 L
.73437 .55746 L
F
0 g
.73437 .55746 m
.73676 .5578 L
.73101 .5598 L
.7286 .55945 L
.73437 .55746 L
s
.457 .038 0 .077 k
.74015 .55546 m
.74253 .55581 L
.73676 .5578 L
.73437 .55746 L
.74015 .55546 L
F
0 g
.74015 .55546 m
.74253 .55581 L
.73676 .5578 L
.73437 .55746 L
.74015 .55546 L
s
.457 .038 0 .077 k
.74594 .55345 m
.74831 .5538 L
.74253 .55581 L
.74015 .55546 L
.74594 .55345 L
F
0 g
.74594 .55345 m
.74831 .5538 L
.74253 .55581 L
.74015 .55546 L
.74594 .55345 L
s
.457 .038 0 .077 k
.75174 .55144 m
.7541 .5518 L
.74831 .5538 L
.74594 .55345 L
.75174 .55144 L
F
0 g
.75174 .55144 m
.7541 .5518 L
.74831 .5538 L
.74594 .55345 L
.75174 .55144 L
s
.457 .039 0 .077 k
.75756 .54941 m
.7599 .54979 L
.7541 .5518 L
.75174 .55144 L
.75756 .54941 L
F
0 g
.75756 .54941 m
.7599 .54979 L
.7541 .5518 L
.75174 .55144 L
.75756 .54941 L
s
.457 .039 0 .077 k
.76339 .5474 m
.76571 .54777 L
.7599 .54979 L
.75756 .54941 L
.76339 .5474 L
F
0 g
.76339 .5474 m
.76571 .54777 L
.7599 .54979 L
.75756 .54941 L
.76339 .5474 L
s
.457 .038 0 .078 k
.76923 .54537 m
.77154 .54576 L
.76571 .54777 L
.76339 .5474 L
.76923 .54537 L
F
0 g
.76923 .54537 m
.77154 .54576 L
.76571 .54777 L
.76339 .5474 L
.76923 .54537 L
s
.458 .038 0 .078 k
.77509 .54336 m
.77738 .54375 L
.77154 .54576 L
.76923 .54537 L
.77509 .54336 L
F
0 g
.77509 .54336 m
.77738 .54375 L
.77154 .54576 L
.76923 .54537 L
.77509 .54336 L
s
.46 .04 0 .078 k
.78096 .54135 m
.78323 .54175 L
.77738 .54375 L
.77509 .54336 L
.78096 .54135 L
F
0 g
.78096 .54135 m
.78323 .54175 L
.77738 .54375 L
.77509 .54336 L
.78096 .54135 L
s
.465 .042 0 .078 k
.78684 .53936 m
.7891 .53977 L
.78323 .54175 L
.78096 .54135 L
.78684 .53936 L
F
0 g
.78684 .53936 m
.7891 .53977 L
.78323 .54175 L
.78096 .54135 L
.78684 .53936 L
s
.472 .045 0 .079 k
.79274 .53743 m
.79499 .53784 L
.7891 .53977 L
.78684 .53936 L
.79274 .53743 L
F
0 g
.79274 .53743 m
.79499 .53784 L
.7891 .53977 L
.78684 .53936 L
.79274 .53743 L
s
.482 .05 0 .081 k
.79867 .53557 m
.8009 .536 L
.79499 .53784 L
.79274 .53743 L
.79867 .53557 L
F
0 g
.79867 .53557 m
.8009 .536 L
.79499 .53784 L
.79274 .53743 L
.79867 .53557 L
s
.5 .059 0 .083 k
.80462 .53383 m
.80683 .53427 L
.8009 .536 L
.79867 .53557 L
.80462 .53383 L
F
0 g
.80462 .53383 m
.80683 .53427 L
.8009 .536 L
.79867 .53557 L
.80462 .53383 L
s
.525 .071 0 .087 k
.8106 .53226 m
.8128 .53274 L
.80683 .53427 L
.80462 .53383 L
.8106 .53226 L
F
0 g
.8106 .53226 m
.8128 .53274 L
.80683 .53427 L
.80462 .53383 L
.8106 .53226 L
s
.559 .089 0 .095 k
.81661 .53097 m
.8188 .53147 L
.8128 .53274 L
.8106 .53226 L
.81661 .53097 L
F
0 g
.81661 .53097 m
.8188 .53147 L
.8128 .53274 L
.8106 .53226 L
.81661 .53097 L
s
.607 .114 0 .107 k
.82268 .53003 m
.82485 .53057 L
.8188 .53147 L
.81661 .53097 L
.82268 .53003 L
F
0 g
.82268 .53003 m
.82485 .53057 L
.8188 .53147 L
.81661 .53097 L
.82268 .53003 L
s
.666 .148 0 .129 k
.8288 .52958 m
.83096 .53018 L
.82485 .53057 L
.82268 .53003 L
.8288 .52958 L
F
0 g
.8288 .52958 m
.83096 .53018 L
.82485 .53057 L
.82268 .53003 L
.8288 .52958 L
s
.737 .191 0 .165 k
.835 .52977 m
.83716 .53044 L
.83096 .53018 L
.8288 .52958 L
.835 .52977 L
F
0 g
.835 .52977 m
.83716 .53044 L
.83096 .53018 L
.8288 .52958 L
.835 .52977 L
s
.779 .243 0 .221 k
.84131 .5308 m
.84347 .53158 L
.83716 .53044 L
.835 .52977 L
.84131 .5308 L
F
0 g
.84131 .5308 m
.84347 .53158 L
.83716 .53044 L
.835 .52977 L
.84131 .5308 L
s
.699 .298 0 .301 k
.84775 .53288 m
.84991 .53382 L
.84347 .53158 L
.84131 .5308 L
.84775 .53288 L
F
0 g
.84775 .53288 m
.84991 .53382 L
.84347 .53158 L
.84131 .5308 L
.84775 .53288 L
s
0 .337 .337 .663 k
.85435 .53629 m
.85652 .53741 L
.84991 .53382 L
.84775 .53288 L
.85435 .53629 L
F
0 g
.85435 .53629 m
.85652 .53741 L
.84991 .53382 L
.84775 .53288 L
.85435 .53629 L
s
0 .476 .476 .524 k
.86115 .54135 m
.86332 .54271 L
.85652 .53741 L
.85435 .53629 L
.86115 .54135 L
F
0 g
.86115 .54135 m
.86332 .54271 L
.85652 .53741 L
.85435 .53629 L
.86115 .54135 L
s
0 .545 .588 .412 k
.8682 .54838 m
.87039 .55004 L
.86332 .54271 L
.86115 .54135 L
.8682 .54838 L
F
0 g
.8682 .54838 m
.87039 .55004 L
.86332 .54271 L
.86115 .54135 L
.8682 .54838 L
s
0 .515 .672 .328 k
.87553 .55774 m
.87776 .5598 L
.87039 .55004 L
.8682 .54838 L
.87553 .55774 L
F
0 g
.87553 .55774 m
.87776 .5598 L
.87039 .55004 L
.8682 .54838 L
.87553 .55774 L
s
0 .484 .73 .27 k
.88322 .56982 m
.88549 .57235 L
.87776 .5598 L
.87553 .55774 L
.88322 .56982 L
F
0 g
.88322 .56982 m
.88549 .57235 L
.87776 .5598 L
.87553 .55774 L
.88322 .56982 L
s
0 .456 .767 .233 k
.89131 .58492 m
.89364 .58805 L
.88549 .57235 L
.88322 .56982 L
.89131 .58492 L
F
0 g
.89131 .58492 m
.89364 .58805 L
.88549 .57235 L
.88322 .56982 L
.89131 .58492 L
s
0 .433 .787 .213 k
.89982 .60314 m
.90224 .60696 L
.89364 .58805 L
.89131 .58492 L
.89982 .60314 L
F
0 g
.89982 .60314 m
.90224 .60696 L
.89364 .58805 L
.89131 .58492 L
.89982 .60314 L
s
0 .365 .632 .068 k
.33947 .80074 m
.34268 .80491 L
.33866 .78712 L
.33541 .78404 L
.33947 .80074 L
F
0 g
.33947 .80074 m
.34268 .80491 L
.33866 .78712 L
.33541 .78404 L
.33947 .80074 L
s
0 .39 .732 .075 k
.34373 .81499 m
.34689 .82013 L
.34268 .80491 L
.33947 .80074 L
.34373 .81499 L
F
0 g
.34373 .81499 m
.34689 .82013 L
.34268 .80491 L
.33947 .80074 L
.34373 .81499 L
s
0 .414 .862 .135 k
.34818 .8267 m
.35131 .83265 L
.34689 .82013 L
.34373 .81499 L
.34818 .8267 L
F
0 g
.34818 .8267 m
.35131 .83265 L
.34689 .82013 L
.34373 .81499 L
.34818 .8267 L
s
0 .404 .664 .336 k
.35281 .83604 m
.35591 .84265 L
.35131 .83265 L
.34818 .8267 L
.35281 .83604 L
F
0 g
.35281 .83604 m
.35591 .84265 L
.35131 .83265 L
.34818 .8267 L
.35281 .83604 L
s
.597 .572 0 .403 k
.35758 .84324 m
.36066 .8504 L
.35591 .84265 L
.35281 .83604 L
.35758 .84324 L
F
0 g
.35758 .84324 m
.36066 .8504 L
.35591 .84265 L
.35281 .83604 L
.35758 .84324 L
s
.674 .491 0 .256 k
.36249 .8486 m
.36556 .85619 L
.36066 .8504 L
.35758 .84324 L
.36249 .8486 L
F
0 g
.36249 .8486 m
.36556 .85619 L
.36066 .8504 L
.35758 .84324 L
.36249 .8486 L
s
.493 .403 0 .217 k
.36749 .8524 m
.37055 .86033 L
.36556 .85619 L
.36249 .8486 L
.36749 .8524 L
F
0 g
.36749 .8524 m
.37055 .86033 L
.36556 .85619 L
.36249 .8486 L
.36749 .8524 L
s
.369 .338 0 .215 k
.3726 .8549 m
.37565 .8631 L
.37055 .86033 L
.36749 .8524 L
.3726 .8549 L
F
0 g
.3726 .8549 m
.37565 .8631 L
.37055 .86033 L
.36749 .8524 L
.3726 .8549 L
s
.288 .293 0 .222 k
.37776 .85635 m
.38081 .86476 L
.37565 .8631 L
.3726 .8549 L
.37776 .85635 L
F
0 g
.37776 .85635 m
.38081 .86476 L
.37565 .8631 L
.3726 .8549 L
.37776 .85635 L
s
.234 .263 0 .229 k
.38298 .85698 m
.38603 .86554 L
.38081 .86476 L
.37776 .85635 L
.38298 .85698 L
F
0 g
.38298 .85698 m
.38603 .86554 L
.38081 .86476 L
.37776 .85635 L
.38298 .85698 L
s
.197 .242 0 .236 k
.38825 .85696 m
.39129 .86563 L
.38603 .86554 L
.38298 .85698 L
.38825 .85696 L
F
0 g
.38825 .85696 m
.39129 .86563 L
.38603 .86554 L
.38298 .85698 L
.38825 .85696 L
s
.172 .227 0 .241 k
.39355 .85643 m
.3966 .86518 L
.39129 .86563 L
.38825 .85696 L
.39355 .85643 L
F
0 g
.39355 .85643 m
.3966 .86518 L
.39129 .86563 L
.38825 .85696 L
.39355 .85643 L
s
.155 .218 0 .244 k
.39889 .85555 m
.40192 .86435 L
.3966 .86518 L
.39355 .85643 L
.39889 .85555 L
F
0 g
.39889 .85555 m
.40192 .86435 L
.3966 .86518 L
.39355 .85643 L
.39889 .85555 L
s
.142 .211 0 .247 k
.40425 .85438 m
.40729 .86323 L
.40192 .86435 L
.39889 .85555 L
.40425 .85438 L
F
0 g
.40425 .85438 m
.40729 .86323 L
.40192 .86435 L
.39889 .85555 L
.40425 .85438 L
s
.134 .206 0 .249 k
.40962 .85303 m
.41267 .86191 L
.40729 .86323 L
.40425 .85438 L
.40962 .85303 L
F
0 g
.40962 .85303 m
.41267 .86191 L
.40729 .86323 L
.40425 .85438 L
.40962 .85303 L
s
.129 .203 0 .25 k
.41502 .85155 m
.41806 .86045 L
.41267 .86191 L
.40962 .85303 L
.41502 .85155 L
F
0 g
.41502 .85155 m
.41806 .86045 L
.41267 .86191 L
.40962 .85303 L
.41502 .85155 L
s
.125 .2 0 .251 k
.42042 .84998 m
.42347 .85889 L
.41806 .86045 L
.41502 .85155 L
.42042 .84998 L
F
0 g
.42042 .84998 m
.42347 .85889 L
.41806 .86045 L
.41502 .85155 L
.42042 .84998 L
s
.124 .2 0 .251 k
.42585 .84836 m
.4289 .85729 L
.42347 .85889 L
.42042 .84998 L
.42585 .84836 L
F
0 g
.42585 .84836 m
.4289 .85729 L
.42347 .85889 L
.42042 .84998 L
.42585 .84836 L
s
.123 .199 0 .251 k
.43129 .84669 m
.43434 .85564 L
.4289 .85729 L
.42585 .84836 L
.43129 .84669 L
F
0 g
.43129 .84669 m
.43434 .85564 L
.4289 .85729 L
.42585 .84836 L
.43129 .84669 L
s
.122 .199 0 .251 k
.43674 .84502 m
.43979 .85398 L
.43434 .85564 L
.43129 .84669 L
.43674 .84502 L
F
0 g
.43674 .84502 m
.43979 .85398 L
.43434 .85564 L
.43129 .84669 L
.43674 .84502 L
s
.122 .199 0 .251 k
.44219 .84333 m
.44525 .85229 L
.43979 .85398 L
.43674 .84502 L
.44219 .84333 L
F
0 g
.44219 .84333 m
.44525 .85229 L
.43979 .85398 L
.43674 .84502 L
.44219 .84333 L
s
.121 .198 0 .252 k
.44767 .84164 m
.45073 .85061 L
.44525 .85229 L
.44219 .84333 L
.44767 .84164 L
F
0 g
.44767 .84164 m
.45073 .85061 L
.44525 .85229 L
.44219 .84333 L
.44767 .84164 L
s
.121 .198 0 .252 k
.45315 .83994 m
.45621 .84892 L
.45073 .85061 L
.44767 .84164 L
.45315 .83994 L
F
0 g
.45315 .83994 m
.45621 .84892 L
.45073 .85061 L
.44767 .84164 L
.45315 .83994 L
s
.121 .198 0 .252 k
.45866 .83823 m
.4617 .84723 L
.45621 .84892 L
.45315 .83994 L
.45866 .83823 L
F
0 g
.45866 .83823 m
.4617 .84723 L
.45621 .84892 L
.45315 .83994 L
.45866 .83823 L
s
.121 .198 0 .252 k
.46416 .83653 m
.46721 .84554 L
.4617 .84723 L
.45866 .83823 L
.46416 .83653 L
F
0 g
.46416 .83653 m
.46721 .84554 L
.4617 .84723 L
.45866 .83823 L
.46416 .83653 L
s
.121 .198 0 .252 k
.46968 .83482 m
.47273 .84384 L
.46721 .84554 L
.46416 .83653 L
.46968 .83482 L
F
0 g
.46968 .83482 m
.47273 .84384 L
.46721 .84554 L
.46416 .83653 L
.46968 .83482 L
s
.121 .198 0 .252 k
.47522 .8331 m
.47827 .84213 L
.47273 .84384 L
.46968 .83482 L
.47522 .8331 L
F
0 g
.47522 .8331 m
.47827 .84213 L
.47273 .84384 L
.46968 .83482 L
.47522 .8331 L
s
.121 .198 0 .252 k
.48076 .83139 m
.48382 .84042 L
.47827 .84213 L
.47522 .8331 L
.48076 .83139 L
F
0 g
.48076 .83139 m
.48382 .84042 L
.47827 .84213 L
.47522 .8331 L
.48076 .83139 L
s
.121 .198 0 .252 k
.48632 .82967 m
.48938 .83871 L
.48382 .84042 L
.48076 .83139 L
.48632 .82967 L
F
0 g
.48632 .82967 m
.48938 .83871 L
.48382 .84042 L
.48076 .83139 L
.48632 .82967 L
s
.121 .198 0 .252 k
.49189 .82793 m
.49495 .83699 L
.48938 .83871 L
.48632 .82967 L
.49189 .82793 L
F
0 g
.49189 .82793 m
.49495 .83699 L
.48938 .83871 L
.48632 .82967 L
.49189 .82793 L
s
.12 .197 0 .252 k
.49747 .82618 m
.50054 .83525 L
.49495 .83699 L
.49189 .82793 L
.49747 .82618 L
F
0 g
.49747 .82618 m
.50054 .83525 L
.49495 .83699 L
.49189 .82793 L
.49747 .82618 L
s
.12 .197 0 .252 k
.50307 .82441 m
.50613 .83348 L
.50054 .83525 L
.49747 .82618 L
.50307 .82441 L
F
0 g
.50307 .82441 m
.50613 .83348 L
.50054 .83525 L
.49747 .82618 L
.50307 .82441 L
s
.119 .196 0 .252 k
.50868 .82259 m
.51174 .83167 L
.50613 .83348 L
.50307 .82441 L
.50868 .82259 L
F
0 g
.50868 .82259 m
.51174 .83167 L
.50613 .83348 L
.50307 .82441 L
.50868 .82259 L
s
.117 .195 0 .252 k
.51429 .8207 m
.51736 .82979 L
.51174 .83167 L
.50868 .82259 L
.51429 .8207 L
F
0 g
.51429 .8207 m
.51736 .82979 L
.51174 .83167 L
.50868 .82259 L
.51429 .8207 L
s
.112 .192 0 .253 k
.51992 .81871 m
.52299 .82778 L
.51736 .82979 L
.51429 .8207 L
.51992 .81871 L
F
0 g
.51992 .81871 m
.52299 .82778 L
.51736 .82979 L
.51429 .8207 L
.51992 .81871 L
s
.107 .188 0 .254 k
.52557 .81654 m
.52864 .82561 L
.52299 .82778 L
.51992 .81871 L
.52557 .81654 L
F
0 g
.52557 .81654 m
.52864 .82561 L
.52299 .82778 L
.51992 .81871 L
.52557 .81654 L
s
.099 .183 0 .255 k
.53122 .81416 m
.5343 .82319 L
.52864 .82561 L
.52557 .81654 L
.53122 .81416 L
F
0 g
.53122 .81416 m
.5343 .82319 L
.52864 .82561 L
.52557 .81654 L
.53122 .81416 L
s
.089 .177 0 .256 k
.53689 .81145 m
.53996 .82043 L
.5343 .82319 L
.53122 .81416 L
.53689 .81145 L
F
0 g
.53689 .81145 m
.53996 .82043 L
.5343 .82319 L
.53122 .81416 L
.53689 .81145 L
s
.075 .167 0 .258 k
.54257 .80829 m
.54564 .8172 L
.53996 .82043 L
.53689 .81145 L
.54257 .80829 L
F
0 g
.54257 .80829 m
.54564 .8172 L
.53996 .82043 L
.53689 .81145 L
.54257 .80829 L
s
.057 .155 0 .261 k
.54825 .80455 m
.55132 .81335 L
.54564 .8172 L
.54257 .80829 L
.54825 .80455 L
F
0 g
.54825 .80455 m
.55132 .81335 L
.54564 .8172 L
.54257 .80829 L
.54825 .80455 L
s
.034 .14 0 .265 k
.55394 .80006 m
.55701 .8087 L
.55132 .81335 L
.54825 .80455 L
.55394 .80006 L
F
0 g
.55394 .80006 m
.55701 .8087 L
.55132 .81335 L
.54825 .80455 L
.55394 .80006 L
s
.008 .121 0 .27 k
.55962 .7946 m
.56268 .80302 L
.55701 .8087 L
.55394 .80006 L
.55962 .7946 L
F
0 g
.55962 .7946 m
.56268 .80302 L
.55701 .8087 L
.55394 .80006 L
.55962 .7946 L
s
0 .123 .024 .253 k
.56529 .78794 m
.56835 .79607 L
.56268 .80302 L
.55962 .7946 L
.56529 .78794 L
F
0 g
.56529 .78794 m
.56835 .79607 L
.56268 .80302 L
.55962 .7946 L
.56529 .78794 L
s
0 .133 .06 .226 k
.57094 .77982 m
.57399 .78757 L
.56835 .79607 L
.56529 .78794 L
.57094 .77982 L
F
0 g
.57094 .77982 m
.57399 .78757 L
.56835 .79607 L
.56529 .78794 L
.57094 .77982 L
s
0 .144 .1 .197 k
.57657 .76993 m
.5796 .7772 L
.57399 .78757 L
.57094 .77982 L
.57657 .76993 L
F
0 g
.57657 .76993 m
.5796 .7772 L
.57399 .78757 L
.57094 .77982 L
.57657 .76993 L
s
0 .155 .142 .168 k
.58215 .75799 m
.58516 .76465 L
.5796 .7772 L
.57657 .76993 L
.58215 .75799 L
F
0 g
.58215 .75799 m
.58516 .76465 L
.5796 .7772 L
.57657 .76993 L
.58215 .75799 L
s
0 .166 .186 .139 k
.58768 .7437 m
.59066 .74962 L
.58516 .76465 L
.58215 .75799 L
.58768 .7437 L
F
0 g
.58768 .7437 m
.59066 .74962 L
.58516 .76465 L
.58215 .75799 L
.58768 .7437 L
s
0 .176 .23 .112 k
.59313 .72685 m
.59609 .73188 L
.59066 .74962 L
.58768 .7437 L
.59313 .72685 L
F
0 g
.59313 .72685 m
.59609 .73188 L
.59066 .74962 L
.58768 .7437 L
.59313 .72685 L
s
0 .184 .271 .088 k
.5985 .70735 m
.60141 .71135 L
.59609 .73188 L
.59313 .72685 L
.5985 .70735 L
F
0 g
.5985 .70735 m
.60141 .71135 L
.59609 .73188 L
.59313 .72685 L
.5985 .70735 L
s
0 .187 .305 .068 k
.60379 .68607 m
.60665 .68894 L
.60141 .71135 L
.5985 .70735 L
.60379 .68607 L
F
0 g
.60379 .68607 m
.60665 .68894 L
.60141 .71135 L
.5985 .70735 L
.60379 .68607 L
s
0 .173 .306 .057 k
.60907 .66691 m
.61188 .66878 L
.60665 .68894 L
.60379 .68607 L
.60907 .66691 L
F
0 g
.60907 .66691 m
.61188 .66878 L
.60665 .68894 L
.60379 .68607 L
.60907 .66691 L
s
0 .15 .296 .047 k
.61436 .65057 m
.61715 .65162 L
.61188 .66878 L
.60907 .66691 L
.61436 .65057 L
F
0 g
.61436 .65057 m
.61715 .65162 L
.61188 .66878 L
.60907 .66691 L
.61436 .65057 L
s
0 .117 .276 .04 k
.61969 .63686 m
.62244 .63724 L
.61715 .65162 L
.61436 .65057 L
.61969 .63686 L
F
0 g
.61969 .63686 m
.62244 .63724 L
.61715 .65162 L
.61436 .65057 L
.61969 .63686 L
s
0 .07 .245 .04 k
.62506 .62546 m
.62776 .62532 L
.62244 .63724 L
.61969 .63686 L
.62506 .62546 L
F
0 g
.62506 .62546 m
.62776 .62532 L
.62244 .63724 L
.61969 .63686 L
.62506 .62546 L
s
0 .009 .197 .053 k
.63046 .61604 m
.63313 .61548 L
.62776 .62532 L
.62506 .62546 L
.63046 .61604 L
F
0 g
.63046 .61604 m
.63313 .61548 L
.62776 .62532 L
.62506 .62546 L
.63046 .61604 L
s
.072 0 .201 .02 k
.63589 .60829 m
.63854 .6074 L
.63313 .61548 L
.63046 .61604 L
.63589 .60829 L
F
0 g
.63589 .60829 m
.63854 .6074 L
.63313 .61548 L
.63046 .61604 L
.63589 .60829 L
s
.167 0 .209 .001 k
.64137 .60188 m
.64397 .60075 L
.63854 .6074 L
.63589 .60829 L
.64137 .60188 L
F
0 g
.64137 .60188 m
.64397 .60075 L
.63854 .6074 L
.63589 .60829 L
.64137 .60188 L
s
.264 0 .207 .02 k
.64687 .5966 m
.64945 .59528 L
.64397 .60075 L
.64137 .60188 L
.64687 .5966 L
F
0 g
.64687 .5966 m
.64945 .59528 L
.64397 .60075 L
.64137 .60188 L
.64687 .5966 L
s
.349 0 .195 .078 k
.65241 .59217 m
.65497 .59072 L
.64945 .59528 L
.64687 .5966 L
.65241 .59217 L
F
0 g
.65241 .59217 m
.65497 .59072 L
.64945 .59528 L
.64687 .5966 L
.65241 .59217 L
s
.411 0 .178 .156 k
.65798 .58843 m
.66052 .5869 L
.65497 .59072 L
.65241 .59217 L
.65798 .58843 L
F
0 g
.65798 .58843 m
.66052 .5869 L
.65497 .59072 L
.65241 .59217 L
.65798 .58843 L
s
.66357 .58521 m
.66608 .58362 L
.66052 .5869 L
.65798 .58843 L
.66357 .58521 L
F
.66357 .58521 m
.66608 .58362 L
.66052 .5869 L
.65798 .58843 L
.66357 .58521 L
s
.66919 .58239 m
.67168 .58074 L
.66608 .58362 L
.66357 .58521 L
.66919 .58239 L
F
.66919 .58239 m
.67168 .58074 L
.66608 .58362 L
.66357 .58521 L
.66919 .58239 L
s
.67482 .57985 m
.6773 .57818 L
.67168 .58074 L
.66919 .58239 L
.67482 .57985 L
F
.67482 .57985 m
.6773 .57818 L
.67168 .58074 L
.66919 .58239 L
.67482 .57985 L
s
.68048 .57751 m
.68294 .57582 L
.6773 .57818 L
.67482 .57985 L
.68048 .57751 L
F
.68048 .57751 m
.68294 .57582 L
.6773 .57818 L
.67482 .57985 L
.68048 .57751 L
s
.68616 .57532 m
.68859 .57362 L
.68294 .57582 L
.68048 .57751 L
.68616 .57532 L
F
.68616 .57532 m
.68859 .57362 L
.68294 .57582 L
.68048 .57751 L
.68616 .57532 L
s
.69185 .5732 m
.69427 .57151 L
.68859 .57362 L
.68616 .57532 L
.69185 .5732 L
F
.69185 .5732 m
.69427 .57151 L
.68859 .57362 L
.68616 .57532 L
.69185 .5732 L
s
.69755 .57116 m
.69996 .56945 L
.69427 .57151 L
.69185 .5732 L
.69755 .57116 L
F
.69755 .57116 m
.69996 .56945 L
.69427 .57151 L
.69185 .5732 L
.69755 .57116 L
s
.70328 .56913 m
.70566 .56744 L
.69996 .56945 L
.69755 .57116 L
.70328 .56913 L
F
.70328 .56913 m
.70566 .56744 L
.69996 .56945 L
.69755 .57116 L
.70328 .56913 L
s
.70901 .56713 m
.71137 .56544 L
.70566 .56744 L
.70328 .56913 L
.70901 .56713 L
F
.70901 .56713 m
.71137 .56544 L
.70566 .56744 L
.70328 .56913 L
.70901 .56713 L
s
.71476 .56513 m
.71711 .56344 L
.71137 .56544 L
.70901 .56713 L
.71476 .56513 L
F
.71476 .56513 m
.71711 .56344 L
.71137 .56544 L
.70901 .56713 L
.71476 .56513 L
s
.72052 .56313 m
.72284 .56146 L
.71711 .56344 L
.71476 .56513 L
.72052 .56313 L
F
.72052 .56313 m
.72284 .56146 L
.71711 .56344 L
.71476 .56513 L
.72052 .56313 L
s
.72629 .56112 m
.7286 .55945 L
.72284 .56146 L
.72052 .56313 L
.72629 .56112 L
F
.72629 .56112 m
.7286 .55945 L
.72284 .56146 L
.72052 .56313 L
.72629 .56112 L
s
.73208 .55912 m
.73437 .55746 L
.7286 .55945 L
.72629 .56112 L
.73208 .55912 L
F
.73208 .55912 m
.73437 .55746 L
.7286 .55945 L
.72629 .56112 L
.73208 .55912 L
s
.73788 .55712 m
.74015 .55546 L
.73437 .55746 L
.73208 .55912 L
.73788 .55712 L
F
.73788 .55712 m
.74015 .55546 L
.73437 .55746 L
.73208 .55912 L
.73788 .55712 L
s
.74369 .55511 m
.74594 .55345 L
.74015 .55546 L
.73788 .55712 L
.74369 .55511 L
F
.74369 .55511 m
.74594 .55345 L
.74015 .55546 L
.73788 .55712 L
.74369 .55511 L
s
.7495 .55308 m
.75174 .55144 L
.74594 .55345 L
.74369 .55511 L
.7495 .55308 L
F
.7495 .55308 m
.75174 .55144 L
.74594 .55345 L
.74369 .55511 L
.7495 .55308 L
s
.75535 .55107 m
.75756 .54941 L
.75174 .55144 L
.7495 .55308 L
.75535 .55107 L
F
.75535 .55107 m
.75756 .54941 L
.75174 .55144 L
.7495 .55308 L
.75535 .55107 L
s
.76119 .54903 m
.76339 .5474 L
.75756 .54941 L
.75535 .55107 L
.76119 .54903 L
F
.76119 .54903 m
.76339 .5474 L
.75756 .54941 L
.75535 .55107 L
.76119 .54903 L
s
.76706 .54701 m
.76923 .54537 L
.76339 .5474 L
.76119 .54903 L
.76706 .54701 L
F
.76706 .54701 m
.76923 .54537 L
.76339 .5474 L
.76119 .54903 L
.76706 .54701 L
s
.77293 .54498 m
.77509 .54336 L
.76923 .54537 L
.76706 .54701 L
.77293 .54498 L
F
.77293 .54498 m
.77509 .54336 L
.76923 .54537 L
.76706 .54701 L
.77293 .54498 L
s
.77882 .54297 m
.78096 .54135 L
.77509 .54336 L
.77293 .54498 L
.77882 .54297 L
F
.77882 .54297 m
.78096 .54135 L
.77509 .54336 L
.77293 .54498 L
.77882 .54297 L
s
.78472 .54098 m
.78684 .53936 L
.78096 .54135 L
.77882 .54297 L
.78472 .54098 L
F
.78472 .54098 m
.78684 .53936 L
.78096 .54135 L
.77882 .54297 L
.78472 .54098 L
s
.79065 .53902 m
.79274 .53743 L
.78684 .53936 L
.78472 .54098 L
.79065 .53902 L
F
.79065 .53902 m
.79274 .53743 L
.78684 .53936 L
.78472 .54098 L
.79065 .53902 L
s
.79659 .53715 m
.79867 .53557 L
.79274 .53743 L
.79065 .53902 L
.79659 .53715 L
F
.79659 .53715 m
.79867 .53557 L
.79274 .53743 L
.79065 .53902 L
.79659 .53715 L
s
0 .016 .016 .984 k
.80256 .53539 m
.80462 .53383 L
.79867 .53557 L
.79659 .53715 L
.80256 .53539 L
F
0 g
.80256 .53539 m
.80462 .53383 L
.79867 .53557 L
.79659 .53715 L
.80256 .53539 L
s
0 .04 .04 .96 k
.80855 .53379 m
.8106 .53226 L
.80462 .53383 L
.80256 .53539 L
.80855 .53379 L
F
0 g
.80855 .53379 m
.8106 .53226 L
.80462 .53383 L
.80256 .53539 L
.80855 .53379 L
s
0 .074 .074 .926 k
.81458 .53245 m
.81661 .53097 L
.8106 .53226 L
.80855 .53379 L
.81458 .53245 L
F
0 g
.81458 .53245 m
.81661 .53097 L
.8106 .53226 L
.80855 .53379 L
.81458 .53245 L
s
0 .119 .119 .881 k
.82066 .53145 m
.82268 .53003 L
.81661 .53097 L
.81458 .53245 L
.82066 .53145 L
F
0 g
.82066 .53145 m
.82268 .53003 L
.81661 .53097 L
.81458 .53245 L
.82066 .53145 L
s
0 .176 .176 .824 k
.8268 .53089 m
.8288 .52958 L
.82268 .53003 L
.82066 .53145 L
.8268 .53089 L
F
0 g
.8268 .53089 m
.8288 .52958 L
.82268 .53003 L
.82066 .53145 L
.8268 .53089 L
s
0 .246 .246 .754 k
.83301 .53097 m
.835 .52977 L
.8288 .52958 L
.8268 .53089 L
.83301 .53097 L
F
0 g
.83301 .53097 m
.835 .52977 L
.8288 .52958 L
.8268 .53089 L
.83301 .53097 L
s
0 .328 .328 .672 k
.83932 .53182 m
.84131 .5308 L
.835 .52977 L
.83301 .53097 L
.83932 .53182 L
F
0 g
.83932 .53182 m
.84131 .5308 L
.835 .52977 L
.83301 .53097 L
.83932 .53182 L
s
0 .418 .418 .582 k
.84575 .53369 m
.84775 .53288 L
.84131 .5308 L
.83932 .53182 L
.84575 .53369 L
F
0 g
.84575 .53369 m
.84775 .53288 L
.84131 .5308 L
.83932 .53182 L
.84575 .53369 L
s
0 .511 .511 .489 k
.85234 .53681 m
.85435 .53629 L
.84775 .53288 L
.84575 .53369 L
.85234 .53681 L
F
0 g
.85234 .53681 m
.85435 .53629 L
.84775 .53288 L
.84575 .53369 L
.85234 .53681 L
s
0 .569 .597 .403 k
.85911 .54147 m
.86115 .54135 L
.85435 .53629 L
.85234 .53681 L
.85911 .54147 L
F
0 g
.85911 .54147 m
.86115 .54135 L
.85435 .53629 L
.85234 .53681 L
.85911 .54147 L
s
0 .551 .671 .329 k
.86612 .548 m
.8682 .54838 L
.86115 .54135 L
.85911 .54147 L
.86612 .548 L
F
0 g
.86612 .548 m
.8682 .54838 L
.86115 .54135 L
.85911 .54147 L
.86612 .548 L
s
0 .528 .728 .272 k
.8734 .55676 m
.87553 .55774 L
.8682 .54838 L
.86612 .548 L
.8734 .55676 L
F
0 g
.8734 .55676 m
.87553 .55774 L
.8682 .54838 L
.86612 .548 L
.8734 .55676 L
s
0 .5 .766 .234 k
.88102 .56805 m
.88322 .56982 L
.87553 .55774 L
.8734 .55676 L
.88102 .56805 L
F
0 g
.88102 .56805 m
.88322 .56982 L
.87553 .55774 L
.8734 .55676 L
.88102 .56805 L
s
0 .472 .787 .213 k
.88901 .58222 m
.89131 .58492 L
.88322 .56982 L
.88102 .56805 L
.88901 .58222 L
F
0 g
.88901 .58222 m
.89131 .58492 L
.88322 .56982 L
.88102 .56805 L
.88901 .58222 L
s
0 .444 .789 .211 k
.8974 .59931 m
.89982 .60314 L
.89131 .58492 L
.88901 .58222 L
.8974 .59931 L
F
0 g
.8974 .59931 m
.89982 .60314 L
.89131 .58492 L
.88901 .58222 L
.8974 .59931 L
s
0 .377 .659 .074 k
.33629 .79597 m
.33947 .80074 L
.33541 .78404 L
.33215 .78094 L
.33629 .79597 L
F
0 g
.33629 .79597 m
.33947 .80074 L
.33541 .78404 L
.33215 .78094 L
.33629 .79597 L
s
0 .405 .804 .097 k
.34062 .80876 m
.34373 .81499 L
.33947 .80074 L
.33629 .79597 L
.34062 .80876 L
F
0 g
.34062 .80876 m
.34373 .81499 L
.33947 .80074 L
.33629 .79597 L
.34062 .80876 L
s
0 .398 .735 .265 k
.34513 .81923 m
.34818 .8267 L
.34373 .81499 L
.34062 .80876 L
.34513 .81923 L
F
0 g
.34513 .81923 m
.34818 .8267 L
.34373 .81499 L
.34062 .80876 L
.34513 .81923 L
s
.546 .546 0 .454 k
.3498 .82753 m
.35281 .83604 L
.34818 .8267 L
.34513 .81923 L
.3498 .82753 L
F
0 g
.3498 .82753 m
.35281 .83604 L
.34818 .8267 L
.34513 .81923 L
.3498 .82753 L
s
.638 .495 0 .298 k
.35461 .8339 m
.35758 .84324 L
.35281 .83604 L
.3498 .82753 L
.35461 .8339 L
F
0 g
.35461 .8339 m
.35758 .84324 L
.35281 .83604 L
.3498 .82753 L
.35461 .8339 L
s
.447 .402 0 .263 k
.35954 .83859 m
.36249 .8486 L
.35758 .84324 L
.35461 .8339 L
.35954 .83859 L
F
0 g
.35954 .83859 m
.36249 .8486 L
.35758 .84324 L
.35461 .8339 L
.35954 .83859 L
s
.325 .336 0 .263 k
.36456 .84187 m
.36749 .8524 L
.36249 .8486 L
.35954 .83859 L
.36456 .84187 L
F
0 g
.36456 .84187 m
.36749 .8524 L
.36249 .8486 L
.35954 .83859 L
.36456 .84187 L
s
.249 .294 0 .269 k
.36967 .84397 m
.3726 .8549 L
.36749 .8524 L
.36456 .84187 L
.36967 .84397 L
F
0 g
.36967 .84397 m
.3726 .8549 L
.36749 .8524 L
.36456 .84187 L
.36967 .84397 L
s
.198 .264 0 .276 k
.37484 .84512 m
.37776 .85635 L
.3726 .8549 L
.36967 .84397 L
.37484 .84512 L
F
0 g
.37484 .84512 m
.37776 .85635 L
.3726 .8549 L
.36967 .84397 L
.37484 .84512 L
s
.164 .245 0 .281 k
.38007 .84552 m
.38298 .85698 L
.37776 .85635 L
.37484 .84512 L
.38007 .84552 L
F
0 g
.38007 .84552 m
.38298 .85698 L
.37776 .85635 L
.37484 .84512 L
.38007 .84552 L
s
.14 .23 0 .286 k
.38533 .84533 m
.38825 .85696 L
.38298 .85698 L
.38007 .84552 L
.38533 .84533 L
F
0 g
.38533 .84533 m
.38825 .85696 L
.38298 .85698 L
.38007 .84552 L
.38533 .84533 L
s
.123 .221 0 .289 k
.39063 .84469 m
.39355 .85643 L
.38825 .85696 L
.38533 .84533 L
.39063 .84469 L
F
0 g
.39063 .84469 m
.39355 .85643 L
.38825 .85696 L
.38533 .84533 L
.39063 .84469 L
s
.112 .214 0 .291 k
.39597 .84371 m
.39889 .85555 L
.39355 .85643 L
.39063 .84469 L
.39597 .84371 L
F
0 g
.39597 .84371 m
.39889 .85555 L
.39355 .85643 L
.39063 .84469 L
.39597 .84371 L
s
.104 .209 0 .293 k
.40132 .84249 m
.40425 .85438 L
.39889 .85555 L
.39597 .84371 L
.40132 .84249 L
F
0 g
.40132 .84249 m
.40425 .85438 L
.39889 .85555 L
.39597 .84371 L
.40132 .84249 L
s
.099 .206 0 .294 k
.4067 .84109 m
.40962 .85303 L
.40425 .85438 L
.40132 .84249 L
.4067 .84109 L
F
0 g
.4067 .84109 m
.40962 .85303 L
.40425 .85438 L
.40132 .84249 L
.4067 .84109 L
s
.096 .204 0 .294 k
.41208 .83959 m
.41502 .85155 L
.40962 .85303 L
.4067 .84109 L
.41208 .83959 L
F
0 g
.41208 .83959 m
.41502 .85155 L
.40962 .85303 L
.4067 .84109 L
.41208 .83959 L
s
.093 .202 0 .295 k
.41749 .83799 m
.42042 .84998 L
.41502 .85155 L
.41208 .83959 L
.41749 .83799 L
F
0 g
.41749 .83799 m
.42042 .84998 L
.41502 .85155 L
.41208 .83959 L
.41749 .83799 L
s
.092 .201 0 .295 k
.42291 .83635 m
.42585 .84836 L
.42042 .84998 L
.41749 .83799 L
.42291 .83635 L
F
0 g
.42291 .83635 m
.42585 .84836 L
.42042 .84998 L
.41749 .83799 L
.42291 .83635 L
s
.091 .201 0 .295 k
.42834 .83468 m
.43129 .84669 L
.42585 .84836 L
.42291 .83635 L
.42834 .83468 L
F
0 g
.42834 .83468 m
.43129 .84669 L
.42585 .84836 L
.42291 .83635 L
.42834 .83468 L
s
.091 .201 0 .295 k
.43377 .83299 m
.43674 .84502 L
.43129 .84669 L
.42834 .83468 L
.43377 .83299 L
F
0 g
.43377 .83299 m
.43674 .84502 L
.43129 .84669 L
.42834 .83468 L
.43377 .83299 L
s
.091 .201 0 .295 k
.43923 .83129 m
.44219 .84333 L
.43674 .84502 L
.43377 .83299 L
.43923 .83129 L
F
0 g
.43923 .83129 m
.44219 .84333 L
.43674 .84502 L
.43377 .83299 L
.43923 .83129 L
s
.09 .201 0 .295 k
.4447 .82959 m
.44767 .84164 L
.44219 .84333 L
.43923 .83129 L
.4447 .82959 L
F
0 g
.4447 .82959 m
.44767 .84164 L
.44219 .84333 L
.43923 .83129 L
.4447 .82959 L
s
.09 .201 0 .295 k
.45018 .82787 m
.45315 .83994 L
.44767 .84164 L
.4447 .82959 L
.45018 .82787 L
F
0 g
.45018 .82787 m
.45315 .83994 L
.44767 .84164 L
.4447 .82959 L
.45018 .82787 L
s
.09 .201 0 .295 k
.45566 .82615 m
.45866 .83823 L
.45315 .83994 L
.45018 .82787 L
.45566 .82615 L
F
0 g
.45566 .82615 m
.45866 .83823 L
.45315 .83994 L
.45018 .82787 L
.45566 .82615 L
s
.09 .201 0 .295 k
.46116 .82444 m
.46416 .83653 L
.45866 .83823 L
.45566 .82615 L
.46116 .82444 L
F
0 g
.46116 .82444 m
.46416 .83653 L
.45866 .83823 L
.45566 .82615 L
.46116 .82444 L
s
.09 .201 0 .295 k
.46669 .82272 m
.46968 .83482 L
.46416 .83653 L
.46116 .82444 L
.46669 .82272 L
F
0 g
.46669 .82272 m
.46968 .83482 L
.46416 .83653 L
.46116 .82444 L
.46669 .82272 L
s
.09 .201 0 .295 k
.47221 .82099 m
.47522 .8331 L
.46968 .83482 L
.46669 .82272 L
.47221 .82099 L
F
0 g
.47221 .82099 m
.47522 .8331 L
.46968 .83482 L
.46669 .82272 L
.47221 .82099 L
s
.09 .201 0 .295 k
.47775 .81925 m
.48076 .83139 L
.47522 .8331 L
.47221 .82099 L
.47775 .81925 L
F
0 g
.47775 .81925 m
.48076 .83139 L
.47522 .8331 L
.47221 .82099 L
.47775 .81925 L
s
.09 .201 0 .295 k
.48331 .81752 m
.48632 .82967 L
.48076 .83139 L
.47775 .81925 L
.48331 .81752 L
F
0 g
.48331 .81752 m
.48632 .82967 L
.48076 .83139 L
.47775 .81925 L
.48331 .81752 L
s
.09 .201 0 .295 k
.48886 .81578 m
.49189 .82793 L
.48632 .82967 L
.48331 .81752 L
.48886 .81578 L
F
0 g
.48886 .81578 m
.49189 .82793 L
.48632 .82967 L
.48331 .81752 L
.48886 .81578 L
s
.09 .2 0 .295 k
.49444 .81402 m
.49747 .82618 L
.49189 .82793 L
.48886 .81578 L
.49444 .81402 L
F
0 g
.49444 .81402 m
.49747 .82618 L
.49189 .82793 L
.48886 .81578 L
.49444 .81402 L
s
.09 .2 0 .295 k
.50004 .81223 m
.50307 .82441 L
.49747 .82618 L
.49444 .81402 L
.50004 .81223 L
F
0 g
.50004 .81223 m
.50307 .82441 L
.49747 .82618 L
.49444 .81402 L
.50004 .81223 L
s
.089 .2 0 .295 k
.50563 .81041 m
.50868 .82259 L
.50307 .82441 L
.50004 .81223 L
.50563 .81041 L
F
0 g
.50563 .81041 m
.50868 .82259 L
.50307 .82441 L
.50004 .81223 L
.50563 .81041 L
s
.086 .198 0 .296 k
.51124 .80853 m
.51429 .8207 L
.50868 .82259 L
.50563 .81041 L
.51124 .80853 L
F
0 g
.51124 .80853 m
.51429 .8207 L
.50868 .82259 L
.50563 .81041 L
.51124 .80853 L
s
.084 .196 0 .296 k
.51688 .80654 m
.51992 .81871 L
.51429 .8207 L
.51124 .80853 L
.51688 .80654 L
F
0 g
.51688 .80654 m
.51992 .81871 L
.51429 .8207 L
.51124 .80853 L
.51688 .80654 L
s
.081 .194 0 .296 k
.52251 .80441 m
.52557 .81654 L
.51992 .81871 L
.51688 .80654 L
.52251 .80441 L
F
0 g
.52251 .80441 m
.52557 .81654 L
.51992 .81871 L
.51688 .80654 L
.52251 .80441 L
s
.076 .19 0 .296 k
.52816 .80206 m
.53122 .81416 L
.52557 .81654 L
.52251 .80441 L
.52816 .80206 L
F
0 g
.52816 .80206 m
.53122 .81416 L
.52557 .81654 L
.52251 .80441 L
.52816 .80206 L
s
.068 .185 0 .297 k
.53382 .79942 m
.53689 .81145 L
.53122 .81416 L
.52816 .80206 L
.53382 .79942 L
F
0 g
.53382 .79942 m
.53689 .81145 L
.53122 .81416 L
.52816 .80206 L
.53382 .79942 L
s
.059 .179 0 .297 k
.5395 .79639 m
.54257 .80829 L
.53689 .81145 L
.53382 .79942 L
.5395 .79639 L
F
0 g
.5395 .79639 m
.54257 .80829 L
.53689 .81145 L
.53382 .79942 L
.5395 .79639 L
s
.046 .169 0 .298 k
.54518 .79283 m
.54825 .80455 L
.54257 .80829 L
.5395 .79639 L
.54518 .79283 L
F
0 g
.54518 .79283 m
.54825 .80455 L
.54257 .80829 L
.5395 .79639 L
.54518 .79283 L
s
.031 .158 0 .299 k
.55086 .78858 m
.55394 .80006 L
.54825 .80455 L
.54518 .79283 L
.55086 .78858 L
F
0 g
.55086 .78858 m
.55394 .80006 L
.54825 .80455 L
.54518 .79283 L
.55086 .78858 L
s
.011 .143 0 .301 k
.55654 .78345 m
.55962 .7946 L
.55394 .80006 L
.55086 .78858 L
.55654 .78345 L
F
0 g
.55654 .78345 m
.55962 .7946 L
.55394 .80006 L
.55086 .78858 L
.55654 .78345 L
s
0 .138 .013 .29 k
.56221 .77725 m
.56529 .78794 L
.55962 .7946 L
.55654 .78345 L
.56221 .77725 L
F
0 g
.56221 .77725 m
.56529 .78794 L
.55962 .7946 L
.55654 .78345 L
.56221 .77725 L
s
0 .145 .041 .265 k
.56787 .7697 m
.57094 .77982 L
.56529 .78794 L
.56221 .77725 L
.56787 .7697 L
F
0 g
.56787 .7697 m
.57094 .77982 L
.56529 .78794 L
.56221 .77725 L
.56787 .7697 L
s
0 .152 .073 .237 k
.57351 .76056 m
.57657 .76993 L
.57094 .77982 L
.56787 .7697 L
.57351 .76056 L
F
0 g
.57351 .76056 m
.57657 .76993 L
.57094 .77982 L
.56787 .7697 L
.57351 .76056 L
s
0 .16 .111 .206 k
.57911 .74956 m
.58215 .75799 L
.57657 .76993 L
.57351 .76056 L
.57911 .74956 L
F
0 g
.57911 .74956 m
.58215 .75799 L
.57657 .76993 L
.57351 .76056 L
.57911 .74956 L
s
0 .168 .152 .173 k
.58467 .73641 m
.58768 .7437 L
.58215 .75799 L
.57911 .74956 L
.58467 .73641 L
F
0 g
.58467 .73641 m
.58768 .7437 L
.58215 .75799 L
.57911 .74956 L
.58467 .73641 L
s
0 .174 .196 .14 k
.59016 .72093 m
.59313 .72685 L
.58768 .7437 L
.58467 .73641 L
.59016 .72093 L
F
0 g
.59016 .72093 m
.59313 .72685 L
.58768 .7437 L
.58467 .73641 L
.59016 .72093 L
s
0 .181 .243 .106 k
.59557 .70303 m
.5985 .70735 L
.59313 .72685 L
.59016 .72093 L
.59557 .70303 L
F
0 g
.59557 .70303 m
.5985 .70735 L
.59313 .72685 L
.59016 .72093 L
.59557 .70303 L
s
0 .181 .284 .077 k
.60091 .6835 m
.60379 .68607 L
.5985 .70735 L
.59557 .70303 L
.60091 .6835 L
F
0 g
.60091 .6835 m
.60379 .68607 L
.5985 .70735 L
.59557 .70303 L
.60091 .6835 L
s
0 .163 .295 .056 k
.60625 .66587 m
.60907 .66691 L
.60379 .68607 L
.60091 .6835 L
.60625 .66587 L
F
0 g
.60625 .66587 m
.60907 .66691 L
.60379 .68607 L
.60091 .6835 L
.60625 .66587 L
s
0 .13 .295 .037 k
.61161 .6508 m
.61436 .65057 L
.60907 .66691 L
.60625 .66587 L
.61161 .6508 L
F
0 g
.61161 .6508 m
.61436 .65057 L
.60907 .66691 L
.60625 .66587 L
.61161 .6508 L
s
0 .077 .285 .028 k
.61698 .63814 m
.61969 .63686 L
.61436 .65057 L
.61161 .6508 L
.61698 .63814 L
F
0 g
.61698 .63814 m
.61969 .63686 L
.61436 .65057 L
.61161 .6508 L
.61698 .63814 L
s
.002 0 .259 .046 k
.62239 .62756 m
.62506 .62546 L
.61969 .63686 L
.61698 .63814 L
.62239 .62756 L
F
0 g
.62239 .62756 m
.62506 .62546 L
.61969 .63686 L
.61698 .63814 L
.62239 .62756 L
s
.112 0 .309 .026 k
.62784 .61879 m
.63046 .61604 L
.62506 .62546 L
.62239 .62756 L
.62784 .61879 L
F
0 g
.62784 .61879 m
.63046 .61604 L
.62506 .62546 L
.62239 .62756 L
.62784 .61879 L
s
.234 0 .337 .096 k
.63331 .61153 m
.63589 .60829 L
.63046 .61604 L
.62784 .61879 L
.63331 .61153 L
F
0 g
.63331 .61153 m
.63589 .60829 L
.63046 .61604 L
.62784 .61879 L
.63331 .61153 L
s
.63881 .60552 m
.64137 .60188 L
.63589 .60829 L
.63331 .61153 L
.63881 .60552 L
F
.63881 .60552 m
.64137 .60188 L
.63589 .60829 L
.63331 .61153 L
.63881 .60552 L
s
.64435 .6005 m
.64687 .5966 L
.64137 .60188 L
.63881 .60552 L
.64435 .6005 L
F
.64435 .6005 m
.64687 .5966 L
.64137 .60188 L
.63881 .60552 L
.64435 .6005 L
s
.64992 .59629 m
.65241 .59217 L
.64687 .5966 L
.64435 .6005 L
.64992 .59629 L
F
.64992 .59629 m
.65241 .59217 L
.64687 .5966 L
.64435 .6005 L
.64992 .59629 L
s
0 .083 .083 .917 k
.65551 .59271 m
.65798 .58843 L
.65241 .59217 L
.64992 .59629 L
.65551 .59271 L
F
0 g
.65551 .59271 m
.65798 .58843 L
.65241 .59217 L
.64992 .59629 L
.65551 .59271 L
s
0 .158 .158 .842 k
.66114 .58959 m
.66357 .58521 L
.65798 .58843 L
.65551 .59271 L
.66114 .58959 L
F
0 g
.66114 .58959 m
.66357 .58521 L
.65798 .58843 L
.65551 .59271 L
.66114 .58959 L
s
0 .208 .208 .792 k
.66678 .58684 m
.66919 .58239 L
.66357 .58521 L
.66114 .58959 L
.66678 .58684 L
F
0 g
.66678 .58684 m
.66919 .58239 L
.66357 .58521 L
.66114 .58959 L
.66678 .58684 L
s
0 .242 .228 .758 k
.67245 .58435 m
.67482 .57985 L
.66919 .58239 L
.66678 .58684 L
.67245 .58435 L
F
0 g
.67245 .58435 m
.67482 .57985 L
.66919 .58239 L
.66678 .58684 L
.67245 .58435 L
s
0 .264 .235 .736 k
.67813 .58203 m
.68048 .57751 L
.67482 .57985 L
.67245 .58435 L
.67813 .58203 L
F
0 g
.67813 .58203 m
.68048 .57751 L
.67482 .57985 L
.67245 .58435 L
.67813 .58203 L
s
0 .278 .24 .722 k
.68383 .57985 m
.68616 .57532 L
.68048 .57751 L
.67813 .58203 L
.68383 .57985 L
F
0 g
.68383 .57985 m
.68616 .57532 L
.68048 .57751 L
.67813 .58203 L
.68383 .57985 L
s
0 .288 .244 .712 k
.68955 .57775 m
.69185 .5732 L
.68616 .57532 L
.68383 .57985 L
.68955 .57775 L
F
0 g
.68955 .57775 m
.69185 .5732 L
.68616 .57532 L
.68383 .57985 L
.68955 .57775 L
s
0 .293 .245 .707 k
.69527 .5757 m
.69755 .57116 L
.69185 .5732 L
.68955 .57775 L
.69527 .5757 L
F
0 g
.69527 .5757 m
.69755 .57116 L
.69185 .5732 L
.68955 .57775 L
.69527 .5757 L
s
0 .297 .247 .703 k
.70102 .57368 m
.70328 .56913 L
.69755 .57116 L
.69527 .5757 L
.70102 .57368 L
F
0 g
.70102 .57368 m
.70328 .56913 L
.69755 .57116 L
.69527 .5757 L
.70102 .57368 L
s
0 .299 .248 .701 k
.70678 .57167 m
.70901 .56713 L
.70328 .56913 L
.70102 .57368 L
.70678 .57167 L
F
0 g
.70678 .57167 m
.70901 .56713 L
.70328 .56913 L
.70102 .57368 L
.70678 .57167 L
s
0 .3 .248 .7 k
.71255 .56968 m
.71476 .56513 L
.70901 .56713 L
.70678 .57167 L
.71255 .56968 L
F
0 g
.71255 .56968 m
.71476 .56513 L
.70901 .56713 L
.70678 .57167 L
.71255 .56968 L
s
0 .3 .248 .7 k
.71833 .56767 m
.72052 .56313 L
.71476 .56513 L
.71255 .56968 L
.71833 .56767 L
F
0 g
.71833 .56767 m
.72052 .56313 L
.71476 .56513 L
.71255 .56968 L
.71833 .56767 L
s
0 .3 .248 .7 k
.72413 .56567 m
.72629 .56112 L
.72052 .56313 L
.71833 .56767 L
.72413 .56567 L
F
0 g
.72413 .56567 m
.72629 .56112 L
.72052 .56313 L
.71833 .56767 L
.72413 .56567 L
s
0 .3 .248 .7 k
.72994 .56366 m
.73208 .55912 L
.72629 .56112 L
.72413 .56567 L
.72994 .56366 L
F
0 g
.72994 .56366 m
.73208 .55912 L
.72629 .56112 L
.72413 .56567 L
.72994 .56366 L
s
0 .3 .248 .7 k
.73575 .56164 m
.73788 .55712 L
.73208 .55912 L
.72994 .56366 L
.73575 .56164 L
F
0 g
.73575 .56164 m
.73788 .55712 L
.73208 .55912 L
.72994 .56366 L
.73575 .56164 L
s
0 .3 .248 .7 k
.74159 .55963 m
.74369 .55511 L
.73788 .55712 L
.73575 .56164 L
.74159 .55963 L
F
0 g
.74159 .55963 m
.74369 .55511 L
.73788 .55712 L
.73575 .56164 L
.74159 .55963 L
s
0 .3 .248 .7 k
.74745 .5576 m
.7495 .55308 L
.74369 .55511 L
.74159 .55963 L
.74745 .5576 L
F
0 g
.74745 .5576 m
.7495 .55308 L
.74369 .55511 L
.74159 .55963 L
.74745 .5576 L
s
0 .3 .248 .7 k
.7533 .55558 m
.75535 .55107 L
.7495 .55308 L
.74745 .5576 L
.7533 .55558 L
F
0 g
.7533 .55558 m
.75535 .55107 L
.7495 .55308 L
.74745 .5576 L
.7533 .55558 L
s
0 .3 .248 .7 k
.75917 .55354 m
.76119 .54903 L
.75535 .55107 L
.7533 .55558 L
.75917 .55354 L
F
0 g
.75917 .55354 m
.76119 .54903 L
.75535 .55107 L
.7533 .55558 L
.75917 .55354 L
s
0 .3 .248 .7 k
.76506 .55151 m
.76706 .54701 L
.76119 .54903 L
.75917 .55354 L
.76506 .55151 L
F
0 g
.76506 .55151 m
.76706 .54701 L
.76119 .54903 L
.75917 .55354 L
.76506 .55151 L
s
0 .301 .249 .699 k
.77097 .54949 m
.77293 .54498 L
.76706 .54701 L
.76506 .55151 L
.77097 .54949 L
F
0 g
.77097 .54949 m
.77293 .54498 L
.76706 .54701 L
.76506 .55151 L
.77097 .54949 L
s
0 .302 .249 .698 k
.77688 .54746 m
.77882 .54297 L
.77293 .54498 L
.77097 .54949 L
.77688 .54746 L
F
0 g
.77688 .54746 m
.77882 .54297 L
.77293 .54498 L
.77097 .54949 L
.77688 .54746 L
s
0 .304 .251 .696 k
.7828 .54546 m
.78472 .54098 L
.77882 .54297 L
.77688 .54746 L
.7828 .54546 L
F
0 g
.7828 .54546 m
.78472 .54098 L
.77882 .54297 L
.77688 .54746 L
.7828 .54546 L
s
0 .307 .253 .693 k
.78875 .54349 m
.79065 .53902 L
.78472 .54098 L
.7828 .54546 L
.78875 .54349 L
F
0 g
.78875 .54349 m
.79065 .53902 L
.78472 .54098 L
.7828 .54546 L
.78875 .54349 L
s
0 .312 .256 .688 k
.79472 .5416 m
.79659 .53715 L
.79065 .53902 L
.78875 .54349 L
.79472 .5416 L
F
0 g
.79472 .5416 m
.79659 .53715 L
.79065 .53902 L
.78875 .54349 L
.79472 .5416 L
s
0 .32 .263 .68 k
.80071 .53981 m
.80256 .53539 L
.79659 .53715 L
.79472 .5416 L
.80071 .53981 L
F
0 g
.80071 .53981 m
.80256 .53539 L
.79659 .53715 L
.79472 .5416 L
.80071 .53981 L
s
0 .331 .271 .669 k
.80672 .53818 m
.80855 .53379 L
.80256 .53539 L
.80071 .53981 L
.80672 .53818 L
F
0 g
.80672 .53818 m
.80855 .53379 L
.80256 .53539 L
.80071 .53981 L
.80672 .53818 L
s
0 .346 .284 .654 k
.81277 .53676 m
.81458 .53245 L
.80855 .53379 L
.80672 .53818 L
.81277 .53676 L
F
0 g
.81277 .53676 m
.81458 .53245 L
.80855 .53379 L
.80672 .53818 L
.81277 .53676 L
s
0 .366 .301 .634 k
.81887 .53566 m
.82066 .53145 L
.81458 .53245 L
.81277 .53676 L
.81887 .53566 L
F
0 g
.81887 .53566 m
.82066 .53145 L
.81458 .53245 L
.81277 .53676 L
.81887 .53566 L
s
0 .393 .325 .607 k
.82502 .53497 m
.8268 .53089 L
.82066 .53145 L
.81887 .53566 L
.82502 .53497 L
F
0 g
.82502 .53497 m
.8268 .53089 L
.82066 .53145 L
.81887 .53566 L
.82502 .53497 L
s
0 .426 .355 .574 k
.83124 .53485 m
.83301 .53097 L
.8268 .53089 L
.82502 .53497 L
.83124 .53485 L
F
0 g
.83124 .53485 m
.83301 .53097 L
.8268 .53089 L
.82502 .53497 L
.83124 .53485 L
s
0 .462 .394 .534 k
.83755 .53546 m
.83932 .53182 L
.83301 .53097 L
.83124 .53485 L
.83755 .53546 L
F
0 g
.83755 .53546 m
.83932 .53182 L
.83301 .53097 L
.83124 .53485 L
.83755 .53546 L
s
0 .473 .444 .486 k
.84397 .53697 m
.84575 .53369 L
.83932 .53182 L
.83755 .53546 L
.84397 .53697 L
F
0 g
.84397 .53697 m
.84575 .53369 L
.83932 .53182 L
.83755 .53546 L
.84397 .53697 L
s
0 .484 .502 .432 k
.85054 .53963 m
.85234 .53681 L
.84575 .53369 L
.84397 .53697 L
.85054 .53963 L
F
0 g
.85054 .53963 m
.85234 .53681 L
.84575 .53369 L
.84397 .53697 L
.85054 .53963 L
s
0 .495 .572 .373 k
.85727 .5437 m
.85911 .54147 L
.85234 .53681 L
.85054 .53963 L
.85727 .5437 L
F
0 g
.85727 .5437 m
.85911 .54147 L
.85234 .53681 L
.85054 .53963 L
.85727 .5437 L
s
0 .504 .649 .313 k
.86422 .54949 m
.86612 .548 L
.85911 .54147 L
.85727 .5437 L
.86422 .54949 L
F
0 g
.86422 .54949 m
.86612 .548 L
.85911 .54147 L
.85727 .5437 L
.86422 .54949 L
s
0 .507 .729 .259 k
.87142 .55728 m
.8734 .55676 L
.86612 .548 L
.86422 .54949 L
.87142 .55728 L
F
0 g
.87142 .55728 m
.8734 .55676 L
.86612 .548 L
.86422 .54949 L
.87142 .55728 L
s
0 .502 .782 .218 k
.87892 .56739 m
.88102 .56805 L
.8734 .55676 L
.87142 .55728 L
.87892 .56739 L
F
0 g
.87892 .56739 m
.88102 .56805 L
.8734 .55676 L
.87142 .55728 L
.87892 .56739 L
s
0 .487 .8 .2 k
.88676 .5801 m
.88901 .58222 L
.88102 .56805 L
.87892 .56739 L
.88676 .5801 L
F
0 g
.88676 .5801 m
.88901 .58222 L
.88102 .56805 L
.87892 .56739 L
.88676 .5801 L
s
0 .461 .787 .213 k
.89497 .59547 m
.8974 .59931 L
.88901 .58222 L
.88676 .5801 L
.89497 .59547 L
F
0 g
.89497 .59547 m
.8974 .59931 L
.88901 .58222 L
.88676 .5801 L
.89497 .59547 L
s
0 .401 .71 .089 k
.33315 .7904 m
.33629 .79597 L
.33215 .78094 L
.32887 .77783 L
.33315 .7904 L
F
0 g
.33315 .7904 m
.33629 .79597 L
.33215 .78094 L
.32887 .77783 L
.33315 .7904 L
s
0 .416 .806 .194 k
.33759 .80104 m
.34062 .80876 L
.33629 .79597 L
.33315 .7904 L
.33759 .80104 L
F
0 g
.33759 .80104 m
.34062 .80876 L
.33629 .79597 L
.33315 .7904 L
.33759 .80104 L
s
.523 .523 0 .477 k
.34219 .8097 m
.34513 .81923 L
.34062 .80876 L
.33759 .80104 L
.34219 .8097 L
F
0 g
.34219 .8097 m
.34513 .81923 L
.34062 .80876 L
.33759 .80104 L
.34219 .8097 L
s
.59 .484 0 .315 k
.34693 .81649 m
.3498 .82753 L
.34513 .81923 L
.34219 .8097 L
.34693 .81649 L
F
0 g
.34693 .81649 m
.3498 .82753 L
.34513 .81923 L
.34219 .8097 L
.34693 .81649 L
s
.39 .385 0 .294 k
.35178 .82164 m
.35461 .8339 L
.3498 .82753 L
.34693 .81649 L
.35178 .82164 L
F
0 g
.35178 .82164 m
.35461 .8339 L
.3498 .82753 L
.34693 .81649 L
.35178 .82164 L
s
.275 .323 0 .299 k
.35675 .82537 m
.35954 .83859 L
.35461 .8339 L
.35178 .82164 L
.35675 .82537 L
F
0 g
.35675 .82537 m
.35954 .83859 L
.35461 .8339 L
.35178 .82164 L
.35675 .82537 L
s
.206 .285 0 .307 k
.36179 .82787 m
.36456 .84187 L
.35954 .83859 L
.35675 .82537 L
.36179 .82787 L
F
0 g
.36179 .82787 m
.36456 .84187 L
.35954 .83859 L
.35675 .82537 L
.36179 .82787 L
s
.161 .259 0 .314 k
.36692 .82939 m
.36967 .84397 L
.36456 .84187 L
.36179 .82787 L
.36692 .82939 L
F
0 g
.36692 .82939 m
.36967 .84397 L
.36456 .84187 L
.36179 .82787 L
.36692 .82939 L
s
.132 .242 0 .319 k
.3721 .83011 m
.37484 .84512 L
.36967 .84397 L
.36692 .82939 L
.3721 .83011 L
F
0 g
.3721 .83011 m
.37484 .84512 L
.36967 .84397 L
.36692 .82939 L
.3721 .83011 L
s
.111 .229 0 .323 k
.37733 .83017 m
.38007 .84552 L
.37484 .84512 L
.3721 .83011 L
.37733 .83017 L
F
0 g
.37733 .83017 m
.38007 .84552 L
.37484 .84512 L
.3721 .83011 L
.37733 .83017 L
s
.096 .221 0 .326 k
.38259 .82975 m
.38533 .84533 L
.38007 .84552 L
.37733 .83017 L
.38259 .82975 L
F
0 g
.38259 .82975 m
.38533 .84533 L
.38007 .84552 L
.37733 .83017 L
.38259 .82975 L
s
.086 .214 0 .328 k
.38789 .82893 m
.39063 .84469 L
.38533 .84533 L
.38259 .82975 L
.38789 .82893 L
F
0 g
.38789 .82893 m
.39063 .84469 L
.38533 .84533 L
.38259 .82975 L
.38789 .82893 L
s
.079 .21 0 .329 k
.39321 .82783 m
.39597 .84371 L
.39063 .84469 L
.38789 .82893 L
.39321 .82783 L
F
0 g
.39321 .82783 m
.39597 .84371 L
.39063 .84469 L
.38789 .82893 L
.39321 .82783 L
s
.074 .207 0 .33 k
.39855 .82652 m
.40132 .84249 L
.39597 .84371 L
.39321 .82783 L
.39855 .82652 L
F
0 g
.39855 .82652 m
.40132 .84249 L
.39597 .84371 L
.39321 .82783 L
.39855 .82652 L
s
.071 .205 0 .331 k
.40392 .82507 m
.4067 .84109 L
.40132 .84249 L
.39855 .82652 L
.40392 .82507 L
F
0 g
.40392 .82507 m
.4067 .84109 L
.40132 .84249 L
.39855 .82652 L
.40392 .82507 L
s
.069 .204 0 .331 k
.4093 .82352 m
.41208 .83959 L
.4067 .84109 L
.40392 .82507 L
.4093 .82352 L
F
0 g
.4093 .82352 m
.41208 .83959 L
.4067 .84109 L
.40392 .82507 L
.4093 .82352 L
s
.068 .203 0 .331 k
.41469 .8219 m
.41749 .83799 L
.41208 .83959 L
.4093 .82352 L
.41469 .8219 L
F
0 g
.41469 .8219 m
.41749 .83799 L
.41208 .83959 L
.4093 .82352 L
.41469 .8219 L
s
.067 .203 0 .331 k
.42009 .82024 m
.42291 .83635 L
.41749 .83799 L
.41469 .8219 L
.42009 .82024 L
F
0 g
.42009 .82024 m
.42291 .83635 L
.41749 .83799 L
.41469 .8219 L
.42009 .82024 L
s
.065 .201 0 .332 k
.42551 .81855 m
.42834 .83468 L
.42291 .83635 L
.42009 .82024 L
.42551 .81855 L
F
0 g
.42551 .81855 m
.42834 .83468 L
.42291 .83635 L
.42009 .82024 L
.42551 .81855 L
s
.065 .201 0 .332 k
.43094 .81683 m
.43377 .83299 L
.42834 .83468 L
.42551 .81855 L
.43094 .81683 L
F
0 g
.43094 .81683 m
.43377 .83299 L
.42834 .83468 L
.42551 .81855 L
.43094 .81683 L
s
.065 .201 0 .332 k
.43639 .81512 m
.43923 .83129 L
.43377 .83299 L
.43094 .81683 L
.43639 .81512 L
F
0 g
.43639 .81512 m
.43923 .83129 L
.43377 .83299 L
.43094 .81683 L
.43639 .81512 L
s
.065 .201 0 .332 k
.44184 .8134 m
.4447 .82959 L
.43923 .83129 L
.43639 .81512 L
.44184 .8134 L
F
0 g
.44184 .8134 m
.4447 .82959 L
.43923 .83129 L
.43639 .81512 L
.44184 .8134 L
s
.065 .201 0 .332 k
.44731 .81168 m
.45018 .82787 L
.4447 .82959 L
.44184 .8134 L
.44731 .81168 L
F
0 g
.44731 .81168 m
.45018 .82787 L
.4447 .82959 L
.44184 .8134 L
.44731 .81168 L
s
.065 .201 0 .332 k
.45278 .80995 m
.45566 .82615 L
.45018 .82787 L
.44731 .81168 L
.45278 .80995 L
F
0 g
.45278 .80995 m
.45566 .82615 L
.45018 .82787 L
.44731 .81168 L
.45278 .80995 L
s
.065 .201 0 .332 k
.45828 .80822 m
.46116 .82444 L
.45566 .82615 L
.45278 .80995 L
.45828 .80822 L
F
0 g
.45828 .80822 m
.46116 .82444 L
.45566 .82615 L
.45278 .80995 L
.45828 .80822 L
s
.065 .201 0 .332 k
.46378 .80647 m
.46669 .82272 L
.46116 .82444 L
.45828 .80822 L
.46378 .80647 L
F
0 g
.46378 .80647 m
.46669 .82272 L
.46116 .82444 L
.45828 .80822 L
.46378 .80647 L
s
.065 .201 0 .332 k
.46929 .80473 m
.47221 .82099 L
.46669 .82272 L
.46378 .80647 L
.46929 .80473 L
F
0 g
.46929 .80473 m
.47221 .82099 L
.46669 .82272 L
.46378 .80647 L
.46929 .80473 L
s
.065 .201 0 .332 k
.47482 .80299 m
.47775 .81925 L
.47221 .82099 L
.46929 .80473 L
.47482 .80299 L
F
0 g
.47482 .80299 m
.47775 .81925 L
.47221 .82099 L
.46929 .80473 L
.47482 .80299 L
s
.065 .201 0 .332 k
.48036 .80124 m
.48331 .81752 L
.47775 .81925 L
.47482 .80299 L
.48036 .80124 L
F
0 g
.48036 .80124 m
.48331 .81752 L
.47775 .81925 L
.47482 .80299 L
.48036 .80124 L
s
.065 .201 0 .332 k
.48591 .79947 m
.48886 .81578 L
.48331 .81752 L
.48036 .80124 L
.48591 .79947 L
F
0 g
.48591 .79947 m
.48886 .81578 L
.48331 .81752 L
.48036 .80124 L
.48591 .79947 L
s
.065 .201 0 .332 k
.49147 .79771 m
.49444 .81402 L
.48886 .81578 L
.48591 .79947 L
.49147 .79771 L
F
0 g
.49147 .79771 m
.49444 .81402 L
.48886 .81578 L
.48591 .79947 L
.49147 .79771 L
s
.064 .201 0 .332 k
.49704 .79592 m
.50004 .81223 L
.49444 .81402 L
.49147 .79771 L
.49704 .79592 L
F
0 g
.49704 .79592 m
.50004 .81223 L
.49444 .81402 L
.49147 .79771 L
.49704 .79592 L
s
.064 .2 0 .332 k
.50264 .79409 m
.50563 .81041 L
.50004 .81223 L
.49704 .79592 L
.50264 .79409 L
F
0 g
.50264 .79409 m
.50563 .81041 L
.50004 .81223 L
.49704 .79592 L
.50264 .79409 L
s
.063 .2 0 .332 k
.50823 .79221 m
.51124 .80853 L
.50563 .81041 L
.50264 .79409 L
.50823 .79221 L
F
0 g
.50823 .79221 m
.51124 .80853 L
.50563 .81041 L
.50264 .79409 L
.50823 .79221 L
s
.061 .199 0 .332 k
.51385 .79024 m
.51688 .80654 L
.51124 .80853 L
.50823 .79221 L
.51385 .79024 L
F
0 g
.51385 .79024 m
.51688 .80654 L
.51124 .80853 L
.50823 .79221 L
.51385 .79024 L
s
.059 .197 0 .332 k
.51948 .78816 m
.52251 .80441 L
.51688 .80654 L
.51385 .79024 L
.51948 .78816 L
F
0 g
.51948 .78816 m
.52251 .80441 L
.51688 .80654 L
.51385 .79024 L
.51948 .78816 L
s
.057 .195 0 .331 k
.52511 .78588 m
.52816 .80206 L
.52251 .80441 L
.51948 .78816 L
.52511 .78588 L
F
0 g
.52511 .78588 m
.52816 .80206 L
.52251 .80441 L
.51948 .78816 L
.52511 .78588 L
s
.052 .192 0 .331 k
.53076 .78336 m
.53382 .79942 L
.52816 .80206 L
.52511 .78588 L
.53076 .78336 L
F
0 g
.53076 .78336 m
.53382 .79942 L
.52816 .80206 L
.52511 .78588 L
.53076 .78336 L
s
.046 .187 0 .331 k
.53642 .7805 m
.5395 .79639 L
.53382 .79942 L
.53076 .78336 L
.53642 .7805 L
F
0 g
.53642 .7805 m
.5395 .79639 L
.53382 .79942 L
.53076 .78336 L
.53642 .7805 L
s
.038 .181 0 .331 k
.54209 .7772 m
.54518 .79283 L
.5395 .79639 L
.53642 .7805 L
.54209 .7772 L
F
0 g
.54209 .7772 m
.54518 .79283 L
.5395 .79639 L
.53642 .7805 L
.54209 .7772 L
s
.028 .173 0 .33 k
.54776 .77331 m
.55086 .78858 L
.54518 .79283 L
.54209 .7772 L
.54776 .77331 L
F
0 g
.54776 .77331 m
.55086 .78858 L
.54518 .79283 L
.54209 .7772 L
.54776 .77331 L
s
.015 .163 0 .329 k
.55344 .76868 m
.55654 .78345 L
.55086 .78858 L
.54776 .77331 L
.55344 .76868 L
F
0 g
.55344 .76868 m
.55654 .78345 L
.55086 .78858 L
.54776 .77331 L
.55344 .76868 L
s
0 .152 .002 .327 k
.55911 .76312 m
.56221 .77725 L
.55654 .78345 L
.55344 .76868 L
.55911 .76312 L
F
0 g
.55911 .76312 m
.56221 .77725 L
.55654 .78345 L
.55344 .76868 L
.55911 .76312 L
s
0 .155 .021 .307 k
.56478 .75643 m
.56787 .7697 L
.56221 .77725 L
.55911 .76312 L
.56478 .75643 L
F
0 g
.56478 .75643 m
.56787 .7697 L
.56221 .77725 L
.55911 .76312 L
.56478 .75643 L
s
0 .159 .045 .282 k
.57042 .74839 m
.57351 .76056 L
.56787 .7697 L
.56478 .75643 L
.57042 .74839 L
F
0 g
.57042 .74839 m
.57351 .76056 L
.56787 .7697 L
.56478 .75643 L
.57042 .74839 L
s
0 .164 .075 .252 k
.57604 .73875 m
.57911 .74956 L
.57351 .76056 L
.57042 .74839 L
.57604 .73875 L
F
0 g
.57604 .73875 m
.57911 .74956 L
.57351 .76056 L
.57042 .74839 L
.57604 .73875 L
s
0 .168 .11 .218 k
.58162 .72729 m
.58467 .73641 L
.57911 .74956 L
.57604 .73875 L
.58162 .72729 L
F
0 g
.58162 .72729 m
.58467 .73641 L
.57911 .74956 L
.57604 .73875 L
.58162 .72729 L
s
0 .172 .152 .179 k
.58716 .71382 m
.59016 .72093 L
.58467 .73641 L
.58162 .72729 L
.58716 .71382 L
F
0 g
.58716 .71382 m
.59016 .72093 L
.58467 .73641 L
.58162 .72729 L
.58716 .71382 L
s
0 .174 .2 .136 k
.59263 .69828 m
.59557 .70303 L
.59016 .72093 L
.58716 .71382 L
.59263 .69828 L
F
0 g
.59263 .69828 m
.59557 .70303 L
.59016 .72093 L
.58716 .71382 L
.59263 .69828 L
s
0 .171 .249 .093 k
.59804 .68133 m
.60091 .6835 L
.59557 .70303 L
.59263 .69828 L
.59804 .68133 L
F
0 g
.59804 .68133 m
.60091 .6835 L
.59557 .70303 L
.59263 .69828 L
.59804 .68133 L
s
0 .143 .273 .056 k
.60345 .66598 m
.60625 .66587 L
.60091 .6835 L
.59804 .68133 L
.60345 .66598 L
F
0 g
.60345 .66598 m
.60625 .66587 L
.60091 .6835 L
.59804 .68133 L
.60345 .66598 L
s
0 .087 .288 .028 k
.60887 .65281 m
.61161 .6508 L
.60625 .66587 L
.60345 .66598 L
.60887 .65281 L
F
0 g
.60887 .65281 m
.61161 .6508 L
.60625 .66587 L
.60345 .66598 L
.60887 .65281 L
s
.013 0 .298 .044 k
.6143 .64167 m
.61698 .63814 L
.61161 .6508 L
.60887 .65281 L
.6143 .64167 L
F
0 g
.6143 .64167 m
.61698 .63814 L
.61161 .6508 L
.60887 .65281 L
.6143 .64167 L
s
.158 0 .385 .099 k
.61977 .63232 m
.62239 .62756 L
.61698 .63814 L
.6143 .64167 L
.61977 .63232 L
F
0 g
.61977 .63232 m
.62239 .62756 L
.61698 .63814 L
.6143 .64167 L
.61977 .63232 L
s
.62527 .62452 m
.62784 .61879 L
.62239 .62756 L
.61977 .63232 L
.62527 .62452 L
F
.62527 .62452 m
.62784 .61879 L
.62239 .62756 L
.61977 .63232 L
.62527 .62452 L
s
.63079 .61801 m
.63331 .61153 L
.62784 .61879 L
.62527 .62452 L
.63079 .61801 L
F
.63079 .61801 m
.63331 .61153 L
.62784 .61879 L
.62527 .62452 L
.63079 .61801 L
s
0 .105 .037 .895 k
.63635 .61258 m
.63881 .60552 L
.63331 .61153 L
.63079 .61801 L
.63635 .61258 L
F
0 g
.63635 .61258 m
.63881 .60552 L
.63331 .61153 L
.63079 .61801 L
.63635 .61258 L
s
0 .219 .075 .781 k
.64193 .60799 m
.64435 .6005 L
.63881 .60552 L
.63635 .61258 L
.64193 .60799 L
F
0 g
.64193 .60799 m
.64435 .6005 L
.63881 .60552 L
.63635 .61258 L
.64193 .60799 L
s
0 .29 .099 .71 k
.64754 .6041 m
.64992 .59629 L
.64435 .6005 L
.64193 .60799 L
.64754 .6041 L
F
0 g
.64754 .6041 m
.64992 .59629 L
.64435 .6005 L
.64193 .60799 L
.64754 .6041 L
s
0 .336 .115 .664 k
.65317 .60073 m
.65551 .59271 L
.64992 .59629 L
.64754 .6041 L
.65317 .60073 L
F
0 g
.65317 .60073 m
.65551 .59271 L
.64992 .59629 L
.64754 .6041 L
.65317 .60073 L
s
0 .346 .127 .633 k
.65883 .59778 m
.66114 .58959 L
.65551 .59271 L
.65317 .60073 L
.65883 .59778 L
F
0 g
.65883 .59778 m
.66114 .58959 L
.65551 .59271 L
.65317 .60073 L
.65883 .59778 L
s
0 .345 .134 .613 k
.66451 .59513 m
.66678 .58684 L
.66114 .58959 L
.65883 .59778 L
.66451 .59513 L
F
0 g
.66451 .59513 m
.66678 .58684 L
.66114 .58959 L
.65883 .59778 L
.66451 .59513 L
s
0 .345 .14 .599 k
.67021 .59272 m
.67245 .58435 L
.66678 .58684 L
.66451 .59513 L
.67021 .59272 L
F
0 g
.67021 .59272 m
.67245 .58435 L
.66678 .58684 L
.66451 .59513 L
.67021 .59272 L
s
0 .345 .144 .589 k
.67592 .59045 m
.67813 .58203 L
.67245 .58435 L
.67021 .59272 L
.67592 .59045 L
F
0 g
.67592 .59045 m
.67813 .58203 L
.67245 .58435 L
.67021 .59272 L
.67592 .59045 L
s
0 .345 .146 .583 k
.68165 .5883 m
.68383 .57985 L
.67813 .58203 L
.67592 .59045 L
.68165 .5883 L
F
0 g
.68165 .5883 m
.68383 .57985 L
.67813 .58203 L
.67592 .59045 L
.68165 .5883 L
s
0 .345 .148 .579 k
.6874 .58621 m
.68955 .57775 L
.68383 .57985 L
.68165 .5883 L
.6874 .58621 L
F
0 g
.6874 .58621 m
.68955 .57775 L
.68383 .57985 L
.68165 .5883 L
.6874 .58621 L
s
0 .345 .15 .576 k
.69316 .58417 m
.69527 .5757 L
.68955 .57775 L
.6874 .58621 L
.69316 .58417 L
F
0 g
.69316 .58417 m
.69527 .5757 L
.68955 .57775 L
.6874 .58621 L
.69316 .58417 L
s
0 .345 .15 .575 k
.69893 .58215 m
.70102 .57368 L
.69527 .5757 L
.69316 .58417 L
.69893 .58215 L
F
0 g
.69893 .58215 m
.70102 .57368 L
.69527 .5757 L
.69316 .58417 L
.69893 .58215 L
s
0 .345 .151 .574 k
.70472 .58014 m
.70678 .57167 L
.70102 .57368 L
.69893 .58215 L
.70472 .58014 L
F
0 g
.70472 .58014 m
.70678 .57167 L
.70102 .57368 L
.69893 .58215 L
.70472 .58014 L
s
0 .345 .15 .574 k
.71052 .57814 m
.71255 .56968 L
.70678 .57167 L
.70472 .58014 L
.71052 .57814 L
F
0 g
.71052 .57814 m
.71255 .56968 L
.70678 .57167 L
.70472 .58014 L
.71052 .57814 L
s
0 .344 .15 .574 k
.71634 .57613 m
.71833 .56767 L
.71255 .56968 L
.71052 .57814 L
.71634 .57613 L
F
0 g
.71634 .57613 m
.71833 .56767 L
.71255 .56968 L
.71052 .57814 L
.71634 .57613 L
s
0 .344 .15 .574 k
.72217 .57413 m
.72413 .56567 L
.71833 .56767 L
.71634 .57613 L
.72217 .57413 L
F
0 g
.72217 .57413 m
.72413 .56567 L
.71833 .56767 L
.71634 .57613 L
.72217 .57413 L
s
0 .344 .15 .574 k
.72801 .57211 m
.72994 .56366 L
.72413 .56567 L
.72217 .57413 L
.72801 .57211 L
F
0 g
.72801 .57211 m
.72994 .56366 L
.72413 .56567 L
.72217 .57413 L
.72801 .57211 L
s
0 .344 .15 .574 k
.73387 .5701 m
.73575 .56164 L
.72994 .56366 L
.72801 .57211 L
.73387 .5701 L
F
0 g
.73387 .5701 m
.73575 .56164 L
.72994 .56366 L
.72801 .57211 L
.73387 .5701 L
s
0 .344 .15 .574 k
.73973 .56809 m
.74159 .55963 L
.73575 .56164 L
.73387 .5701 L
.73973 .56809 L
F
0 g
.73973 .56809 m
.74159 .55963 L
.73575 .56164 L
.73387 .5701 L
.73973 .56809 L
s
0 .344 .15 .574 k
.74561 .56606 m
.74745 .5576 L
.74159 .55963 L
.73973 .56809 L
.74561 .56606 L
F
0 g
.74561 .56606 m
.74745 .5576 L
.74159 .55963 L
.73973 .56809 L
.74561 .56606 L
s
0 .344 .15 .574 k
.7515 .56403 m
.7533 .55558 L
.74745 .5576 L
.74561 .56606 L
.7515 .56403 L
F
0 g
.7515 .56403 m
.7533 .55558 L
.74745 .5576 L
.74561 .56606 L
.7515 .56403 L
s
0 .344 .15 .574 k
.7574 .56199 m
.75917 .55354 L
.7533 .55558 L
.7515 .56403 L
.7574 .56199 L
F
0 g
.7574 .56199 m
.75917 .55354 L
.7533 .55558 L
.7515 .56403 L
.7574 .56199 L
s
0 .345 .151 .573 k
.76332 .55996 m
.76506 .55151 L
.75917 .55354 L
.7574 .56199 L
.76332 .55996 L
F
0 g
.76332 .55996 m
.76506 .55151 L
.75917 .55354 L
.7574 .56199 L
.76332 .55996 L
s
0 .345 .151 .573 k
.76926 .55792 m
.77097 .54949 L
.76506 .55151 L
.76332 .55996 L
.76926 .55792 L
F
0 g
.76926 .55792 m
.77097 .54949 L
.76506 .55151 L
.76332 .55996 L
.76926 .55792 L
s
0 .345 .151 .573 k
.77521 .5559 m
.77688 .54746 L
.77097 .54949 L
.76926 .55792 L
.77521 .5559 L
F
0 g
.77521 .5559 m
.77688 .54746 L
.77097 .54949 L
.76926 .55792 L
.77521 .5559 L
s
0 .345 .152 .572 k
.78117 .55388 m
.7828 .54546 L
.77688 .54746 L
.77521 .5559 L
.78117 .55388 L
F
0 g
.78117 .55388 m
.7828 .54546 L
.77688 .54746 L
.77521 .5559 L
.78117 .55388 L
s
0 .346 .154 .57 k
.78715 .55191 m
.78875 .54349 L
.7828 .54546 L
.78117 .55388 L
.78715 .55191 L
F
0 g
.78715 .55191 m
.78875 .54349 L
.7828 .54546 L
.78117 .55388 L
.78715 .55191 L
s
0 .346 .155 .568 k
.79314 .54999 m
.79472 .5416 L
.78875 .54349 L
.78715 .55191 L
.79314 .54999 L
F
0 g
.79314 .54999 m
.79472 .5416 L
.78875 .54349 L
.78715 .55191 L
.79314 .54999 L
s
0 .347 .158 .565 k
.79916 .54816 m
.80071 .53981 L
.79472 .5416 L
.79314 .54999 L
.79916 .54816 L
F
0 g
.79916 .54816 m
.80071 .53981 L
.79472 .5416 L
.79314 .54999 L
.79916 .54816 L
s
0 .348 .163 .56 k
.8052 .54645 m
.80672 .53818 L
.80071 .53981 L
.79916 .54816 L
.8052 .54645 L
F
0 g
.8052 .54645 m
.80672 .53818 L
.80071 .53981 L
.79916 .54816 L
.8052 .54645 L
s
0 .35 .17 .553 k
.81128 .54494 m
.81277 .53676 L
.80672 .53818 L
.8052 .54645 L
.81128 .54494 L
F
0 g
.81128 .54494 m
.81277 .53676 L
.80672 .53818 L
.8052 .54645 L
.81128 .54494 L
s
0 .354 .18 .543 k
.81739 .5437 m
.81887 .53566 L
.81277 .53676 L
.81128 .54494 L
.81739 .5437 L
F
0 g
.81739 .5437 m
.81887 .53566 L
.81277 .53676 L
.81128 .54494 L
.81739 .5437 L
s
0 .357 .193 .531 k
.82356 .54283 m
.82502 .53497 L
.81887 .53566 L
.81739 .5437 L
.82356 .54283 L
F
0 g
.82356 .54283 m
.82502 .53497 L
.81887 .53566 L
.81739 .5437 L
.82356 .54283 L
s
0 .363 .211 .515 k
.82979 .54243 m
.83124 .53485 L
.82502 .53497 L
.82356 .54283 L
.82979 .54243 L
F
0 g
.82979 .54243 m
.83124 .53485 L
.82502 .53497 L
.82356 .54283 L
.82979 .54243 L
s
0 .371 .236 .494 k
.8361 .54265 m
.83755 .53546 L
.83124 .53485 L
.82979 .54243 L
.8361 .54265 L
F
0 g
.8361 .54265 m
.83755 .53546 L
.83124 .53485 L
.82979 .54243 L
.8361 .54265 L
s
0 .38 .267 .469 k
.8425 .54365 m
.84397 .53697 L
.83755 .53546 L
.8361 .54265 L
.8425 .54365 L
F
0 g
.8425 .54365 m
.84397 .53697 L
.83755 .53546 L
.8361 .54265 L
.8425 .54365 L
s
0 .394 .309 .437 k
.84902 .54564 m
.85054 .53963 L
.84397 .53697 L
.8425 .54365 L
.84902 .54564 L
F
0 g
.84902 .54564 m
.85054 .53963 L
.84397 .53697 L
.8425 .54365 L
.84902 .54564 L
s
0 .41 .365 .398 k
.8557 .54884 m
.85727 .5437 L
.85054 .53963 L
.84902 .54564 L
.8557 .54884 L
F
0 g
.8557 .54884 m
.85727 .5437 L
.85054 .53963 L
.84902 .54564 L
.8557 .54884 L
s
0 .43 .437 .352 k
.86256 .55349 m
.86422 .54949 L
.85727 .5437 L
.8557 .54884 L
.86256 .55349 L
F
0 g
.86256 .55349 m
.86422 .54949 L
.85727 .5437 L
.8557 .54884 L
.86256 .55349 L
s
0 .455 .531 .299 k
.86963 .55987 m
.87142 .55728 L
.86422 .54949 L
.86256 .55349 L
.86963 .55987 L
F
0 g
.86963 .55987 m
.87142 .55728 L
.86422 .54949 L
.86256 .55349 L
.86963 .55987 L
s
0 .479 .649 .246 k
.87697 .56823 m
.87892 .56739 L
.87142 .55728 L
.86963 .55987 L
.87697 .56823 L
F
0 g
.87697 .56823 m
.87892 .56739 L
.87142 .55728 L
.86963 .55987 L
.87697 .56823 L
s
0 .496 .786 .209 k
.88459 .57879 m
.88676 .5801 L
.87892 .56739 L
.87697 .56823 L
.88459 .57879 L
F
0 g
.88459 .57879 m
.88676 .5801 L
.87892 .56739 L
.87697 .56823 L
.88459 .57879 L
s
0 .488 .776 .224 k
.89253 .5916 m
.89497 .59547 L
.88676 .5801 L
.88459 .57879 L
.89253 .5916 L
F
0 g
.89253 .5916 m
.89497 .59547 L
.88676 .5801 L
.88459 .57879 L
.89253 .5916 L
s
0 .454 .821 .145 k
.33006 .7838 m
.33315 .7904 L
.32887 .77783 L
.32558 .77471 L
.33006 .7838 L
F
0 g
.33006 .7838 m
.33315 .7904 L
.32887 .77783 L
.32558 .77471 L
.33006 .7838 L
s
.534 .534 0 .466 k
.33466 .79141 m
.33759 .80104 L
.33315 .7904 L
.33006 .7838 L
.33466 .79141 L
F
0 g
.33466 .79141 m
.33759 .80104 L
.33315 .7904 L
.33006 .7838 L
.33466 .79141 L
s
.534 .455 0 .298 k
.3394 .79751 m
.34219 .8097 L
.33759 .80104 L
.33466 .79141 L
.3394 .79751 L
F
0 g
.3394 .79751 m
.34219 .8097 L
.33759 .80104 L
.33466 .79141 L
.3394 .79751 L
s
.323 .354 0 .305 k
.34423 .8022 m
.34693 .81649 L
.34219 .8097 L
.3394 .79751 L
.34423 .8022 L
F
0 g
.34423 .8022 m
.34693 .81649 L
.34219 .8097 L
.3394 .79751 L
.34423 .8022 L
s
.219 .3 0 .321 k
.34916 .80564 m
.35178 .82164 L
.34693 .81649 L
.34423 .8022 L
.34916 .80564 L
F
0 g
.34916 .80564 m
.35178 .82164 L
.34693 .81649 L
.34423 .8022 L
.34916 .80564 L
s
.161 .268 0 .333 k
.35418 .808 m
.35675 .82537 L
.35178 .82164 L
.34916 .80564 L
.35418 .808 L
F
0 g
.35418 .808 m
.35675 .82537 L
.35178 .82164 L
.34916 .80564 L
.35418 .808 L
s
.125 .248 0 .341 k
.35927 .80946 m
.36179 .82787 L
.35675 .82537 L
.35418 .808 L
.35927 .80946 L
F
0 g
.35927 .80946 m
.36179 .82787 L
.35675 .82537 L
.35418 .808 L
.35927 .80946 L
s
.101 .234 0 .347 k
.36441 .81016 m
.36692 .82939 L
.36179 .82787 L
.35927 .80946 L
.36441 .81016 L
F
0 g
.36441 .81016 m
.36692 .82939 L
.36179 .82787 L
.35927 .80946 L
.36441 .81016 L
s
.085 .225 0 .351 k
.3696 .81026 m
.3721 .83011 L
.36692 .82939 L
.36441 .81016 L
.3696 .81026 L
F
0 g
.3696 .81026 m
.3721 .83011 L
.36692 .82939 L
.36441 .81016 L
.3696 .81026 L
s
.073 .218 0 .354 k
.37483 .80988 m
.37733 .83017 L
.3721 .83011 L
.3696 .81026 L
.37483 .80988 L
F
0 g
.37483 .80988 m
.37733 .83017 L
.3721 .83011 L
.3696 .81026 L
.37483 .80988 L
s
.065 .213 0 .356 k
.38008 .80911 m
.38259 .82975 L
.37733 .83017 L
.37483 .80988 L
.38008 .80911 L
F
0 g
.38008 .80911 m
.38259 .82975 L
.37733 .83017 L
.37483 .80988 L
.38008 .80911 L
s
.059 .21 0 .357 k
.38537 .80806 m
.38789 .82893 L
.38259 .82975 L
.38008 .80911 L
.38537 .80806 L
F
0 g
.38537 .80806 m
.38789 .82893 L
.38259 .82975 L
.38008 .80911 L
.38537 .80806 L
s
.055 .207 0 .358 k
.39068 .80681 m
.39321 .82783 L
.38789 .82893 L
.38537 .80806 L
.39068 .80681 L
F
0 g
.39068 .80681 m
.39321 .82783 L
.38789 .82893 L
.38537 .80806 L
.39068 .80681 L
s
.052 .205 0 .359 k
.39601 .80538 m
.39855 .82652 L
.39321 .82783 L
.39068 .80681 L
.39601 .80538 L
F
0 g
.39601 .80538 m
.39855 .82652 L
.39321 .82783 L
.39068 .80681 L
.39601 .80538 L
s
.05 .204 0 .359 k
.40135 .80385 m
.40392 .82507 L
.39855 .82652 L
.39601 .80538 L
.40135 .80385 L
F
0 g
.40135 .80385 m
.40392 .82507 L
.39855 .82652 L
.39601 .80538 L
.40135 .80385 L
s
.049 .204 0 .359 k
.40671 .80224 m
.4093 .82352 L
.40392 .82507 L
.40135 .80385 L
.40671 .80224 L
F
0 g
.40671 .80224 m
.4093 .82352 L
.40392 .82507 L
.40135 .80385 L
.40671 .80224 L
s
.048 .203 0 .36 k
.41209 .80058 m
.41469 .8219 L
.4093 .82352 L
.40671 .80224 L
.41209 .80058 L
F
0 g
.41209 .80058 m
.41469 .8219 L
.4093 .82352 L
.40671 .80224 L
.41209 .80058 L
s
.047 .202 0 .36 k
.41747 .79889 m
.42009 .82024 L
.41469 .8219 L
.41209 .80058 L
.41747 .79889 L
F
0 g
.41747 .79889 m
.42009 .82024 L
.41469 .8219 L
.41209 .80058 L
.41747 .79889 L
s
.047 .202 0 .36 k
.42287 .79718 m
.42551 .81855 L
.42009 .82024 L
.41747 .79889 L
.42287 .79718 L
F
0 g
.42287 .79718 m
.42551 .81855 L
.42009 .82024 L
.41747 .79889 L
.42287 .79718 L
s
.047 .202 0 .36 k
.42828 .79546 m
.43094 .81683 L
.42551 .81855 L
.42287 .79718 L
.42828 .79546 L
F
0 g
.42828 .79546 m
.43094 .81683 L
.42551 .81855 L
.42287 .79718 L
.42828 .79546 L
s
.047 .202 0 .36 k
.4337 .79371 m
.43639 .81512 L
.43094 .81683 L
.42828 .79546 L
.4337 .79371 L
F
0 g
.4337 .79371 m
.43639 .81512 L
.43094 .81683 L
.42828 .79546 L
.4337 .79371 L
s
.047 .202 0 .36 k
.43914 .79198 m
.44184 .8134 L
.43639 .81512 L
.4337 .79371 L
.43914 .79198 L
F
0 g
.43914 .79198 m
.44184 .8134 L
.43639 .81512 L
.4337 .79371 L
.43914 .79198 L
s
.047 .202 0 .36 k
.44459 .79023 m
.44731 .81168 L
.44184 .8134 L
.43914 .79198 L
.44459 .79023 L
F
0 g
.44459 .79023 m
.44731 .81168 L
.44184 .8134 L
.43914 .79198 L
.44459 .79023 L
s
.047 .202 0 .36 k
.45004 .78849 m
.45278 .80995 L
.44731 .81168 L
.44459 .79023 L
.45004 .78849 L
F
0 g
.45004 .78849 m
.45278 .80995 L
.44731 .81168 L
.44459 .79023 L
.45004 .78849 L
s
.047 .202 0 .36 k
.45551 .78673 m
.45828 .80822 L
.45278 .80995 L
.45004 .78849 L
.45551 .78673 L
F
0 g
.45551 .78673 m
.45828 .80822 L
.45278 .80995 L
.45004 .78849 L
.45551 .78673 L
s
.047 .202 0 .36 k
.46099 .78498 m
.46378 .80647 L
.45828 .80822 L
.45551 .78673 L
.46099 .78498 L
F
0 g
.46099 .78498 m
.46378 .80647 L
.45828 .80822 L
.45551 .78673 L
.46099 .78498 L
s
.047 .202 0 .36 k
.46648 .78322 m
.46929 .80473 L
.46378 .80647 L
.46099 .78498 L
.46648 .78322 L
F
0 g
.46648 .78322 m
.46929 .80473 L
.46378 .80647 L
.46099 .78498 L
.46648 .78322 L
s
.047 .202 0 .36 k
.47199 .78146 m
.47482 .80299 L
.46929 .80473 L
.46648 .78322 L
.47199 .78146 L
F
0 g
.47199 .78146 m
.47482 .80299 L
.46929 .80473 L
.46648 .78322 L
.47199 .78146 L
s
.047 .202 0 .36 k
.47751 .77969 m
.48036 .80124 L
.47482 .80299 L
.47199 .78146 L
.47751 .77969 L
F
0 g
.47751 .77969 m
.48036 .80124 L
.47482 .80299 L
.47199 .78146 L
.47751 .77969 L
s
.047 .202 0 .36 k
.48304 .77791 m
.48591 .79947 L
.48036 .80124 L
.47751 .77969 L
.48304 .77791 L
F
0 g
.48304 .77791 m
.48591 .79947 L
.48036 .80124 L
.47751 .77969 L
.48304 .77791 L
s
.047 .202 0 .36 k
.48859 .77613 m
.49147 .79771 L
.48591 .79947 L
.48304 .77791 L
.48859 .77613 L
F
0 g
.48859 .77613 m
.49147 .79771 L
.48591 .79947 L
.48304 .77791 L
.48859 .77613 L
s
.046 .202 0 .36 k
.49413 .77433 m
.49704 .79592 L
.49147 .79771 L
.48859 .77613 L
.49413 .77433 L
F
0 g
.49413 .77433 m
.49704 .79592 L
.49147 .79771 L
.48859 .77613 L
.49413 .77433 L
s
.046 .202 0 .36 k
.4997 .7725 m
.50264 .79409 L
.49704 .79592 L
.49413 .77433 L
.4997 .7725 L
F
0 g
.4997 .7725 m
.50264 .79409 L
.49704 .79592 L
.49413 .77433 L
.4997 .7725 L
s
.045 .201 0 .36 k
.50528 .77062 m
.50823 .79221 L
.50264 .79409 L
.4997 .7725 L
.50528 .77062 L
F
0 g
.50528 .77062 m
.50823 .79221 L
.50264 .79409 L
.4997 .7725 L
.50528 .77062 L
s
.045 .2 0 .36 k
.51087 .76869 m
.51385 .79024 L
.50823 .79221 L
.50528 .77062 L
.51087 .76869 L
F
0 g
.51087 .76869 m
.51385 .79024 L
.50823 .79221 L
.50528 .77062 L
.51087 .76869 L
s
.044 .2 0 .359 k
.51648 .76665 m
.51948 .78816 L
.51385 .79024 L
.51087 .76869 L
.51648 .76665 L
F
0 g
.51648 .76665 m
.51948 .78816 L
.51385 .79024 L
.51087 .76869 L
.51648 .76665 L
s
.042 .199 0 .359 k
.52209 .76449 m
.52511 .78588 L
.51948 .78816 L
.51648 .76665 L
.52209 .76449 L
F
0 g
.52209 .76449 m
.52511 .78588 L
.51948 .78816 L
.51648 .76665 L
.52209 .76449 L
s
.039 .196 0 .359 k
.52773 .76214 m
.53076 .78336 L
.52511 .78588 L
.52209 .76449 L
.52773 .76214 L
F
0 g
.52773 .76214 m
.53076 .78336 L
.52511 .78588 L
.52209 .76449 L
.52773 .76214 L
s
.036 .194 0 .358 k
.53337 .75953 m
.53642 .7805 L
.53076 .78336 L
.52773 .76214 L
.53337 .75953 L
F
0 g
.53337 .75953 m
.53642 .7805 L
.53076 .78336 L
.52773 .76214 L
.53337 .75953 L
s
.032 .191 0 .357 k
.53901 .75659 m
.54209 .7772 L
.53642 .7805 L
.53337 .75953 L
.53901 .75659 L
F
0 g
.53901 .75659 m
.54209 .7772 L
.53642 .7805 L
.53337 .75953 L
.53901 .75659 L
s
.026 .186 0 .356 k
.54467 .7532 m
.54776 .77331 L
.54209 .7772 L
.53901 .75659 L
.54467 .7532 L
F
0 g
.54467 .7532 m
.54776 .77331 L
.54209 .7772 L
.53901 .75659 L
.54467 .7532 L
s
.018 .179 0 .355 k
.55033 .74926 m
.55344 .76868 L
.54776 .77331 L
.54467 .7532 L
.55033 .74926 L
F
0 g
.55033 .74926 m
.55344 .76868 L
.54776 .77331 L
.54467 .7532 L
.55033 .74926 L
s
.01 .171 0 .352 k
.55599 .74462 m
.55911 .76312 L
.55344 .76868 L
.55033 .74926 L
.55599 .74462 L
F
0 g
.55599 .74462 m
.55911 .76312 L
.55344 .76868 L
.55033 .74926 L
.55599 .74462 L
s
0 .163 .002 .347 k
.56165 .73913 m
.56478 .75643 L
.55911 .76312 L
.55599 .74462 L
.56165 .73913 L
F
0 g
.56165 .73913 m
.56478 .75643 L
.55911 .76312 L
.55599 .74462 L
.56165 .73913 L
s
0 .165 .018 .328 k
.5673 .73262 m
.57042 .74839 L
.56478 .75643 L
.56165 .73913 L
.5673 .73262 L
F
0 g
.5673 .73262 m
.57042 .74839 L
.56478 .75643 L
.56165 .73913 L
.5673 .73262 L
s
0 .166 .037 .304 k
.57294 .7249 m
.57604 .73875 L
.57042 .74839 L
.5673 .73262 L
.57294 .7249 L
F
0 g
.57294 .7249 m
.57604 .73875 L
.57042 .74839 L
.5673 .73262 L
.57294 .7249 L
s
0 .167 .062 .273 k
.57854 .71581 m
.58162 .72729 L
.57604 .73875 L
.57294 .7249 L
.57854 .71581 L
F
0 g
.57854 .71581 m
.58162 .72729 L
.57604 .73875 L
.57294 .7249 L
.57854 .71581 L
s
0 .166 .094 .234 k
.58413 .70518 m
.58716 .71382 L
.58162 .72729 L
.57854 .71581 L
.58413 .70518 L
F
0 g
.58413 .70518 m
.58716 .71382 L
.58162 .72729 L
.57854 .71581 L
.58413 .70518 L
s
0 .164 .138 .183 k
.58966 .69298 m
.59263 .69828 L
.58716 .71382 L
.58413 .70518 L
.58966 .69298 L
F
0 g
.58966 .69298 m
.59263 .69828 L
.58716 .71382 L
.58413 .70518 L
.58966 .69298 L
s
0 .153 .19 .122 k
.59515 .67968 m
.59804 .68133 L
.59263 .69828 L
.58966 .69298 L
.59515 .67968 L
F
0 g
.59515 .67968 m
.59804 .68133 L
.59263 .69828 L
.58966 .69298 L
.59515 .67968 L
s
0 .104 .228 .059 k
.60065 .66757 m
.60345 .66598 L
.59804 .68133 L
.59515 .67968 L
.60065 .66757 L
F
0 g
.60065 .66757 m
.60345 .66598 L
.59804 .68133 L
.59515 .67968 L
.60065 .66757 L
s
.018 0 .271 .039 k
.60615 .6571 m
.60887 .65281 L
.60345 .66598 L
.60065 .66757 L
.60615 .6571 L
F
0 g
.60615 .6571 m
.60887 .65281 L
.60345 .66598 L
.60065 .66757 L
.60615 .6571 L
s
.21 0 .404 .188 k
.61167 .64816 m
.6143 .64167 L
.60887 .65281 L
.60615 .6571 L
.61167 .64816 L
F
0 g
.61167 .64816 m
.6143 .64167 L
.60887 .65281 L
.60615 .6571 L
.61167 .64816 L
s
.61721 .64059 m
.61977 .63232 L
.6143 .64167 L
.61167 .64816 L
.61721 .64059 L
F
.61721 .64059 m
.61977 .63232 L
.6143 .64167 L
.61167 .64816 L
.61721 .64059 L
s
.006 .15 0 .85 k
.62278 .63418 m
.62527 .62452 L
.61977 .63232 L
.61721 .64059 L
.62278 .63418 L
F
0 g
.62278 .63418 m
.62527 .62452 L
.61977 .63232 L
.61721 .64059 L
.62278 .63418 L
s
0 .275 .032 .725 k
.62837 .62876 m
.63079 .61801 L
.62527 .62452 L
.62278 .63418 L
.62837 .62876 L
F
0 g
.62837 .62876 m
.63079 .61801 L
.62527 .62452 L
.62278 .63418 L
.62837 .62876 L
s
0 .307 .053 .653 k
.63399 .62414 m
.63635 .61258 L
.63079 .61801 L
.62837 .62876 L
.63399 .62414 L
F
0 g
.63399 .62414 m
.63635 .61258 L
.63079 .61801 L
.62837 .62876 L
.63399 .62414 L
s
0 .305 .068 .608 k
.63963 .62018 m
.64193 .60799 L
.63635 .61258 L
.63399 .62414 L
.63963 .62018 L
F
0 g
.63963 .62018 m
.64193 .60799 L
.63635 .61258 L
.63399 .62414 L
.63963 .62018 L
s
0 .303 .077 .58 k
.64529 .61675 m
.64754 .6041 L
.64193 .60799 L
.63963 .62018 L
.64529 .61675 L
F
0 g
.64529 .61675 m
.64754 .6041 L
.64193 .60799 L
.63963 .62018 L
.64529 .61675 L
s
0 .302 .085 .56 k
.65097 .61371 m
.65317 .60073 L
.64754 .6041 L
.64529 .61675 L
.65097 .61371 L
F
0 g
.65097 .61371 m
.65317 .60073 L
.64754 .6041 L
.64529 .61675 L
.65097 .61371 L
s
0 .301 .09 .547 k
.65667 .611 m
.65883 .59778 L
.65317 .60073 L
.65097 .61371 L
.65667 .611 L
F
0 g
.65667 .611 m
.65883 .59778 L
.65317 .60073 L
.65097 .61371 L
.65667 .611 L
s
0 .301 .093 .538 k
.6624 .60852 m
.66451 .59513 L
.65883 .59778 L
.65667 .611 L
.6624 .60852 L
F
0 g
.6624 .60852 m
.66451 .59513 L
.65883 .59778 L
.65667 .611 L
.6624 .60852 L
s
0 .3 .096 .532 k
.66814 .6062 m
.67021 .59272 L
.66451 .59513 L
.6624 .60852 L
.66814 .6062 L
F
0 g
.66814 .6062 m
.67021 .59272 L
.66451 .59513 L
.6624 .60852 L
.66814 .6062 L
s
0 .3 .097 .528 k
.67389 .60401 m
.67592 .59045 L
.67021 .59272 L
.66814 .6062 L
.67389 .60401 L
F
0 g
.67389 .60401 m
.67592 .59045 L
.67021 .59272 L
.66814 .6062 L
.67389 .60401 L
s
0 .3 .099 .525 k
.67967 .60189 m
.68165 .5883 L
.67592 .59045 L
.67389 .60401 L
.67967 .60189 L
F
0 g
.67967 .60189 m
.68165 .5883 L
.67592 .59045 L
.67389 .60401 L
.67967 .60189 L
s
0 .3 .1 .523 k
.68546 .59983 m
.6874 .58621 L
.68165 .5883 L
.67967 .60189 L
.68546 .59983 L
F
0 g
.68546 .59983 m
.6874 .58621 L
.68165 .5883 L
.67967 .60189 L
.68546 .59983 L
s
0 .3 .1 .522 k
.69126 .5978 m
.69316 .58417 L
.6874 .58621 L
.68546 .59983 L
.69126 .5978 L
F
0 g
.69126 .5978 m
.69316 .58417 L
.6874 .58621 L
.68546 .59983 L
.69126 .5978 L
s
0 .3 .101 .521 k
.69707 .59579 m
.69893 .58215 L
.69316 .58417 L
.69126 .5978 L
.69707 .59579 L
F
0 g
.69707 .59579 m
.69893 .58215 L
.69316 .58417 L
.69126 .5978 L
.69707 .59579 L
s
0 .3 .1 .521 k
.70291 .59379 m
.70472 .58014 L
.69893 .58215 L
.69707 .59579 L
.70291 .59379 L
F
0 g
.70291 .59379 m
.70472 .58014 L
.69893 .58215 L
.69707 .59579 L
.70291 .59379 L
s
0 .3 .1 .521 k
.70875 .59179 m
.71052 .57814 L
.70472 .58014 L
.70291 .59379 L
.70875 .59179 L
F
0 g
.70875 .59179 m
.71052 .57814 L
.70472 .58014 L
.70291 .59379 L
.70875 .59179 L
s
0 .3 .1 .521 k
.71461 .58979 m
.71634 .57613 L
.71052 .57814 L
.70875 .59179 L
.71461 .58979 L
F
0 g
.71461 .58979 m
.71634 .57613 L
.71052 .57814 L
.70875 .59179 L
.71461 .58979 L
s
0 .3 .1 .521 k
.72047 .58777 m
.72217 .57413 L
.71634 .57613 L
.71461 .58979 L
.72047 .58777 L
F
0 g
.72047 .58777 m
.72217 .57413 L
.71634 .57613 L
.71461 .58979 L
.72047 .58777 L
s
0 .3 .1 .521 k
.72635 .58577 m
.72801 .57211 L
.72217 .57413 L
.72047 .58777 L
.72635 .58577 L
F
0 g
.72635 .58577 m
.72801 .57211 L
.72217 .57413 L
.72047 .58777 L
.72635 .58577 L
s
0 .3 .1 .521 k
.73226 .58375 m
.73387 .5701 L
.72801 .57211 L
.72635 .58577 L
.73226 .58375 L
F
0 g
.73226 .58375 m
.73387 .5701 L
.72801 .57211 L
.72635 .58577 L
.73226 .58375 L
s
0 .3 .1 .521 k
.73816 .58173 m
.73973 .56809 L
.73387 .5701 L
.73226 .58375 L
.73816 .58173 L
F
0 g
.73816 .58173 m
.73973 .56809 L
.73387 .5701 L
.73226 .58375 L
.73816 .58173 L
s
0 .3 .1 .521 k
.74408 .57971 m
.74561 .56606 L
.73973 .56809 L
.73816 .58173 L
.74408 .57971 L
F
0 g
.74408 .57971 m
.74561 .56606 L
.73973 .56809 L
.73816 .58173 L
.74408 .57971 L
s
0 .3 .1 .521 k
.75001 .57767 m
.7515 .56403 L
.74561 .56606 L
.74408 .57971 L
.75001 .57767 L
F
0 g
.75001 .57767 m
.7515 .56403 L
.74561 .56606 L
.74408 .57971 L
.75001 .57767 L
s
0 .3 .1 .521 k
.75596 .57565 m
.7574 .56199 L
.7515 .56403 L
.75001 .57767 L
.75596 .57565 L
F
0 g
.75596 .57565 m
.7574 .56199 L
.7515 .56403 L
.75001 .57767 L
.75596 .57565 L
s
0 .299 .1 .521 k
.76193 .5736 m
.76332 .55996 L
.7574 .56199 L
.75596 .57565 L
.76193 .5736 L
F
0 g
.76193 .5736 m
.76332 .55996 L
.7574 .56199 L
.75596 .57565 L
.76193 .5736 L
s
0 .3 .101 .52 k
.7679 .57157 m
.76926 .55792 L
.76332 .55996 L
.76193 .5736 L
.7679 .57157 L
F
0 g
.7679 .57157 m
.76926 .55792 L
.76332 .55996 L
.76193 .5736 L
.7679 .57157 L
s
0 .3 .101 .52 k
.77389 .56954 m
.77521 .5559 L
.76926 .55792 L
.7679 .57157 L
.77389 .56954 L
F
0 g
.77389 .56954 m
.77521 .5559 L
.76926 .55792 L
.7679 .57157 L
.77389 .56954 L
s
0 .3 .101 .52 k
.7799 .56752 m
.78117 .55388 L
.77521 .5559 L
.77389 .56954 L
.7799 .56752 L
F
0 g
.7799 .56752 m
.78117 .55388 L
.77521 .5559 L
.77389 .56954 L
.7799 .56752 L
s
0 .3 .102 .519 k
.78592 .56553 m
.78715 .55191 L
.78117 .55388 L
.7799 .56752 L
.78592 .56553 L
F
0 g
.78592 .56553 m
.78715 .55191 L
.78117 .55388 L
.7799 .56752 L
.78592 .56553 L
s
0 .301 .103 .518 k
.79195 .56357 m
.79314 .54999 L
.78715 .55191 L
.78592 .56553 L
.79195 .56357 L
F
0 g
.79195 .56357 m
.79314 .54999 L
.78715 .55191 L
.78592 .56553 L
.79195 .56357 L
s
0 .301 .104 .517 k
.79801 .56168 m
.79916 .54816 L
.79314 .54999 L
.79195 .56357 L
.79801 .56168 L
F
0 g
.79801 .56168 m
.79916 .54816 L
.79314 .54999 L
.79195 .56357 L
.79801 .56168 L
s
0 .302 .108 .514 k
.80409 .5599 m
.8052 .54645 L
.79916 .54816 L
.79801 .56168 L
.80409 .5599 L
F
0 g
.80409 .5599 m
.8052 .54645 L
.79916 .54816 L
.79801 .56168 L
.80409 .5599 L
s
0 .303 .111 .511 k
.8102 .55826 m
.81128 .54494 L
.8052 .54645 L
.80409 .5599 L
.8102 .55826 L
F
0 g
.8102 .55826 m
.81128 .54494 L
.8052 .54645 L
.80409 .5599 L
.8102 .55826 L
s
0 .305 .116 .507 k
.81634 .55682 m
.81739 .5437 L
.81128 .54494 L
.8102 .55826 L
.81634 .55682 L
F
0 g
.81634 .55682 m
.81739 .5437 L
.81128 .54494 L
.8102 .55826 L
.81634 .55682 L
s
0 .308 .123 .501 k
.82252 .55565 m
.82356 .54283 L
.81739 .5437 L
.81634 .55682 L
.82252 .55565 L
F
0 g
.82252 .55565 m
.82356 .54283 L
.81739 .5437 L
.81634 .55682 L
.82252 .55565 L
s
0 .311 .133 .494 k
.82875 .55485 m
.82979 .54243 L
.82356 .54283 L
.82252 .55565 L
.82875 .55485 L
F
0 g
.82875 .55485 m
.82979 .54243 L
.82356 .54283 L
.82252 .55565 L
.82875 .55485 L
s
0 .316 .146 .484 k
.83505 .55453 m
.8361 .54265 L
.82979 .54243 L
.82875 .55485 L
.83505 .55453 L
F
0 g
.83505 .55453 m
.8361 .54265 L
.82979 .54243 L
.82875 .55485 L
.83505 .55453 L
s
0 .323 .165 .471 k
.84142 .5548 m
.8425 .54365 L
.8361 .54265 L
.83505 .55453 L
.84142 .5548 L
F
0 g
.84142 .5548 m
.8425 .54365 L
.8361 .54265 L
.83505 .55453 L
.84142 .5548 L
s
0 .332 .189 .455 k
.8479 .55582 m
.84902 .54564 L
.8425 .54365 L
.84142 .5548 L
.8479 .55582 L
F
0 g
.8479 .55582 m
.84902 .54564 L
.8425 .54365 L
.84142 .5548 L
.8479 .55582 L
s
0 .345 .224 .434 k
.85448 .55776 m
.8557 .54884 L
.84902 .54564 L
.8479 .55582 L
.85448 .55776 L
F
0 g
.85448 .55776 m
.8557 .54884 L
.84902 .54564 L
.8479 .55582 L
.85448 .55776 L
s
0 .364 .273 .406 k
.86121 .56081 m
.86256 .55349 L
.8557 .54884 L
.85448 .55776 L
.86121 .56081 L
F
0 g
.86121 .56081 m
.86256 .55349 L
.8557 .54884 L
.85448 .55776 L
.86121 .56081 L
s
0 .39 .345 .37 k
.86811 .56516 m
.86963 .55987 L
.86256 .55349 L
.86121 .56081 L
.86811 .56516 L
F
0 g
.86811 .56516 m
.86963 .55987 L
.86256 .55349 L
.86121 .56081 L
.86811 .56516 L
s
0 .429 .456 .322 k
.8752 .57102 m
.87697 .56823 L
.86963 .55987 L
.86811 .56516 L
.8752 .57102 L
F
0 g
.8752 .57102 m
.87697 .56823 L
.86963 .55987 L
.86811 .56516 L
.8752 .57102 L
s
0 .482 .632 .269 k
.88252 .57853 m
.88459 .57879 L
.87697 .56823 L
.8752 .57102 L
.88252 .57853 L
F
0 g
.88252 .57853 m
.88459 .57879 L
.87697 .56823 L
.8752 .57102 L
.88252 .57853 L
s
0 .526 .732 .268 k
.89007 .58771 m
.89253 .5916 L
.88459 .57879 L
.88252 .57853 L
.89007 .58771 L
F
0 g
.89007 .58771 m
.89253 .5916 L
.88459 .57879 L
.88252 .57853 L
.89007 .58771 L
s
.557 .478 0 .443 k
.32704 .77595 m
.33006 .7838 L
.32558 .77471 L
.32229 .77158 L
.32704 .77595 L
F
0 g
.32704 .77595 m
.33006 .7838 L
.32558 .77471 L
.32229 .77158 L
.32704 .77595 L
s
.459 .39 0 .224 k
.33187 .77946 m
.33466 .79141 L
.33006 .7838 L
.32704 .77595 L
.33187 .77946 L
F
0 g
.33187 .77946 m
.33466 .79141 L
.33006 .7838 L
.32704 .77595 L
.33187 .77946 L
s
.239 .299 0 .294 k
.33678 .78212 m
.3394 .79751 L
.33466 .79141 L
.33187 .77946 L
.33678 .78212 L
F
0 g
.33678 .78212 m
.3394 .79751 L
.33466 .79141 L
.33187 .77946 L
.33678 .78212 L
s
.154 .261 0 .329 k
.34177 .78399 m
.34423 .8022 L
.3394 .79751 L
.33678 .78212 L
.34177 .78399 L
F
0 g
.34177 .78399 m
.34423 .8022 L
.3394 .79751 L
.33678 .78212 L
.34177 .78399 L
s
.111 .241 0 .348 k
.3468 .78515 m
.34916 .80564 L
.34423 .8022 L
.34177 .78399 L
.3468 .78515 L
F
0 g
.3468 .78515 m
.34916 .80564 L
.34423 .8022 L
.34177 .78399 L
.3468 .78515 L
s
.086 .229 0 .359 k
.35189 .7857 m
.35418 .808 L
.34916 .80564 L
.3468 .78515 L
.35189 .7857 L
F
0 g
.35189 .7857 m
.35418 .808 L
.34916 .80564 L
.3468 .78515 L
.35189 .7857 L
s
.07 .221 0 .366 k
.35703 .78575 m
.35927 .80946 L
.35418 .808 L
.35189 .7857 L
.35703 .78575 L
F
0 g
.35703 .78575 m
.35927 .80946 L
.35418 .808 L
.35189 .7857 L
.35703 .78575 L
s
.059 .216 0 .371 k
.3622 .78537 m
.36441 .81016 L
.35927 .80946 L
.35703 .78575 L
.3622 .78537 L
F
0 g
.3622 .78537 m
.36441 .81016 L
.35927 .80946 L
.35703 .78575 L
.3622 .78537 L
s
.051 .212 0 .374 k
.3674 .78465 m
.3696 .81026 L
.36441 .81016 L
.3622 .78537 L
.3674 .78465 L
F
0 g
.3674 .78465 m
.3696 .81026 L
.36441 .81016 L
.3622 .78537 L
.3674 .78465 L
s
.046 .209 0 .376 k
.37262 .78366 m
.37483 .80988 L
.3696 .81026 L
.3674 .78465 L
.37262 .78366 L
F
0 g
.37262 .78366 m
.37483 .80988 L
.3696 .81026 L
.3674 .78465 L
.37262 .78366 L
s
.042 .207 0 .378 k
.37788 .78247 m
.38008 .80911 L
.37483 .80988 L
.37262 .78366 L
.37788 .78247 L
F
0 g
.37788 .78247 m
.38008 .80911 L
.37483 .80988 L
.37262 .78366 L
.37788 .78247 L
s
.039 .206 0 .379 k
.38315 .78111 m
.38537 .80806 L
.38008 .80911 L
.37788 .78247 L
.38315 .78111 L
F
0 g
.38315 .78111 m
.38537 .80806 L
.38008 .80911 L
.37788 .78247 L
.38315 .78111 L
s
.038 .205 0 .379 k
.38844 .77962 m
.39068 .80681 L
.38537 .80806 L
.38315 .78111 L
.38844 .77962 L
F
0 g
.38844 .77962 m
.39068 .80681 L
.38537 .80806 L
.38315 .78111 L
.38844 .77962 L
s
.036 .204 0 .38 k
.39374 .77805 m
.39601 .80538 L
.39068 .80681 L
.38844 .77962 L
.39374 .77805 L
F
0 g
.39374 .77805 m
.39601 .80538 L
.39068 .80681 L
.38844 .77962 L
.39374 .77805 L
s
.035 .204 0 .38 k
.39906 .77642 m
.40135 .80385 L
.39601 .80538 L
.39374 .77805 L
.39906 .77642 L
F
0 g
.39906 .77642 m
.40135 .80385 L
.39601 .80538 L
.39374 .77805 L
.39906 .77642 L
s
.035 .204 0 .38 k
.40439 .77474 m
.40671 .80224 L
.40135 .80385 L
.39906 .77642 L
.40439 .77474 L
F
0 g
.40439 .77474 m
.40671 .80224 L
.40135 .80385 L
.39906 .77642 L
.40439 .77474 L
s
.034 .202 0 .381 k
.40974 .77303 m
.41209 .80058 L
.40671 .80224 L
.40439 .77474 L
.40974 .77303 L
F
0 g
.40974 .77303 m
.41209 .80058 L
.40671 .80224 L
.40439 .77474 L
.40974 .77303 L
s
.034 .202 0 .381 k
.41509 .77131 m
.41747 .79889 L
.41209 .80058 L
.40974 .77303 L
.41509 .77131 L
F
0 g
.41509 .77131 m
.41747 .79889 L
.41209 .80058 L
.40974 .77303 L
.41509 .77131 L
s
.033 .202 0 .381 k
.42046 .76957 m
.42287 .79718 L
.41747 .79889 L
.41509 .77131 L
.42046 .76957 L
F
0 g
.42046 .76957 m
.42287 .79718 L
.41747 .79889 L
.41509 .77131 L
.42046 .76957 L
s
.033 .202 0 .381 k
.42584 .76781 m
.42828 .79546 L
.42287 .79718 L
.42046 .76957 L
.42584 .76781 L
F
0 g
.42584 .76781 m
.42828 .79546 L
.42287 .79718 L
.42046 .76957 L
.42584 .76781 L
s
.033 .202 0 .381 k
.43123 .76606 m
.4337 .79371 L
.42828 .79546 L
.42584 .76781 L
.43123 .76606 L
F
0 g
.43123 .76606 m
.4337 .79371 L
.42828 .79546 L
.42584 .76781 L
.43123 .76606 L
s
.033 .202 0 .381 k
.43664 .7643 m
.43914 .79198 L
.4337 .79371 L
.43123 .76606 L
.43664 .7643 L
F
0 g
.43664 .7643 m
.43914 .79198 L
.4337 .79371 L
.43123 .76606 L
.43664 .7643 L
s
.033 .202 0 .381 k
.44205 .76254 m
.44459 .79023 L
.43914 .79198 L
.43664 .7643 L
.44205 .76254 L
F
0 g
.44205 .76254 m
.44459 .79023 L
.43914 .79198 L
.43664 .7643 L
.44205 .76254 L
s
.033 .202 0 .381 k
.44748 .76076 m
.45004 .78849 L
.44459 .79023 L
.44205 .76254 L
.44748 .76076 L
F
0 g
.44748 .76076 m
.45004 .78849 L
.44459 .79023 L
.44205 .76254 L
.44748 .76076 L
s
.033 .202 0 .381 k
.45292 .75899 m
.45551 .78673 L
.45004 .78849 L
.44748 .76076 L
.45292 .75899 L
F
0 g
.45292 .75899 m
.45551 .78673 L
.45004 .78849 L
.44748 .76076 L
.45292 .75899 L
s
.033 .202 0 .381 k
.45837 .75721 m
.46099 .78498 L
.45551 .78673 L
.45292 .75899 L
.45837 .75721 L
F
0 g
.45837 .75721 m
.46099 .78498 L
.45551 .78673 L
.45292 .75899 L
.45837 .75721 L
s
.033 .202 0 .381 k
.46383 .75543 m
.46648 .78322 L
.46099 .78498 L
.45837 .75721 L
.46383 .75543 L
F
0 g
.46383 .75543 m
.46648 .78322 L
.46099 .78498 L
.45837 .75721 L
.46383 .75543 L
s
.033 .202 0 .381 k
.46931 .75365 m
.47199 .78146 L
.46648 .78322 L
.46383 .75543 L
.46931 .75365 L
F
0 g
.46931 .75365 m
.47199 .78146 L
.46648 .78322 L
.46383 .75543 L
.46931 .75365 L
s
.033 .202 0 .381 k
.47479 .75186 m
.47751 .77969 L
.47199 .78146 L
.46931 .75365 L
.47479 .75186 L
F
0 g
.47479 .75186 m
.47751 .77969 L
.47199 .78146 L
.46931 .75365 L
.47479 .75186 L
s
.033 .202 0 .381 k
.4803 .75006 m
.48304 .77791 L
.47751 .77969 L
.47479 .75186 L
.4803 .75006 L
F
0 g
.4803 .75006 m
.48304 .77791 L
.47751 .77969 L
.47479 .75186 L
.4803 .75006 L
s
.033 .202 0 .381 k
.48581 .74826 m
.48859 .77613 L
.48304 .77791 L
.4803 .75006 L
.48581 .74826 L
F
0 g
.48581 .74826 m
.48859 .77613 L
.48304 .77791 L
.4803 .75006 L
.48581 .74826 L
s
.033 .202 0 .381 k
.49133 .74644 m
.49413 .77433 L
.48859 .77613 L
.48581 .74826 L
.49133 .74644 L
F
0 g
.49133 .74644 m
.49413 .77433 L
.48859 .77613 L
.48581 .74826 L
.49133 .74644 L
s
.033 .202 0 .381 k
.49687 .74462 m
.4997 .7725 L
.49413 .77433 L
.49133 .74644 L
.49687 .74462 L
F
0 g
.49687 .74462 m
.4997 .7725 L
.49413 .77433 L
.49133 .74644 L
.49687 .74462 L
s
.033 .202 0 .381 k
.50241 .74276 m
.50528 .77062 L
.4997 .7725 L
.49687 .74462 L
.50241 .74276 L
F
0 g
.50241 .74276 m
.50528 .77062 L
.4997 .7725 L
.49687 .74462 L
.50241 .74276 L
s
.033 .202 0 .38 k
.50797 .74086 m
.51087 .76869 L
.50528 .77062 L
.50241 .74276 L
.50797 .74086 L
F
0 g
.50797 .74086 m
.51087 .76869 L
.50528 .77062 L
.50241 .74276 L
.50797 .74086 L
s
.033 .202 0 .38 k
.51354 .73892 m
.51648 .76665 L
.51087 .76869 L
.50797 .74086 L
.51354 .73892 L
F
0 g
.51354 .73892 m
.51648 .76665 L
.51087 .76869 L
.50797 .74086 L
.51354 .73892 L
s
.032 .201 0 .38 k
.51913 .7369 m
.52209 .76449 L
.51648 .76665 L
.51354 .73892 L
.51913 .7369 L
F
0 g
.51913 .7369 m
.52209 .76449 L
.51648 .76665 L
.51354 .73892 L
.51913 .7369 L
s
.03 .2 0 .38 k
.52472 .73477 m
.52773 .76214 L
.52209 .76449 L
.51913 .7369 L
.52472 .73477 L
F
0 g
.52472 .73477 m
.52773 .76214 L
.52209 .76449 L
.51913 .7369 L
.52472 .73477 L
s
.03 .199 0 .379 k
.53033 .7325 m
.53337 .75953 L
.52773 .76214 L
.52472 .73477 L
.53033 .7325 L
F
0 g
.53033 .7325 m
.53337 .75953 L
.52773 .76214 L
.52472 .73477 L
.53033 .7325 L
s
.028 .197 0 .378 k
.53595 .73003 m
.53901 .75659 L
.53337 .75953 L
.53033 .7325 L
.53595 .73003 L
F
0 g
.53595 .73003 m
.53901 .75659 L
.53337 .75953 L
.53033 .7325 L
.53595 .73003 L
s
.026 .195 0 .377 k
.54158 .72732 m
.54467 .7532 L
.53901 .75659 L
.53595 .73003 L
.54158 .72732 L
F
0 g
.54158 .72732 m
.54467 .7532 L
.53901 .75659 L
.53595 .73003 L
.54158 .72732 L
s
.023 .192 0 .375 k
.54721 .7243 m
.55033 .74926 L
.54467 .7532 L
.54158 .72732 L
.54721 .7243 L
F
0 g
.54721 .7243 m
.55033 .74926 L
.54467 .7532 L
.54158 .72732 L
.54721 .7243 L
s
.02 .189 0 .372 k
.55286 .72089 m
.55599 .74462 L
.55033 .74926 L
.54721 .7243 L
.55286 .72089 L
F
0 g
.55286 .72089 m
.55599 .74462 L
.55033 .74926 L
.54721 .7243 L
.55286 .72089 L
s
.015 .183 0 .369 k
.55851 .717 m
.56165 .73913 L
.55599 .74462 L
.55286 .72089 L
.55851 .717 L
F
0 g
.55851 .717 m
.56165 .73913 L
.55599 .74462 L
.55286 .72089 L
.55851 .717 L
s
.009 .176 0 .364 k
.56416 .71254 m
.5673 .73262 L
.56165 .73913 L
.55851 .717 L
.56416 .71254 L
F
0 g
.56416 .71254 m
.5673 .73262 L
.56165 .73913 L
.55851 .717 L
.56416 .71254 L
s
.002 .168 0 .356 k
.56981 .70739 m
.57294 .7249 L
.5673 .73262 L
.56416 .71254 L
.56981 .70739 L
F
0 g
.56981 .70739 m
.57294 .7249 L
.5673 .73262 L
.56416 .71254 L
.56981 .70739 L
s
0 .163 .009 .337 k
.57544 .70148 m
.57854 .71581 L
.57294 .7249 L
.56981 .70739 L
.57544 .70148 L
F
0 g
.57544 .70148 m
.57854 .71581 L
.57294 .7249 L
.56981 .70739 L
.57544 .70148 L
s
0 .157 .024 .307 k
.58107 .69469 m
.58413 .70518 L
.57854 .71581 L
.57544 .70148 L
.58107 .69469 L
F
0 g
.58107 .69469 m
.58413 .70518 L
.57854 .71581 L
.57544 .70148 L
.58107 .69469 L
s
0 .146 .046 .26 k
.58668 .687 m
.58966 .69298 L
.58413 .70518 L
.58107 .69469 L
.58668 .687 L
F
0 g
.58668 .687 m
.58966 .69298 L
.58413 .70518 L
.58107 .69469 L
.58668 .687 L
s
0 .116 .078 .186 k
.59227 .67868 m
.59515 .67968 L
.58966 .69298 L
.58668 .687 L
.59227 .67868 L
F
0 g
.59227 .67868 m
.59515 .67968 L
.58966 .69298 L
.58668 .687 L
.59227 .67868 L
s
.003 0 .099 .09 k
.59787 .67101 m
.60065 .66757 L
.59515 .67968 L
.59227 .67868 L
.59787 .67101 L
F
0 g
.59787 .67101 m
.60065 .66757 L
.59515 .67968 L
.59227 .67868 L
.59787 .67101 L
s
.60347 .66425 m
.60615 .6571 L
.60065 .66757 L
.59787 .67101 L
.60347 .66425 L
F
.60347 .66425 m
.60615 .6571 L
.60065 .66757 L
.59787 .67101 L
.60347 .66425 L
s
0 .101 .018 .899 k
.60909 .65835 m
.61167 .64816 L
.60615 .6571 L
.60347 .66425 L
.60909 .65835 L
F
0 g
.60909 .65835 m
.61167 .64816 L
.60615 .6571 L
.60347 .66425 L
.60909 .65835 L
s
0 .303 .042 .697 k
.61473 .65321 m
.61721 .64059 L
.61167 .64816 L
.60909 .65835 L
.61473 .65321 L
F
0 g
.61473 .65321 m
.61721 .64059 L
.61167 .64816 L
.60909 .65835 L
.61473 .65321 L
s
0 .297 .052 .614 k
.62038 .64874 m
.62278 .63418 L
.61721 .64059 L
.61473 .65321 L
.62038 .64874 L
F
0 g
.62038 .64874 m
.62278 .63418 L
.61721 .64059 L
.61473 .65321 L
.62038 .64874 L
s
0 .289 .058 .571 k
.62606 .64481 m
.62837 .62876 L
.62278 .63418 L
.62038 .64874 L
.62606 .64481 L
F
0 g
.62606 .64481 m
.62837 .62876 L
.62278 .63418 L
.62038 .64874 L
.62606 .64481 L
s
0 .283 .062 .546 k
.63175 .64136 m
.63399 .62414 L
.62837 .62876 L
.62606 .64481 L
.63175 .64136 L
F
0 g
.63175 .64136 m
.63399 .62414 L
.62837 .62876 L
.62606 .64481 L
.63175 .64136 L
s
0 .281 .065 .529 k
.63746 .63827 m
.63963 .62018 L
.63399 .62414 L
.63175 .64136 L
.63746 .63827 L
F
0 g
.63746 .63827 m
.63963 .62018 L
.63399 .62414 L
.63175 .64136 L
.63746 .63827 L
s
0 .278 .067 .518 k
.64319 .63547 m
.64529 .61675 L
.63963 .62018 L
.63746 .63827 L
.64319 .63547 L
F
0 g
.64319 .63547 m
.64529 .61675 L
.63963 .62018 L
.63746 .63827 L
.64319 .63547 L
s
0 .277 .068 .511 k
.64894 .63291 m
.65097 .61371 L
.64529 .61675 L
.64319 .63547 L
.64894 .63291 L
F
0 g
.64894 .63291 m
.65097 .61371 L
.64529 .61675 L
.64319 .63547 L
.64894 .63291 L
s
0 .276 .07 .505 k
.65471 .63052 m
.65667 .611 L
.65097 .61371 L
.64894 .63291 L
.65471 .63052 L
F
0 g
.65471 .63052 m
.65667 .611 L
.65097 .61371 L
.64894 .63291 L
.65471 .63052 L
s
0 .275 .071 .502 k
.66049 .62827 m
.6624 .60852 L
.65667 .611 L
.65471 .63052 L
.66049 .62827 L
F
0 g
.66049 .62827 m
.6624 .60852 L
.65667 .611 L
.65471 .63052 L
.66049 .62827 L
s
0 .275 .072 .499 k
.66629 .6261 m
.66814 .6062 L
.6624 .60852 L
.66049 .62827 L
.66629 .6261 L
F
0 g
.66629 .6261 m
.66814 .6062 L
.6624 .60852 L
.66049 .62827 L
.66629 .6261 L
s
0 .274 .072 .498 k
.6721 .62401 m
.67389 .60401 L
.66814 .6062 L
.66629 .6261 L
.6721 .62401 L
F
0 g
.6721 .62401 m
.67389 .60401 L
.66814 .6062 L
.66629 .6261 L
.6721 .62401 L
s
0 .275 .073 .496 k
.67792 .62195 m
.67967 .60189 L
.67389 .60401 L
.6721 .62401 L
.67792 .62195 L
F
0 g
.67792 .62195 m
.67967 .60189 L
.67389 .60401 L
.6721 .62401 L
.67792 .62195 L
s
0 .274 .073 .496 k
.68377 .61994 m
.68546 .59983 L
.67967 .60189 L
.67792 .62195 L
.68377 .61994 L
F
0 g
.68377 .61994 m
.68546 .59983 L
.67967 .60189 L
.67792 .62195 L
.68377 .61994 L
s
0 .275 .073 .495 k
.68962 .61792 m
.69126 .5978 L
.68546 .59983 L
.68377 .61994 L
.68962 .61792 L
F
0 g
.68962 .61792 m
.69126 .5978 L
.68546 .59983 L
.68377 .61994 L
.68962 .61792 L
s
0 .274 .073 .495 k
.6955 .61593 m
.69707 .59579 L
.69126 .5978 L
.68962 .61792 L
.6955 .61593 L
F
0 g
.6955 .61593 m
.69707 .59579 L
.69126 .5978 L
.68962 .61792 L
.6955 .61593 L
s
0 .274 .073 .495 k
.70138 .61394 m
.70291 .59379 L
.69707 .59579 L
.6955 .61593 L
.70138 .61394 L
F
0 g
.70138 .61394 m
.70291 .59379 L
.69707 .59579 L
.6955 .61593 L
.70138 .61394 L
s
0 .274 .073 .495 k
.70727 .61194 m
.70875 .59179 L
.70291 .59379 L
.70138 .61394 L
.70727 .61194 L
F
0 g
.70727 .61194 m
.70875 .59179 L
.70291 .59379 L
.70138 .61394 L
.70727 .61194 L
s
0 .274 .073 .495 k
.71318 .60994 m
.71461 .58979 L
.70875 .59179 L
.70727 .61194 L
.71318 .60994 L
F
0 g
.71318 .60994 m
.71461 .58979 L
.70875 .59179 L
.70727 .61194 L
.71318 .60994 L
s
0 .274 .073 .495 k
.7191 .60793 m
.72047 .58777 L
.71461 .58979 L
.71318 .60994 L
.7191 .60793 L
F
0 g
.7191 .60793 m
.72047 .58777 L
.71461 .58979 L
.71318 .60994 L
.7191 .60793 L
s
0 .274 .073 .495 k
.72504 .60593 m
.72635 .58577 L
.72047 .58777 L
.7191 .60793 L
.72504 .60593 L
F
0 g
.72504 .60593 m
.72635 .58577 L
.72047 .58777 L
.7191 .60793 L
.72504 .60593 L
s
0 .274 .073 .495 k
.73098 .60392 m
.73226 .58375 L
.72635 .58577 L
.72504 .60593 L
.73098 .60392 L
F
0 g
.73098 .60392 m
.73226 .58375 L
.72635 .58577 L
.72504 .60593 L
.73098 .60392 L
s
0 .274 .073 .495 k
.73695 .6019 m
.73816 .58173 L
.73226 .58375 L
.73098 .60392 L
.73695 .6019 L
F
0 g
.73695 .6019 m
.73816 .58173 L
.73226 .58375 L
.73098 .60392 L
.73695 .6019 L
s
0 .274 .073 .495 k
.74292 .59988 m
.74408 .57971 L
.73816 .58173 L
.73695 .6019 L
.74292 .59988 L
F
0 g
.74292 .59988 m
.74408 .57971 L
.73816 .58173 L
.73695 .6019 L
.74292 .59988 L
s
0 .274 .073 .495 k
.74892 .59785 m
.75001 .57767 L
.74408 .57971 L
.74292 .59988 L
.74892 .59785 L
F
0 g
.74892 .59785 m
.75001 .57767 L
.74408 .57971 L
.74292 .59988 L
.74892 .59785 L
s
0 .274 .073 .495 k
.75492 .59583 m
.75596 .57565 L
.75001 .57767 L
.74892 .59785 L
.75492 .59583 L
F
0 g
.75492 .59583 m
.75596 .57565 L
.75001 .57767 L
.74892 .59785 L
.75492 .59583 L
s
0 .274 .073 .495 k
.76093 .5938 m
.76193 .5736 L
.75596 .57565 L
.75492 .59583 L
.76093 .5938 L
F
0 g
.76093 .5938 m
.76193 .5736 L
.75596 .57565 L
.75492 .59583 L
.76093 .5938 L
s
0 .274 .073 .495 k
.76696 .59176 m
.7679 .57157 L
.76193 .5736 L
.76093 .5938 L
.76696 .59176 L
F
0 g
.76696 .59176 m
.7679 .57157 L
.76193 .5736 L
.76093 .5938 L
.76696 .59176 L
s
0 .275 .074 .494 k
.77301 .58973 m
.77389 .56954 L
.7679 .57157 L
.76696 .59176 L
.77301 .58973 L
F
0 g
.77301 .58973 m
.77389 .56954 L
.7679 .57157 L
.76696 .59176 L
.77301 .58973 L
s
0 .275 .074 .494 k
.77907 .58769 m
.7799 .56752 L
.77389 .56954 L
.77301 .58973 L
.77907 .58769 L
F
0 g
.77907 .58769 m
.7799 .56752 L
.77389 .56954 L
.77301 .58973 L
.77907 .58769 L
s
0 .275 .074 .494 k
.78515 .58568 m
.78592 .56553 L
.7799 .56752 L
.77907 .58769 L
.78515 .58568 L
F
0 g
.78515 .58568 m
.78592 .56553 L
.7799 .56752 L
.77907 .58769 L
.78515 .58568 L
s
0 .274 .074 .494 k
.79124 .58367 m
.79195 .56357 L
.78592 .56553 L
.78515 .58568 L
.79124 .58367 L
F
0 g
.79124 .58367 m
.79195 .56357 L
.78592 .56553 L
.78515 .58568 L
.79124 .58367 L
s
0 .275 .075 .493 k
.79734 .58172 m
.79801 .56168 L
.79195 .56357 L
.79124 .58367 L
.79734 .58172 L
F
0 g
.79734 .58172 m
.79801 .56168 L
.79195 .56357 L
.79124 .58367 L
.79734 .58172 L
s
0 .276 .077 .492 k
.80347 .57981 m
.80409 .5599 L
.79801 .56168 L
.79734 .58172 L
.80347 .57981 L
F
0 g
.80347 .57981 m
.80409 .5599 L
.79801 .56168 L
.79734 .58172 L
.80347 .57981 L
s
0 .276 .078 .491 k
.80962 .57798 m
.8102 .55826 L
.80409 .5599 L
.80347 .57981 L
.80962 .57798 L
F
0 g
.80962 .57798 m
.8102 .55826 L
.80409 .5599 L
.80347 .57981 L
.80962 .57798 L
s
0 .277 .08 .49 k
.81579 .57627 m
.81634 .55682 L
.8102 .55826 L
.80962 .57798 L
.81579 .57627 L
F
0 g
.81579 .57627 m
.81634 .55682 L
.8102 .55826 L
.80962 .57798 L
.81579 .57627 L
s
0 .278 .083 .488 k
.822 .57472 m
.82252 .55565 L
.81634 .55682 L
.81579 .57627 L
.822 .57472 L
F
0 g
.822 .57472 m
.82252 .55565 L
.81634 .55682 L
.81579 .57627 L
.822 .57472 L
s
0 .281 .088 .485 k
.82823 .57337 m
.82875 .55485 L
.82252 .55565 L
.822 .57472 L
.82823 .57337 L
F
0 g
.82823 .57337 m
.82875 .55485 L
.82252 .55565 L
.822 .57472 L
.82823 .57337 L
s
0 .284 .094 .482 k
.83451 .5723 m
.83505 .55453 L
.82875 .55485 L
.82823 .57337 L
.83451 .5723 L
F
0 g
.83451 .5723 m
.83505 .55453 L
.82875 .55485 L
.82823 .57337 L
.83451 .5723 L
s
0 .288 .103 .478 k
.84085 .57155 m
.84142 .5548 L
.83505 .55453 L
.83451 .5723 L
.84085 .57155 L
F
0 g
.84085 .57155 m
.84142 .5548 L
.83505 .55453 L
.83451 .5723 L
.84085 .57155 L
s
0 .293 .115 .473 k
.84724 .57124 m
.8479 .55582 L
.84142 .5548 L
.84085 .57155 L
.84724 .57124 L
F
0 g
.84724 .57124 m
.8479 .55582 L
.84142 .5548 L
.84085 .57155 L
.84724 .57124 L
s
0 .301 .132 .466 k
.8537 .57144 m
.85448 .55776 L
.8479 .55582 L
.84724 .57124 L
.8537 .57144 L
F
0 g
.8537 .57144 m
.85448 .55776 L
.8479 .55582 L
.84724 .57124 L
.8537 .57144 L
s
0 .315 .158 .456 k
.86025 .57226 m
.86121 .56081 L
.85448 .55776 L
.8537 .57144 L
.86025 .57226 L
F
0 g
.86025 .57226 m
.86121 .56081 L
.85448 .55776 L
.8537 .57144 L
.86025 .57226 L
s
0 .334 .199 .443 k
.86691 .57383 m
.86811 .56516 L
.86121 .56081 L
.86025 .57226 L
.86691 .57383 L
F
0 g
.86691 .57383 m
.86811 .56516 L
.86121 .56081 L
.86025 .57226 L
.86691 .57383 L
s
0 .368 .269 .425 k
.87367 .57623 m
.8752 .57102 L
.86811 .56516 L
.86691 .57383 L
.87367 .57623 L
F
0 g
.87367 .57623 m
.8752 .57102 L
.86811 .56516 L
.86691 .57383 L
.87367 .57623 L
s
0 .434 .412 .399 k
.88057 .57955 m
.88252 .57853 L
.8752 .57102 L
.87367 .57623 L
.88057 .57955 L
F
0 g
.88057 .57955 m
.88252 .57853 L
.8752 .57102 L
.87367 .57623 L
.88057 .57955 L
s
0 .565 .579 .421 k
.88761 .58381 m
.89007 .58771 L
.88252 .57853 L
.88057 .57955 L
.88761 .58381 L
F
0 g
.88761 .58381 m
.89007 .58771 L
.88252 .57853 L
.88057 .57955 L
.88761 .58381 L
s
.264 .169 0 .08 k
.3241 .76673 m
.32704 .77595 L
.32229 .77158 L
.31897 .76844 L
.3241 .76673 L
F
0 g
.3241 .76673 m
.32704 .77595 L
.32229 .77158 L
.31897 .76844 L
.3241 .76673 L
s
.112 .198 0 .262 k
.32924 .76501 m
.33187 .77946 L
.32704 .77595 L
.3241 .76673 L
.32924 .76501 L
F
0 g
.32924 .76501 m
.33187 .77946 L
.32704 .77595 L
.3241 .76673 L
.32924 .76501 L
s
.07 .201 0 .323 k
.33439 .7633 m
.33678 .78212 L
.33187 .77946 L
.32924 .76501 L
.33439 .7633 L
F
0 g
.33439 .7633 m
.33678 .78212 L
.33187 .77946 L
.32924 .76501 L
.33439 .7633 L
s
.052 .202 0 .351 k
.33955 .76158 m
.34177 .78399 L
.33678 .78212 L
.33439 .7633 L
.33955 .76158 L
F
0 g
.33955 .76158 m
.34177 .78399 L
.33678 .78212 L
.33439 .7633 L
.33955 .76158 L
s
.043 .203 0 .366 k
.34473 .75986 m
.3468 .78515 L
.34177 .78399 L
.33955 .76158 L
.34473 .75986 L
F
0 g
.34473 .75986 m
.3468 .78515 L
.34177 .78399 L
.33955 .76158 L
.34473 .75986 L
s
.036 .202 0 .376 k
.34991 .75813 m
.35189 .7857 L
.3468 .78515 L
.34473 .75986 L
.34991 .75813 L
F
0 g
.34991 .75813 m
.35189 .7857 L
.3468 .78515 L
.34473 .75986 L
.34991 .75813 L
s
.033 .203 0 .382 k
.35511 .7564 m
.35703 .78575 L
.35189 .7857 L
.34991 .75813 L
.35511 .7564 L
F
0 g
.35511 .7564 m
.35703 .78575 L
.35189 .7857 L
.34991 .75813 L
.35511 .7564 L
s
.03 .203 0 .386 k
.36031 .75467 m
.3622 .78537 L
.35703 .78575 L
.35511 .7564 L
.36031 .75467 L
F
0 g
.36031 .75467 m
.3622 .78537 L
.35703 .78575 L
.35511 .7564 L
.36031 .75467 L
s
.028 .203 0 .389 k
.36553 .75293 m
.3674 .78465 L
.3622 .78537 L
.36031 .75467 L
.36553 .75293 L
F
0 g
.36553 .75293 m
.3674 .78465 L
.3622 .78537 L
.36031 .75467 L
.36553 .75293 L
s
.027 .203 0 .391 k
.37075 .75119 m
.37262 .78366 L
.3674 .78465 L
.36553 .75293 L
.37075 .75119 L
F
0 g
.37075 .75119 m
.37262 .78366 L
.3674 .78465 L
.36553 .75293 L
.37075 .75119 L
s
.027 .203 0 .392 k
.376 .74944 m
.37788 .78247 L
.37262 .78366 L
.37075 .75119 L
.376 .74944 L
F
0 g
.376 .74944 m
.37788 .78247 L
.37262 .78366 L
.37075 .75119 L
.376 .74944 L
s
.026 .203 0 .393 k
.38125 .74769 m
.38315 .78111 L
.37788 .78247 L
.376 .74944 L
.38125 .74769 L
F
0 g
.38125 .74769 m
.38315 .78111 L
.37788 .78247 L
.376 .74944 L
.38125 .74769 L
s
.025 .203 0 .394 k
.38651 .74594 m
.38844 .77962 L
.38315 .78111 L
.38125 .74769 L
.38651 .74594 L
F
0 g
.38651 .74594 m
.38844 .77962 L
.38315 .78111 L
.38125 .74769 L
.38651 .74594 L
s
.026 .203 0 .394 k
.39178 .74419 m
.39374 .77805 L
.38844 .77962 L
.38651 .74594 L
.39178 .74419 L
F
0 g
.39178 .74419 m
.39374 .77805 L
.38844 .77962 L
.38651 .74594 L
.39178 .74419 L
s
.025 .203 0 .395 k
.39706 .74242 m
.39906 .77642 L
.39374 .77805 L
.39178 .74419 L
.39706 .74242 L
F
0 g
.39706 .74242 m
.39906 .77642 L
.39374 .77805 L
.39178 .74419 L
.39706 .74242 L
s
.025 .203 0 .395 k
.40236 .74066 m
.40439 .77474 L
.39906 .77642 L
.39706 .74242 L
.40236 .74066 L
F
0 g
.40236 .74066 m
.40439 .77474 L
.39906 .77642 L
.39706 .74242 L
.40236 .74066 L
s
.025 .203 0 .395 k
.40767 .7389 m
.40974 .77303 L
.40439 .77474 L
.40236 .74066 L
.40767 .7389 L
F
0 g
.40767 .7389 m
.40974 .77303 L
.40439 .77474 L
.40236 .74066 L
.40767 .7389 L
s
.025 .203 0 .395 k
.41299 .73713 m
.41509 .77131 L
.40974 .77303 L
.40767 .7389 L
.41299 .73713 L
F
0 g
.41299 .73713 m
.41509 .77131 L
.40974 .77303 L
.40767 .7389 L
.41299 .73713 L
s
.025 .203 0 .395 k
.41831 .73536 m
.42046 .76957 L
.41509 .77131 L
.41299 .73713 L
.41831 .73536 L
F
0 g
.41831 .73536 m
.42046 .76957 L
.41509 .77131 L
.41299 .73713 L
.41831 .73536 L
s
.025 .203 0 .395 k
.42365 .73357 m
.42584 .76781 L
.42046 .76957 L
.41831 .73536 L
.42365 .73357 L
F
0 g
.42365 .73357 m
.42584 .76781 L
.42046 .76957 L
.41831 .73536 L
.42365 .73357 L
s
.025 .203 0 .395 k
.429 .73179 m
.43123 .76606 L
.42584 .76781 L
.42365 .73357 L
.429 .73179 L
F
0 g
.429 .73179 m
.43123 .76606 L
.42584 .76781 L
.42365 .73357 L
.429 .73179 L
s
.025 .203 0 .395 k
.43437 .73001 m
.43664 .7643 L
.43123 .76606 L
.429 .73179 L
.43437 .73001 L
F
0 g
.43437 .73001 m
.43664 .7643 L
.43123 .76606 L
.429 .73179 L
.43437 .73001 L
s
.025 .203 0 .395 k
.43974 .72821 m
.44205 .76254 L
.43664 .7643 L
.43437 .73001 L
.43974 .72821 L
F
0 g
.43974 .72821 m
.44205 .76254 L
.43664 .7643 L
.43437 .73001 L
.43974 .72821 L
s
.025 .203 0 .395 k
.44513 .72642 m
.44748 .76076 L
.44205 .76254 L
.43974 .72821 L
.44513 .72642 L
F
0 g
.44513 .72642 m
.44748 .76076 L
.44205 .76254 L
.43974 .72821 L
.44513 .72642 L
s
.025 .203 0 .395 k
.45053 .72462 m
.45292 .75899 L
.44748 .76076 L
.44513 .72642 L
.45053 .72462 L
F
0 g
.45053 .72462 m
.45292 .75899 L
.44748 .76076 L
.44513 .72642 L
.45053 .72462 L
s
.025 .203 0 .395 k
.45594 .72283 m
.45837 .75721 L
.45292 .75899 L
.45053 .72462 L
.45594 .72283 L
F
0 g
.45594 .72283 m
.45837 .75721 L
.45292 .75899 L
.45053 .72462 L
.45594 .72283 L
s
.025 .203 0 .395 k
.46136 .72102 m
.46383 .75543 L
.45837 .75721 L
.45594 .72283 L
.46136 .72102 L
F
0 g
.46136 .72102 m
.46383 .75543 L
.45837 .75721 L
.45594 .72283 L
.46136 .72102 L
s
.025 .203 0 .395 k
.4668 .71921 m
.46931 .75365 L
.46383 .75543 L
.46136 .72102 L
.4668 .71921 L
F
0 g
.4668 .71921 m
.46931 .75365 L
.46383 .75543 L
.46136 .72102 L
.4668 .71921 L
s
.025 .203 0 .395 k
.47223 .7174 m
.47479 .75186 L
.46931 .75365 L
.4668 .71921 L
.47223 .7174 L
F
0 g
.47223 .7174 m
.47479 .75186 L
.46931 .75365 L
.4668 .71921 L
.47223 .7174 L
s
.025 .203 0 .395 k
.47769 .71558 m
.4803 .75006 L
.47479 .75186 L
.47223 .7174 L
.47769 .71558 L
F
0 g
.47769 .71558 m
.4803 .75006 L
.47479 .75186 L
.47223 .7174 L
.47769 .71558 L
s
.025 .203 0 .395 k
.48317 .71375 m
.48581 .74826 L
.4803 .75006 L
.47769 .71558 L
.48317 .71375 L
F
0 g
.48317 .71375 m
.48581 .74826 L
.4803 .75006 L
.47769 .71558 L
.48317 .71375 L
s
.025 .203 0 .395 k
.48865 .71193 m
.49133 .74644 L
.48581 .74826 L
.48317 .71375 L
.48865 .71193 L
F
0 g
.48865 .71193 m
.49133 .74644 L
.48581 .74826 L
.48317 .71375 L
.48865 .71193 L
s
.025 .203 0 .395 k
.49413 .7101 m
.49687 .74462 L
.49133 .74644 L
.48865 .71193 L
.49413 .7101 L
F
0 g
.49413 .7101 m
.49687 .74462 L
.49133 .74644 L
.48865 .71193 L
.49413 .7101 L
s
.025 .203 0 .395 k
.49965 .70827 m
.50241 .74276 L
.49687 .74462 L
.49413 .7101 L
.49965 .70827 L
F
0 g
.49965 .70827 m
.50241 .74276 L
.49687 .74462 L
.49413 .7101 L
.49965 .70827 L
s
.025 .203 0 .395 k
.50516 .70643 m
.50797 .74086 L
.50241 .74276 L
.49965 .70827 L
.50516 .70643 L
F
0 g
.50516 .70643 m
.50797 .74086 L
.50241 .74276 L
.49965 .70827 L
.50516 .70643 L
s
.025 .203 0 .395 k
.51069 .70459 m
.51354 .73892 L
.50797 .74086 L
.50516 .70643 L
.51069 .70459 L
F
0 g
.51069 .70459 m
.51354 .73892 L
.50797 .74086 L
.50516 .70643 L
.51069 .70459 L
s
.025 .202 0 .395 k
.51623 .70275 m
.51913 .7369 L
.51354 .73892 L
.51069 .70459 L
.51623 .70275 L
F
0 g
.51623 .70275 m
.51913 .7369 L
.51354 .73892 L
.51069 .70459 L
.51623 .70275 L
s
.026 .203 0 .394 k
.52179 .70089 m
.52472 .73477 L
.51913 .7369 L
.51623 .70275 L
.52179 .70089 L
F
0 g
.52179 .70089 m
.52472 .73477 L
.51913 .7369 L
.51623 .70275 L
.52179 .70089 L
s
.025 .203 0 .394 k
.52735 .69904 m
.53033 .7325 L
.52472 .73477 L
.52179 .70089 L
.52735 .69904 L
F
0 g
.52735 .69904 m
.53033 .7325 L
.52472 .73477 L
.52179 .70089 L
.52735 .69904 L
s
.026 .203 0 .393 k
.53292 .69719 m
.53595 .73003 L
.53033 .7325 L
.52735 .69904 L
.53292 .69719 L
F
0 g
.53292 .69719 m
.53595 .73003 L
.53033 .7325 L
.52735 .69904 L
.53292 .69719 L
s
.027 .203 0 .392 k
.53852 .69532 m
.54158 .72732 L
.53595 .73003 L
.53292 .69719 L
.53852 .69532 L
F
0 g
.53852 .69532 m
.54158 .72732 L
.53595 .73003 L
.53292 .69719 L
.53852 .69532 L
s
.028 .203 0 .39 k
.54412 .69346 m
.54721 .7243 L
.54158 .72732 L
.53852 .69532 L
.54412 .69346 L
F
0 g
.54412 .69346 m
.54721 .7243 L
.54158 .72732 L
.53852 .69532 L
.54412 .69346 L
s
.029 .202 0 .388 k
.54973 .69159 m
.55286 .72089 L
.54721 .7243 L
.54412 .69346 L
.54973 .69159 L
F
0 g
.54973 .69159 m
.55286 .72089 L
.54721 .7243 L
.54412 .69346 L
.54973 .69159 L
s
.032 .203 0 .384 k
.55536 .68972 m
.55851 .717 L
.55286 .72089 L
.54973 .69159 L
.55536 .68972 L
F
0 g
.55536 .68972 m
.55851 .717 L
.55286 .72089 L
.54973 .69159 L
.55536 .68972 L
s
.035 .203 0 .379 k
.561 .68784 m
.56416 .71254 L
.55851 .717 L
.55536 .68972 L
.561 .68784 L
F
0 g
.561 .68784 m
.56416 .71254 L
.55851 .717 L
.55536 .68972 L
.561 .68784 L
s
.039 .202 0 .372 k
.56665 .68596 m
.56981 .70739 L
.56416 .71254 L
.561 .68784 L
.56665 .68596 L
F
0 g
.56665 .68596 m
.56981 .70739 L
.56416 .71254 L
.561 .68784 L
.56665 .68596 L
s
.046 .202 0 .36 k
.57231 .68407 m
.57544 .70148 L
.56981 .70739 L
.56665 .68596 L
.57231 .68407 L
F
0 g
.57231 .68407 m
.57544 .70148 L
.56981 .70739 L
.56665 .68596 L
.57231 .68407 L
s
.06 .202 0 .339 k
.57799 .68219 m
.58107 .69469 L
.57544 .70148 L
.57231 .68407 L
.57799 .68219 L
F
0 g
.57799 .68219 m
.58107 .69469 L
.57544 .70148 L
.57231 .68407 L
.57799 .68219 L
s
.085 .199 0 .3 k
.58368 .68029 m
.58668 .687 L
.58107 .69469 L
.57799 .68219 L
.58368 .68029 L
F
0 g
.58368 .68029 m
.58668 .687 L
.58107 .69469 L
.57799 .68219 L
.58368 .68029 L
s
.159 .192 0 .198 k
.58938 .67839 m
.59227 .67868 L
.58668 .687 L
.58368 .68029 L
.58938 .67839 L
F
0 g
.58938 .67839 m
.59227 .67868 L
.58668 .687 L
.58368 .68029 L
.58938 .67839 L
s
.466 .048 0 .071 k
.59509 .67649 m
.59787 .67101 L
.59227 .67868 L
.58938 .67839 L
.59509 .67649 L
F
0 g
.59509 .67649 m
.59787 .67101 L
.59227 .67868 L
.58938 .67839 L
.59509 .67649 L
s
0 .336 .228 .664 k
.60082 .67458 m
.60347 .66425 L
.59787 .67101 L
.59509 .67649 L
.60082 .67458 L
F
0 g
.60082 .67458 m
.60347 .66425 L
.59787 .67101 L
.59509 .67649 L
.60082 .67458 L
s
0 .329 .133 .552 k
.60656 .67267 m
.60909 .65835 L
.60347 .66425 L
.60082 .67458 L
.60656 .67267 L
F
0 g
.60656 .67267 m
.60909 .65835 L
.60347 .66425 L
.60082 .67458 L
.60656 .67267 L
s
0 .299 .1 .519 k
.61231 .67075 m
.61473 .65321 L
.60909 .65835 L
.60656 .67267 L
.61231 .67075 L
F
0 g
.61231 .67075 m
.61473 .65321 L
.60909 .65835 L
.60656 .67267 L
.61231 .67075 L
s
0 .284 .084 .504 k
.61808 .66883 m
.62038 .64874 L
.61473 .65321 L
.61231 .67075 L
.61808 .66883 L
F
0 g
.61808 .66883 m
.62038 .64874 L
.61473 .65321 L
.61231 .67075 L
.61808 .66883 L
s
0 .275 .074 .496 k
.62385 .66691 m
.62606 .64481 L
.62038 .64874 L
.61808 .66883 L
.62385 .66691 L
F
0 g
.62385 .66691 m
.62606 .64481 L
.62038 .64874 L
.61808 .66883 L
.62385 .66691 L
s
0 .27 .069 .491 k
.62965 .66498 m
.63175 .64136 L
.62606 .64481 L
.62385 .66691 L
.62965 .66498 L
F
0 g
.62965 .66498 m
.63175 .64136 L
.62606 .64481 L
.62385 .66691 L
.62965 .66498 L
s
0 .267 .066 .487 k
.63545 .66305 m
.63746 .63827 L
.63175 .64136 L
.62965 .66498 L
.63545 .66305 L
F
0 g
.63545 .66305 m
.63746 .63827 L
.63175 .64136 L
.62965 .66498 L
.63545 .66305 L
s
0 .265 .063 .485 k
.64127 .66111 m
.64319 .63547 L
.63746 .63827 L
.63545 .66305 L
.64127 .66111 L
F
0 g
.64127 .66111 m
.64319 .63547 L
.63746 .63827 L
.63545 .66305 L
.64127 .66111 L
s
0 .262 .061 .484 k
.64709 .65917 m
.64894 .63291 L
.64319 .63547 L
.64127 .66111 L
.64709 .65917 L
F
0 g
.64709 .65917 m
.64894 .63291 L
.64319 .63547 L
.64127 .66111 L
.64709 .65917 L
s
0 .261 .06 .483 k
.65294 .65722 m
.65471 .63052 L
.64894 .63291 L
.64709 .65917 L
.65294 .65722 L
F
0 g
.65294 .65722 m
.65471 .63052 L
.64894 .63291 L
.64709 .65917 L
.65294 .65722 L
s
0 .261 .059 .482 k
.65879 .65527 m
.66049 .62827 L
.65471 .63052 L
.65294 .65722 L
.65879 .65527 L
F
0 g
.65879 .65527 m
.66049 .62827 L
.65471 .63052 L
.65294 .65722 L
.65879 .65527 L
s
0 .26 .058 .482 k
.66467 .65332 m
.66629 .6261 L
.66049 .62827 L
.65879 .65527 L
.66467 .65332 L
F
0 g
.66467 .65332 m
.66629 .6261 L
.66049 .62827 L
.65879 .65527 L
.66467 .65332 L
s
0 .26 .059 .481 k
.67055 .65136 m
.6721 .62401 L
.66629 .6261 L
.66467 .65332 L
.67055 .65136 L
F
0 g
.67055 .65136 m
.6721 .62401 L
.66629 .6261 L
.66467 .65332 L
.67055 .65136 L
s
0 .26 .058 .481 k
.67645 .64939 m
.67792 .62195 L
.6721 .62401 L
.67055 .65136 L
.67645 .64939 L
F
0 g
.67645 .64939 m
.67792 .62195 L
.6721 .62401 L
.67055 .65136 L
.67645 .64939 L
s
0 .26 .058 .481 k
.68235 .64743 m
.68377 .61994 L
.67792 .62195 L
.67645 .64939 L
.68235 .64743 L
F
0 g
.68235 .64743 m
.68377 .61994 L
.67792 .62195 L
.67645 .64939 L
.68235 .64743 L
s
0 .26 .058 .481 k
.68828 .64546 m
.68962 .61792 L
.68377 .61994 L
.68235 .64743 L
.68828 .64546 L
F
0 g
.68828 .64546 m
.68962 .61792 L
.68377 .61994 L
.68235 .64743 L
.68828 .64546 L
s
0 .26 .058 .481 k
.69422 .64348 m
.6955 .61593 L
.68962 .61792 L
.68828 .64546 L
.69422 .64348 L
F
0 g
.69422 .64348 m
.6955 .61593 L
.68962 .61792 L
.68828 .64546 L
.69422 .64348 L
s
0 .259 .058 .481 k
.70016 .6415 m
.70138 .61394 L
.6955 .61593 L
.69422 .64348 L
.70016 .6415 L
F
0 g
.70016 .6415 m
.70138 .61394 L
.6955 .61593 L
.69422 .64348 L
.70016 .6415 L
s
0 .259 .058 .481 k
.70613 .63951 m
.70727 .61194 L
.70138 .61394 L
.70016 .6415 L
.70613 .63951 L
F
0 g
.70613 .63951 m
.70727 .61194 L
.70138 .61394 L
.70016 .6415 L
.70613 .63951 L
s
0 .259 .058 .481 k
.71211 .63752 m
.71318 .60994 L
.70727 .61194 L
.70613 .63951 L
.71211 .63752 L
F
0 g
.71211 .63752 m
.71318 .60994 L
.70727 .61194 L
.70613 .63951 L
.71211 .63752 L
s
0 .259 .058 .481 k
.71809 .63553 m
.7191 .60793 L
.71318 .60994 L
.71211 .63752 L
.71809 .63553 L
F
0 g
.71809 .63553 m
.7191 .60793 L
.71318 .60994 L
.71211 .63752 L
.71809 .63553 L
s
0 .259 .058 .481 k
.72409 .63352 m
.72504 .60593 L
.7191 .60793 L
.71809 .63553 L
.72409 .63352 L
F
0 g
.72409 .63352 m
.72504 .60593 L
.7191 .60793 L
.71809 .63553 L
.72409 .63352 L
s
0 .259 .058 .481 k
.73011 .63152 m
.73098 .60392 L
.72504 .60593 L
.72409 .63352 L
.73011 .63152 L
F
0 g
.73011 .63152 m
.73098 .60392 L
.72504 .60593 L
.72409 .63352 L
.73011 .63152 L
s
0 .259 .058 .481 k
.73614 .62951 m
.73695 .6019 L
.73098 .60392 L
.73011 .63152 L
.73614 .62951 L
F
0 g
.73614 .62951 m
.73695 .6019 L
.73098 .60392 L
.73011 .63152 L
.73614 .62951 L
s
0 .259 .058 .481 k
.74219 .6275 m
.74292 .59988 L
.73695 .6019 L
.73614 .62951 L
.74219 .6275 L
F
0 g
.74219 .6275 m
.74292 .59988 L
.73695 .6019 L
.73614 .62951 L
.74219 .6275 L
s
0 .259 .058 .481 k
.74825 .62549 m
.74892 .59785 L
.74292 .59988 L
.74219 .6275 L
.74825 .62549 L
F
0 g
.74825 .62549 m
.74892 .59785 L
.74292 .59988 L
.74219 .6275 L
.74825 .62549 L
s
0 .259 .058 .481 k
.75432 .62346 m
.75492 .59583 L
.74892 .59785 L
.74825 .62549 L
.75432 .62346 L
F
0 g
.75432 .62346 m
.75492 .59583 L
.74892 .59785 L
.74825 .62549 L
.75432 .62346 L
s
0 .259 .058 .481 k
.7604 .62144 m
.76093 .5938 L
.75492 .59583 L
.75432 .62346 L
.7604 .62144 L
F
0 g
.7604 .62144 m
.76093 .5938 L
.75492 .59583 L
.75432 .62346 L
.7604 .62144 L
s
0 .259 .058 .481 k
.76651 .61941 m
.76696 .59176 L
.76093 .5938 L
.7604 .62144 L
.76651 .61941 L
F
0 g
.76651 .61941 m
.76696 .59176 L
.76093 .5938 L
.7604 .62144 L
.76651 .61941 L
s
0 .259 .058 .481 k
.77262 .61737 m
.77301 .58973 L
.76696 .59176 L
.76651 .61941 L
.77262 .61737 L
F
0 g
.77262 .61737 m
.77301 .58973 L
.76696 .59176 L
.76651 .61941 L
.77262 .61737 L
s
0 .259 .058 .481 k
.77875 .61533 m
.77907 .58769 L
.77301 .58973 L
.77262 .61737 L
.77875 .61533 L
F
0 g
.77875 .61533 m
.77907 .58769 L
.77301 .58973 L
.77262 .61737 L
.77875 .61533 L
s
0 .26 .058 .481 k
.7849 .61328 m
.78515 .58568 L
.77907 .58769 L
.77875 .61533 L
.7849 .61328 L
F
0 g
.7849 .61328 m
.78515 .58568 L
.77907 .58769 L
.77875 .61533 L
.7849 .61328 L
s
0 .26 .058 .481 k
.79105 .61123 m
.79124 .58367 L
.78515 .58568 L
.7849 .61328 L
.79105 .61123 L
F
0 g
.79105 .61123 m
.79124 .58367 L
.78515 .58568 L
.7849 .61328 L
.79105 .61123 L
s
0 .26 .058 .481 k
.79722 .60917 m
.79734 .58172 L
.79124 .58367 L
.79105 .61123 L
.79722 .60917 L
F
0 g
.79722 .60917 m
.79734 .58172 L
.79124 .58367 L
.79105 .61123 L
.79722 .60917 L
s
0 .26 .058 .481 k
.80341 .60712 m
.80347 .57981 L
.79734 .58172 L
.79722 .60917 L
.80341 .60712 L
F
0 g
.80341 .60712 m
.80347 .57981 L
.79734 .58172 L
.79722 .60917 L
.80341 .60712 L
s
0 .26 .058 .482 k
.80961 .60505 m
.80962 .57798 L
.80347 .57981 L
.80341 .60712 L
.80961 .60505 L
F
0 g
.80961 .60505 m
.80962 .57798 L
.80347 .57981 L
.80341 .60712 L
.80961 .60505 L
s
0 .26 .059 .482 k
.81582 .60298 m
.81579 .57627 L
.80962 .57798 L
.80961 .60505 L
.81582 .60298 L
F
0 g
.81582 .60298 m
.81579 .57627 L
.80962 .57798 L
.80961 .60505 L
.81582 .60298 L
s
0 .262 .06 .482 k
.82205 .60091 m
.822 .57472 L
.81579 .57627 L
.81582 .60298 L
.82205 .60091 L
F
0 g
.82205 .60091 m
.822 .57472 L
.81579 .57627 L
.81582 .60298 L
.82205 .60091 L
s
0 .262 .061 .483 k
.82829 .59883 m
.82823 .57337 L
.822 .57472 L
.82205 .60091 L
.82829 .59883 L
F
0 g
.82829 .59883 m
.82823 .57337 L
.822 .57472 L
.82205 .60091 L
.82829 .59883 L
s
0 .264 .062 .484 k
.83455 .59674 m
.83451 .5723 L
.82823 .57337 L
.82829 .59883 L
.83455 .59674 L
F
0 g
.83455 .59674 m
.83451 .5723 L
.82823 .57337 L
.82829 .59883 L
.83455 .59674 L
s
0 .266 .064 .486 k
.84082 .59466 m
.84085 .57155 L
.83451 .5723 L
.83455 .59674 L
.84082 .59466 L
F
0 g
.84082 .59466 m
.84085 .57155 L
.83451 .5723 L
.83455 .59674 L
.84082 .59466 L
s
0 .268 .067 .489 k
.8471 .59257 m
.84724 .57124 L
.84085 .57155 L
.84082 .59466 L
.8471 .59257 L
F
0 g
.8471 .59257 m
.84724 .57124 L
.84085 .57155 L
.84082 .59466 L
.8471 .59257 L
s
0 .272 .071 .493 k
.85341 .59047 m
.8537 .57144 L
.84724 .57124 L
.8471 .59257 L
.85341 .59047 L
F
0 g
.85341 .59047 m
.8537 .57144 L
.84724 .57124 L
.8471 .59257 L
.85341 .59047 L
s
0 .279 .079 .499 k
.85972 .58837 m
.86025 .57226 L
.8537 .57144 L
.85341 .59047 L
.85972 .58837 L
F
0 g
.85972 .58837 m
.86025 .57226 L
.8537 .57144 L
.85341 .59047 L
.85972 .58837 L
s
0 .29 .091 .51 k
.86605 .58625 m
.86691 .57383 L
.86025 .57226 L
.85972 .58837 L
.86605 .58625 L
F
0 g
.86605 .58625 m
.86691 .57383 L
.86025 .57226 L
.85972 .58837 L
.86605 .58625 L
s
0 .311 .113 .532 k
.8724 .58415 m
.87367 .57623 L
.86691 .57383 L
.86605 .58625 L
.8724 .58415 L
F
0 g
.8724 .58415 m
.87367 .57623 L
.86691 .57383 L
.86605 .58625 L
.8724 .58415 L
s
0 .357 .166 .588 k
.87876 .58202 m
.88057 .57955 L
.87367 .57623 L
.8724 .58415 L
.87876 .58202 L
F
0 g
.87876 .58202 m
.88057 .57955 L
.87367 .57623 L
.8724 .58415 L
.87876 .58202 L
s
0 .115 .115 .885 k
.88514 .5799 m
.88761 .58381 L
.88057 .57955 L
.87876 .58202 L
.88514 .5799 L
F
0 g
.88514 .5799 m
.88761 .58381 L
.88057 .57955 L
.87876 .58202 L
.88514 .5799 L
s
0 .085 .078 .153 k
.32116 .7575 m
.3241 .76673 L
.31897 .76844 L
.31564 .76528 L
.32116 .7575 L
F
0 g
.32116 .7575 m
.3241 .76673 L
.31897 .76844 L
.31564 .76528 L
.32116 .7575 L
s
0 .137 .035 .261 k
.32661 .7506 m
.32924 .76501 L
.3241 .76673 L
.32116 .7575 L
.32661 .7506 L
F
0 g
.32661 .7506 m
.32924 .76501 L
.3241 .76673 L
.32116 .7575 L
.32661 .7506 L
s
0 .157 .015 .317 k
.33201 .74457 m
.33439 .7633 L
.32924 .76501 L
.32661 .7506 L
.33201 .74457 L
F
0 g
.33201 .74457 m
.33439 .7633 L
.32924 .76501 L
.32661 .7506 L
.33201 .74457 L
s
0 .165 .003 .35 k
.33736 .73933 m
.33955 .76158 L
.33439 .7633 L
.33201 .74457 L
.33736 .73933 L
F
0 g
.33736 .73933 m
.33955 .76158 L
.33439 .7633 L
.33201 .74457 L
.33736 .73933 L
s
.004 .174 0 .367 k
.34268 .73479 m
.34473 .75986 L
.33955 .76158 L
.33736 .73933 L
.34268 .73479 L
F
0 g
.34268 .73479 m
.34473 .75986 L
.33955 .76158 L
.33736 .73933 L
.34268 .73479 L
s
.01 .183 0 .375 k
.34796 .73084 m
.34991 .75813 L
.34473 .75986 L
.34268 .73479 L
.34796 .73084 L
F
0 g
.34796 .73084 m
.34991 .75813 L
.34473 .75986 L
.34268 .73479 L
.34796 .73084 L
s
.014 .189 0 .381 k
.35321 .72738 m
.35511 .7564 L
.34991 .75813 L
.34796 .73084 L
.35321 .72738 L
F
0 g
.35321 .72738 m
.35511 .7564 L
.34991 .75813 L
.34796 .73084 L
.35321 .72738 L
s
.016 .192 0 .386 k
.35845 .72433 m
.36031 .75467 L
.35511 .7564 L
.35321 .72738 L
.35845 .72433 L
F
0 g
.35845 .72433 m
.36031 .75467 L
.35511 .7564 L
.35321 .72738 L
.35845 .72433 L
s
.018 .195 0 .389 k
.36369 .7216 m
.36553 .75293 L
.36031 .75467 L
.35845 .72433 L
.36369 .7216 L
F
0 g
.36369 .7216 m
.36553 .75293 L
.36031 .75467 L
.35845 .72433 L
.36369 .7216 L
s
.02 .197 0 .391 k
.36891 .71913 m
.37075 .75119 L
.36553 .75293 L
.36369 .7216 L
.36891 .71913 L
F
0 g
.36891 .71913 m
.37075 .75119 L
.36553 .75293 L
.36369 .7216 L
.36891 .71913 L
s
.021 .199 0 .392 k
.37415 .71685 m
.376 .74944 L
.37075 .75119 L
.36891 .71913 L
.37415 .71685 L
F
0 g
.37415 .71685 m
.376 .74944 L
.37075 .75119 L
.36891 .71913 L
.37415 .71685 L
s
.023 .2 0 .393 k
.37937 .71473 m
.38125 .74769 L
.376 .74944 L
.37415 .71685 L
.37937 .71473 L
F
0 g
.37937 .71473 m
.38125 .74769 L
.376 .74944 L
.37415 .71685 L
.37937 .71473 L
s
.023 .201 0 .394 k
.3846 .71272 m
.38651 .74594 L
.38125 .74769 L
.37937 .71473 L
.3846 .71272 L
F
0 g
.3846 .71272 m
.38651 .74594 L
.38125 .74769 L
.37937 .71473 L
.3846 .71272 L
s
.024 .202 0 .394 k
.38985 .71079 m
.39178 .74419 L
.38651 .74594 L
.3846 .71272 L
.38985 .71079 L
F
0 g
.38985 .71079 m
.39178 .74419 L
.38651 .74594 L
.3846 .71272 L
.38985 .71079 L
s
.024 .202 0 .395 k
.3951 .7089 m
.39706 .74242 L
.39178 .74419 L
.38985 .71079 L
.3951 .7089 L
F
0 g
.3951 .7089 m
.39706 .74242 L
.39178 .74419 L
.38985 .71079 L
.3951 .7089 L
s
.024 .202 0 .395 k
.40035 .70706 m
.40236 .74066 L
.39706 .74242 L
.3951 .7089 L
.40035 .70706 L
F
0 g
.40035 .70706 m
.40236 .74066 L
.39706 .74242 L
.3951 .7089 L
.40035 .70706 L
s
.024 .203 0 .395 k
.40562 .70523 m
.40767 .7389 L
.40236 .74066 L
.40035 .70706 L
.40562 .70523 L
F
0 g
.40562 .70523 m
.40767 .7389 L
.40236 .74066 L
.40035 .70706 L
.40562 .70523 L
s
.025 .203 0 .395 k
.4109 .70342 m
.41299 .73713 L
.40767 .7389 L
.40562 .70523 L
.4109 .70342 L
F
0 g
.4109 .70342 m
.41299 .73713 L
.40767 .7389 L
.40562 .70523 L
.4109 .70342 L
s
.025 .203 0 .395 k
.41619 .70162 m
.41831 .73536 L
.41299 .73713 L
.4109 .70342 L
.41619 .70162 L
F
0 g
.41619 .70162 m
.41831 .73536 L
.41299 .73713 L
.4109 .70342 L
.41619 .70162 L
s
.025 .203 0 .395 k
.42149 .69981 m
.42365 .73357 L
.41831 .73536 L
.41619 .70162 L
.42149 .69981 L
F
0 g
.42149 .69981 m
.42365 .73357 L
.41831 .73536 L
.41619 .70162 L
.42149 .69981 L
s
.025 .203 0 .395 k
.42681 .698 m
.429 .73179 L
.42365 .73357 L
.42149 .69981 L
.42681 .698 L
F
0 g
.42681 .698 m
.429 .73179 L
.42365 .73357 L
.42149 .69981 L
.42681 .698 L
s
.025 .203 0 .395 k
.43213 .69619 m
.43437 .73001 L
.429 .73179 L
.42681 .698 L
.43213 .69619 L
F
0 g
.43213 .69619 m
.43437 .73001 L
.429 .73179 L
.42681 .698 L
.43213 .69619 L
s
.025 .203 0 .395 k
.43747 .69438 m
.43974 .72821 L
.43437 .73001 L
.43213 .69619 L
.43747 .69438 L
F
0 g
.43747 .69438 m
.43974 .72821 L
.43437 .73001 L
.43213 .69619 L
.43747 .69438 L
s
.025 .203 0 .395 k
.44281 .69257 m
.44513 .72642 L
.43974 .72821 L
.43747 .69438 L
.44281 .69257 L
F
0 g
.44281 .69257 m
.44513 .72642 L
.43974 .72821 L
.43747 .69438 L
.44281 .69257 L
s
.025 .203 0 .395 k
.44817 .69074 m
.45053 .72462 L
.44513 .72642 L
.44281 .69257 L
.44817 .69074 L
F
0 g
.44817 .69074 m
.45053 .72462 L
.44513 .72642 L
.44281 .69257 L
.44817 .69074 L
s
.025 .203 0 .395 k
.45354 .68892 m
.45594 .72283 L
.45053 .72462 L
.44817 .69074 L
.45354 .68892 L
F
0 g
.45354 .68892 m
.45594 .72283 L
.45053 .72462 L
.44817 .69074 L
.45354 .68892 L
s
.025 .203 0 .395 k
.45892 .68709 m
.46136 .72102 L
.45594 .72283 L
.45354 .68892 L
.45892 .68709 L
F
0 g
.45892 .68709 m
.46136 .72102 L
.45594 .72283 L
.45354 .68892 L
.45892 .68709 L
s
.025 .203 0 .395 k
.46432 .68526 m
.4668 .71921 L
.46136 .72102 L
.45892 .68709 L
.46432 .68526 L
F
0 g
.46432 .68526 m
.4668 .71921 L
.46136 .72102 L
.45892 .68709 L
.46432 .68526 L
s
.025 .203 0 .395 k
.46972 .68342 m
.47223 .7174 L
.4668 .71921 L
.46432 .68526 L
.46972 .68342 L
F
0 g
.46972 .68342 m
.47223 .7174 L
.4668 .71921 L
.46432 .68526 L
.46972 .68342 L
s
.025 .203 0 .395 k
.47514 .68158 m
.47769 .71558 L
.47223 .7174 L
.46972 .68342 L
.47514 .68158 L
F
0 g
.47514 .68158 m
.47769 .71558 L
.47223 .7174 L
.46972 .68342 L
.47514 .68158 L
s
.025 .203 0 .395 k
.48056 .67974 m
.48317 .71375 L
.47769 .71558 L
.47514 .68158 L
.48056 .67974 L
F
0 g
.48056 .67974 m
.48317 .71375 L
.47769 .71558 L
.47514 .68158 L
.48056 .67974 L
s
.025 .203 0 .395 k
.486 .6779 m
.48865 .71193 L
.48317 .71375 L
.48056 .67974 L
.486 .6779 L
F
0 g
.486 .6779 m
.48865 .71193 L
.48317 .71375 L
.48056 .67974 L
.486 .6779 L
s
.025 .203 0 .395 k
.49145 .67607 m
.49413 .7101 L
.48865 .71193 L
.486 .6779 L
.49145 .67607 L
F
0 g
.49145 .67607 m
.49413 .7101 L
.48865 .71193 L
.486 .6779 L
.49145 .67607 L
s
.025 .203 0 .395 k
.49691 .67427 m
.49965 .70827 L
.49413 .7101 L
.49145 .67607 L
.49691 .67427 L
F
0 g
.49691 .67427 m
.49965 .70827 L
.49413 .7101 L
.49145 .67607 L
.49691 .67427 L
s
.026 .203 0 .395 k
.50239 .67248 m
.50516 .70643 L
.49965 .70827 L
.49691 .67427 L
.50239 .67248 L
F
0 g
.50239 .67248 m
.50516 .70643 L
.49965 .70827 L
.49691 .67427 L
.50239 .67248 L
s
.026 .204 0 .395 k
.50787 .67074 m
.51069 .70459 L
.50516 .70643 L
.50239 .67248 L
.50787 .67074 L
F
0 g
.50787 .67074 m
.51069 .70459 L
.50516 .70643 L
.50239 .67248 L
.50787 .67074 L
s
.027 .204 0 .395 k
.51337 .66907 m
.51623 .70275 L
.51069 .70459 L
.50787 .67074 L
.51337 .66907 L
F
0 g
.51337 .66907 m
.51623 .70275 L
.51069 .70459 L
.50787 .67074 L
.51337 .66907 L
s
.028 .205 0 .394 k
.51888 .66749 m
.52179 .70089 L
.51623 .70275 L
.51337 .66907 L
.51888 .66749 L
F
0 g
.51888 .66749 m
.52179 .70089 L
.51623 .70275 L
.51337 .66907 L
.51888 .66749 L
s
.03 .206 0 .394 k
.52441 .66604 m
.52735 .69904 L
.52179 .70089 L
.51888 .66749 L
.52441 .66604 L
F
0 g
.52441 .66604 m
.52735 .69904 L
.52179 .70089 L
.51888 .66749 L
.52441 .66604 L
s
.032 .207 0 .393 k
.52994 .66477 m
.53292 .69719 L
.52735 .69904 L
.52441 .66604 L
.52994 .66477 L
F
0 g
.52994 .66477 m
.53292 .69719 L
.52735 .69904 L
.52441 .66604 L
.52994 .66477 L
s
.035 .209 0 .392 k
.53549 .66373 m
.53852 .69532 L
.53292 .69719 L
.52994 .66477 L
.53549 .66373 L
F
0 g
.53549 .66373 m
.53852 .69532 L
.53292 .69719 L
.52994 .66477 L
.53549 .66373 L
s
.04 .212 0 .39 k
.54105 .66299 m
.54412 .69346 L
.53852 .69532 L
.53549 .66373 L
.54105 .66299 L
F
0 g
.54105 .66299 m
.54412 .69346 L
.53852 .69532 L
.53549 .66373 L
.54105 .66299 L
s
.046 .215 0 .388 k
.54663 .66262 m
.54973 .69159 L
.54412 .69346 L
.54105 .66299 L
.54663 .66262 L
F
0 g
.54663 .66262 m
.54973 .69159 L
.54412 .69346 L
.54105 .66299 L
.54663 .66262 L
s
.054 .219 0 .385 k
.55224 .66271 m
.55536 .68972 L
.54973 .69159 L
.54663 .66262 L
.55224 .66271 L
F
0 g
.55224 .66271 m
.55536 .68972 L
.54973 .69159 L
.54663 .66262 L
.55224 .66271 L
s
.066 .225 0 .38 k
.55786 .66335 m
.561 .68784 L
.55536 .68972 L
.55224 .66271 L
.55786 .66335 L
F
0 g
.55786 .66335 m
.561 .68784 L
.55536 .68972 L
.55224 .66271 L
.55786 .66335 L
s
.084 .234 0 .372 k
.56351 .66466 m
.56665 .68596 L
.561 .68784 L
.55786 .66335 L
.56351 .66466 L
F
0 g
.56351 .66466 m
.56665 .68596 L
.561 .68784 L
.55786 .66335 L
.56351 .66466 L
s
.112 .247 0 .36 k
.5692 .66675 m
.57231 .68407 L
.56665 .68596 L
.56351 .66466 L
.5692 .66675 L
F
0 g
.5692 .66675 m
.57231 .68407 L
.56665 .68596 L
.56351 .66466 L
.5692 .66675 L
s
.163 .271 0 .338 k
.57491 .66969 m
.57799 .68219 L
.57231 .68407 L
.5692 .66675 L
.57491 .66969 L
F
0 g
.57491 .66969 m
.57799 .68219 L
.57231 .68407 L
.5692 .66675 L
.57491 .66969 L
s
.271 .319 0 .294 k
.58067 .67356 m
.58368 .68029 L
.57799 .68219 L
.57491 .66969 L
.58067 .67356 L
F
0 g
.58067 .67356 m
.58368 .68029 L
.57799 .68219 L
.57491 .66969 L
.58067 .67356 L
s
.594 .438 0 .201 k
.58647 .6781 m
.58938 .67839 L
.58368 .68029 L
.58067 .67356 L
.58647 .6781 L
F
0 g
.58647 .6781 m
.58938 .67839 L
.58368 .68029 L
.58067 .67356 L
.58647 .6781 L
s
0 .573 .573 .427 k
.5923 .68201 m
.59509 .67649 L
.58938 .67839 L
.58647 .6781 L
.5923 .68201 L
F
0 g
.5923 .68201 m
.59509 .67649 L
.58938 .67839 L
.58647 .6781 L
.5923 .68201 L
s
0 .407 .362 .392 k
.59814 .68504 m
.60082 .67458 L
.59509 .67649 L
.5923 .68201 L
.59814 .68504 L
F
0 g
.59814 .68504 m
.60082 .67458 L
.59509 .67649 L
.5923 .68201 L
.59814 .68504 L
s
0 .338 .217 .424 k
.60399 .6872 m
.60656 .67267 L
.60082 .67458 L
.59814 .68504 L
.60399 .6872 L
F
0 g
.60399 .6872 m
.60656 .67267 L
.60082 .67458 L
.59814 .68504 L
.60399 .6872 L
s
0 .308 .155 .442 k
.60986 .68859 m
.61231 .67075 L
.60656 .67267 L
.60399 .6872 L
.60986 .68859 L
F
0 g
.60986 .68859 m
.61231 .67075 L
.60656 .67267 L
.60399 .6872 L
.60986 .68859 L
s
0 .291 .122 .453 k
.61573 .68929 m
.61808 .66883 L
.61231 .67075 L
.60986 .68859 L
.61573 .68929 L
F
0 g
.61573 .68929 m
.61808 .66883 L
.61231 .67075 L
.60986 .68859 L
.61573 .68929 L
s
0 .281 .101 .461 k
.62161 .68943 m
.62385 .66691 L
.61808 .66883 L
.61573 .68929 L
.62161 .68943 L
F
0 g
.62161 .68943 m
.62385 .66691 L
.61808 .66883 L
.61573 .68929 L
.62161 .68943 L
s
0 .274 .088 .466 k
.6275 .68909 m
.62965 .66498 L
.62385 .66691 L
.62161 .68943 L
.6275 .68909 L
F
0 g
.6275 .68909 m
.62965 .66498 L
.62385 .66691 L
.62161 .68943 L
.6275 .68909 L
s
0 .27 .079 .47 k
.63339 .68836 m
.63545 .66305 L
.62965 .66498 L
.6275 .68909 L
.63339 .68836 L
F
0 g
.63339 .68836 m
.63545 .66305 L
.62965 .66498 L
.6275 .68909 L
.63339 .68836 L
s
0 .266 .073 .473 k
.6393 .68731 m
.64127 .66111 L
.63545 .66305 L
.63339 .68836 L
.6393 .68731 L
F
0 g
.6393 .68731 m
.64127 .66111 L
.63545 .66305 L
.63339 .68836 L
.6393 .68731 L
s
0 .264 .068 .475 k
.64521 .68602 m
.64709 .65917 L
.64127 .66111 L
.6393 .68731 L
.64521 .68602 L
F
0 g
.64521 .68602 m
.64709 .65917 L
.64127 .66111 L
.6393 .68731 L
.64521 .68602 L
s
0 .263 .065 .477 k
.65113 .68453 m
.65294 .65722 L
.64709 .65917 L
.64521 .68602 L
.65113 .68453 L
F
0 g
.65113 .68453 m
.65294 .65722 L
.64709 .65917 L
.64521 .68602 L
.65113 .68453 L
s
0 .262 .062 .478 k
.65707 .6829 m
.65879 .65527 L
.65294 .65722 L
.65113 .68453 L
.65707 .6829 L
F
0 g
.65707 .6829 m
.65879 .65527 L
.65294 .65722 L
.65113 .68453 L
.65707 .6829 L
s
0 .261 .061 .479 k
.66301 .68117 m
.66467 .65332 L
.65879 .65527 L
.65707 .6829 L
.66301 .68117 L
F
0 g
.66301 .68117 m
.66467 .65332 L
.65879 .65527 L
.65707 .6829 L
.66301 .68117 L
s
0 .26 .059 .48 k
.66897 .67934 m
.67055 .65136 L
.66467 .65332 L
.66301 .68117 L
.66897 .67934 L
F
0 g
.66897 .67934 m
.67055 .65136 L
.66467 .65332 L
.66301 .68117 L
.66897 .67934 L
s
0 .26 .059 .48 k
.67493 .67747 m
.67645 .64939 L
.67055 .65136 L
.66897 .67934 L
.67493 .67747 L
F
0 g
.67493 .67747 m
.67645 .64939 L
.67055 .65136 L
.66897 .67934 L
.67493 .67747 L
s
0 .26 .059 .48 k
.68091 .67557 m
.68235 .64743 L
.67645 .64939 L
.67493 .67747 L
.68091 .67557 L
F
0 g
.68091 .67557 m
.68235 .64743 L
.67645 .64939 L
.67493 .67747 L
.68091 .67557 L
s
0 .259 .058 .481 k
.6869 .67362 m
.68828 .64546 L
.68235 .64743 L
.68091 .67557 L
.6869 .67362 L
F
0 g
.6869 .67362 m
.68828 .64546 L
.68235 .64743 L
.68091 .67557 L
.6869 .67362 L
s
0 .259 .058 .481 k
.6929 .67167 m
.69422 .64348 L
.68828 .64546 L
.6869 .67362 L
.6929 .67167 L
F
0 g
.6929 .67167 m
.69422 .64348 L
.68828 .64546 L
.6869 .67362 L
.6929 .67167 L
s
0 .259 .058 .481 k
.69892 .66971 m
.70016 .6415 L
.69422 .64348 L
.6929 .67167 L
.69892 .66971 L
F
0 g
.69892 .66971 m
.70016 .6415 L
.69422 .64348 L
.6929 .67167 L
.69892 .66971 L
s
0 .259 .058 .481 k
.70495 .66773 m
.70613 .63951 L
.70016 .6415 L
.69892 .66971 L
.70495 .66773 L
F
0 g
.70495 .66773 m
.70613 .63951 L
.70016 .6415 L
.69892 .66971 L
.70495 .66773 L
s
0 .259 .058 .481 k
.711 .66575 m
.71211 .63752 L
.70613 .63951 L
.70495 .66773 L
.711 .66575 L
F
0 g
.711 .66575 m
.71211 .63752 L
.70613 .63951 L
.70495 .66773 L
.711 .66575 L
s
0 .259 .058 .481 k
.71706 .66377 m
.71809 .63553 L
.71211 .63752 L
.711 .66575 L
.71706 .66377 L
F
0 g
.71706 .66377 m
.71809 .63553 L
.71211 .63752 L
.711 .66575 L
.71706 .66377 L
s
0 .259 .058 .481 k
.72313 .66177 m
.72409 .63352 L
.71809 .63553 L
.71706 .66377 L
.72313 .66177 L
F
0 g
.72313 .66177 m
.72409 .63352 L
.71809 .63553 L
.71706 .66377 L
.72313 .66177 L
s
0 .259 .058 .481 k
.72922 .65978 m
.73011 .63152 L
.72409 .63352 L
.72313 .66177 L
.72922 .65978 L
F
0 g
.72922 .65978 m
.73011 .63152 L
.72409 .63352 L
.72313 .66177 L
.72922 .65978 L
s
0 .259 .058 .481 k
.73532 .65778 m
.73614 .62951 L
.73011 .63152 L
.72922 .65978 L
.73532 .65778 L
F
0 g
.73532 .65778 m
.73614 .62951 L
.73011 .63152 L
.72922 .65978 L
.73532 .65778 L
s
0 .259 .058 .481 k
.74143 .65578 m
.74219 .6275 L
.73614 .62951 L
.73532 .65778 L
.74143 .65578 L
F
0 g
.74143 .65578 m
.74219 .6275 L
.73614 .62951 L
.73532 .65778 L
.74143 .65578 L
s
0 .259 .058 .481 k
.74757 .65377 m
.74825 .62549 L
.74219 .6275 L
.74143 .65578 L
.74757 .65377 L
F
0 g
.74757 .65377 m
.74825 .62549 L
.74219 .6275 L
.74143 .65578 L
.74757 .65377 L
s
0 .259 .058 .481 k
.75371 .65175 m
.75432 .62346 L
.74825 .62549 L
.74757 .65377 L
.75371 .65175 L
F
0 g
.75371 .65175 m
.75432 .62346 L
.74825 .62549 L
.74757 .65377 L
.75371 .65175 L
s
0 .259 .058 .481 k
.75987 .64974 m
.7604 .62144 L
.75432 .62346 L
.75371 .65175 L
.75987 .64974 L
F
0 g
.75987 .64974 m
.7604 .62144 L
.75432 .62346 L
.75371 .65175 L
.75987 .64974 L
s
0 .259 .058 .481 k
.76604 .64771 m
.76651 .61941 L
.7604 .62144 L
.75987 .64974 L
.76604 .64771 L
F
0 g
.76604 .64771 m
.76651 .61941 L
.7604 .62144 L
.75987 .64974 L
.76604 .64771 L
s
0 .26 .058 .481 k
.77222 .64567 m
.77262 .61737 L
.76651 .61941 L
.76604 .64771 L
.77222 .64567 L
F
0 g
.77222 .64567 m
.77262 .61737 L
.76651 .61941 L
.76604 .64771 L
.77222 .64567 L
s
0 .26 .058 .481 k
.77842 .64363 m
.77875 .61533 L
.77262 .61737 L
.77222 .64567 L
.77842 .64363 L
F
0 g
.77842 .64363 m
.77875 .61533 L
.77262 .61737 L
.77222 .64567 L
.77842 .64363 L
s
0 .26 .058 .481 k
.78464 .64155 m
.7849 .61328 L
.77875 .61533 L
.77842 .64363 L
.78464 .64155 L
F
0 g
.78464 .64155 m
.7849 .61328 L
.77875 .61533 L
.77842 .64363 L
.78464 .64155 L
s
0 .259 .057 .482 k
.79087 .63944 m
.79105 .61123 L
.7849 .61328 L
.78464 .64155 L
.79087 .63944 L
F
0 g
.79087 .63944 m
.79105 .61123 L
.7849 .61328 L
.78464 .64155 L
.79087 .63944 L
s
0 .26 .057 .482 k
.7971 .63729 m
.79722 .60917 L
.79105 .61123 L
.79087 .63944 L
.7971 .63729 L
F
0 g
.7971 .63729 m
.79722 .60917 L
.79105 .61123 L
.79087 .63944 L
.7971 .63729 L
s
0 .26 .057 .483 k
.80334 .63508 m
.80341 .60712 L
.79722 .60917 L
.7971 .63729 L
.80334 .63508 L
F
0 g
.80334 .63508 m
.80341 .60712 L
.79722 .60917 L
.7971 .63729 L
.80334 .63508 L
s
0 .259 .055 .485 k
.8096 .63276 m
.80961 .60505 L
.80341 .60712 L
.80334 .63508 L
.8096 .63276 L
F
0 g
.8096 .63276 m
.80961 .60505 L
.80341 .60712 L
.80334 .63508 L
.8096 .63276 L
s
0 .26 .055 .486 k
.81585 .63031 m
.81582 .60298 L
.80961 .60505 L
.8096 .63276 L
.81585 .63031 L
F
0 g
.81585 .63031 m
.81582 .60298 L
.80961 .60505 L
.8096 .63276 L
.81585 .63031 L
s
0 .26 .054 .489 k
.8221 .6277 m
.82205 .60091 L
.81582 .60298 L
.81585 .63031 L
.8221 .6277 L
F
0 g
.8221 .6277 m
.82205 .60091 L
.81582 .60298 L
.81585 .63031 L
.8221 .6277 L
s
0 .26 .052 .493 k
.82835 .62486 m
.82829 .59883 L
.82205 .60091 L
.8221 .6277 L
.82835 .62486 L
F
0 g
.82835 .62486 m
.82829 .59883 L
.82205 .60091 L
.8221 .6277 L
.82835 .62486 L
s
0 .26 .05 .498 k
.83459 .62174 m
.83455 .59674 L
.82829 .59883 L
.82835 .62486 L
.83459 .62174 L
F
0 g
.83459 .62174 m
.83455 .59674 L
.82829 .59883 L
.82835 .62486 L
.83459 .62174 L
s
0 .261 .047 .505 k
.84079 .61826 m
.84082 .59466 L
.83455 .59674 L
.83459 .62174 L
.84079 .61826 L
F
0 g
.84079 .61826 m
.84082 .59466 L
.83455 .59674 L
.83459 .62174 L
.84079 .61826 L
s
0 .262 .044 .515 k
.84697 .61433 m
.8471 .59257 L
.84082 .59466 L
.84079 .61826 L
.84697 .61433 L
F
0 g
.84697 .61433 m
.8471 .59257 L
.84082 .59466 L
.84079 .61826 L
.84697 .61433 L
s
0 .264 .039 .53 k
.85311 .60985 m
.85341 .59047 L
.8471 .59257 L
.84697 .61433 L
.85311 .60985 L
F
0 g
.85311 .60985 m
.85341 .59047 L
.8471 .59257 L
.84697 .61433 L
.85311 .60985 L
s
0 .267 .032 .553 k
.85918 .60473 m
.85972 .58837 L
.85341 .59047 L
.85311 .60985 L
.85918 .60473 L
F
0 g
.85918 .60473 m
.85972 .58837 L
.85341 .59047 L
.85311 .60985 L
.85918 .60473 L
s
0 .272 .022 .592 k
.86519 .59887 m
.86605 .58625 L
.85972 .58837 L
.85918 .60473 L
.86519 .59887 L
F
0 g
.86519 .59887 m
.86605 .58625 L
.85972 .58837 L
.85918 .60473 L
.86519 .59887 L
s
0 .281 .004 .668 k
.87111 .59215 m
.8724 .58415 L
.86605 .58625 L
.86519 .59887 L
.87111 .59215 L
F
0 g
.87111 .59215 m
.8724 .58415 L
.86605 .58625 L
.86519 .59887 L
.87111 .59215 L
s
.039 .171 0 .829 k
.87693 .58451 m
.87876 .58202 L
.8724 .58415 L
.87111 .59215 L
.87693 .58451 L
F
0 g
.87693 .58451 m
.87876 .58202 L
.8724 .58415 L
.87111 .59215 L
.87693 .58451 L
s
.226 0 .385 .166 k
.88265 .57597 m
.88514 .5799 L
.87876 .58202 L
.87693 .58451 L
.88265 .57597 L
F
0 g
.88265 .57597 m
.88514 .5799 L
.87876 .58202 L
.87693 .58451 L
.88265 .57597 L
s
0 .136 .177 .116 k
.31813 .74962 m
.32116 .7575 L
.31564 .76528 L
.31231 .7621 L
.31813 .74962 L
F
0 g
.31813 .74962 m
.32116 .7575 L
.31564 .76528 L
.31231 .7621 L
.31813 .74962 L
s
0 .155 .113 .197 k
.32384 .73871 m
.32661 .7506 L
.32116 .7575 L
.31813 .74962 L
.32384 .73871 L
F
0 g
.32384 .73871 m
.32661 .7506 L
.32116 .7575 L
.31813 .74962 L
.32384 .73871 L
s
0 .163 .072 .256 k
.32944 .72936 m
.33201 .74457 L
.32661 .7506 L
.32384 .73871 L
.32944 .72936 L
F
0 g
.32944 .72936 m
.33201 .74457 L
.32661 .7506 L
.32384 .73871 L
.32944 .72936 L
s
0 .167 .043 .298 k
.33493 .72144 m
.33736 .73933 L
.33201 .74457 L
.32944 .72936 L
.33493 .72144 L
F
0 g
.33493 .72144 m
.33736 .73933 L
.33201 .74457 L
.32944 .72936 L
.33493 .72144 L
s
0 .169 .024 .328 k
.34036 .71475 m
.34268 .73479 L
.33736 .73933 L
.33493 .72144 L
.34036 .71475 L
F
0 g
.34036 .71475 m
.34268 .73479 L
.33736 .73933 L
.33493 .72144 L
.34036 .71475 L
s
0 .17 .01 .35 k
.34571 .7091 m
.34796 .73084 L
.34268 .73479 L
.34036 .71475 L
.34571 .7091 L
F
0 g
.34571 .7091 m
.34796 .73084 L
.34268 .73479 L
.34036 .71475 L
.34571 .7091 L
s
.002 .172 0 .365 k
.35102 .70434 m
.35321 .72738 L
.34796 .73084 L
.34571 .7091 L
.35102 .70434 L
F
0 g
.35102 .70434 m
.35321 .72738 L
.34796 .73084 L
.34571 .7091 L
.35102 .70434 L
s
.009 .18 0 .37 k
.3563 .70029 m
.35845 .72433 L
.35321 .72738 L
.35102 .70434 L
.3563 .70029 L
F
0 g
.3563 .70029 m
.35845 .72433 L
.35321 .72738 L
.35102 .70434 L
.3563 .70029 L
s
.016 .186 0 .373 k
.36154 .69682 m
.36369 .7216 L
.35845 .72433 L
.3563 .70029 L
.36154 .69682 L
F
0 g
.36154 .69682 m
.36369 .7216 L
.35845 .72433 L
.3563 .70029 L
.36154 .69682 L
s
.021 .191 0 .375 k
.36678 .69378 m
.36891 .71913 L
.36369 .7216 L
.36154 .69682 L
.36678 .69378 L
F
0 g
.36678 .69378 m
.36891 .71913 L
.36369 .7216 L
.36154 .69682 L
.36678 .69378 L
s
.024 .194 0 .377 k
.37199 .69112 m
.37415 .71685 L
.36891 .71913 L
.36678 .69378 L
.37199 .69112 L
F
0 g
.37199 .69112 m
.37415 .71685 L
.36891 .71913 L
.36678 .69378 L
.37199 .69112 L
s
.027 .197 0 .378 k
.37721 .68871 m
.37937 .71473 L
.37415 .71685 L
.37199 .69112 L
.37721 .68871 L
F
0 g
.37721 .68871 m
.37937 .71473 L
.37415 .71685 L
.37199 .69112 L
.37721 .68871 L
s
.029 .199 0 .379 k
.38243 .68649 m
.3846 .71272 L
.37937 .71473 L
.37721 .68871 L
.38243 .68649 L
F
0 g
.38243 .68649 m
.3846 .71272 L
.37937 .71473 L
.37721 .68871 L
.38243 .68649 L
s
.03 .2 0 .38 k
.38765 .68442 m
.38985 .71079 L
.3846 .71272 L
.38243 .68649 L
.38765 .68442 L
F
0 g
.38765 .68442 m
.38985 .71079 L
.3846 .71272 L
.38243 .68649 L
.38765 .68442 L
s
.032 .201 0 .38 k
.39288 .68245 m
.3951 .7089 L
.38985 .71079 L
.38765 .68442 L
.39288 .68245 L
F
0 g
.39288 .68245 m
.3951 .7089 L
.38985 .71079 L
.38765 .68442 L
.39288 .68245 L
s
.033 .202 0 .38 k
.39811 .68053 m
.40035 .70706 L
.3951 .7089 L
.39288 .68245 L
.39811 .68053 L
F
0 g
.39811 .68053 m
.40035 .70706 L
.3951 .7089 L
.39288 .68245 L
.39811 .68053 L
s
.033 .202 0 .38 k
.40335 .67867 m
.40562 .70523 L
.40035 .70706 L
.39811 .68053 L
.40335 .67867 L
F
0 g
.40335 .67867 m
.40562 .70523 L
.40035 .70706 L
.39811 .68053 L
.40335 .67867 L
s
.034 .203 0 .38 k
.40859 .67683 m
.4109 .70342 L
.40562 .70523 L
.40335 .67867 L
.40859 .67683 L
F
0 g
.40859 .67683 m
.4109 .70342 L
.40562 .70523 L
.40335 .67867 L
.40859 .67683 L
s
.034 .203 0 .38 k
.41387 .67499 m
.41619 .70162 L
.4109 .70342 L
.40859 .67683 L
.41387 .67499 L
F
0 g
.41387 .67499 m
.41619 .70162 L
.4109 .70342 L
.40859 .67683 L
.41387 .67499 L
s
.034 .203 0 .38 k
.41914 .67316 m
.42149 .69981 L
.41619 .70162 L
.41387 .67499 L
.41914 .67316 L
F
0 g
.41914 .67316 m
.42149 .69981 L
.41619 .70162 L
.41387 .67499 L
.41914 .67316 L
s
.034 .203 0 .38 k
.42442 .67134 m
.42681 .698 L
.42149 .69981 L
.41914 .67316 L
.42442 .67134 L
F
0 g
.42442 .67134 m
.42681 .698 L
.42149 .69981 L
.41914 .67316 L
.42442 .67134 L
s
.034 .203 0 .38 k
.42972 .66951 m
.43213 .69619 L
.42681 .698 L
.42442 .67134 L
.42972 .66951 L
F
0 g
.42972 .66951 m
.43213 .69619 L
.42681 .698 L
.42442 .67134 L
.42972 .66951 L
s
.034 .203 0 .38 k
.43502 .66767 m
.43747 .69438 L
.43213 .69619 L
.42972 .66951 L
.43502 .66767 L
F
0 g
.43502 .66767 m
.43747 .69438 L
.43213 .69619 L
.42972 .66951 L
.43502 .66767 L
s
.034 .203 0 .38 k
.44034 .66584 m
.44281 .69257 L
.43747 .69438 L
.43502 .66767 L
.44034 .66584 L
F
0 g
.44034 .66584 m
.44281 .69257 L
.43747 .69438 L
.43502 .66767 L
.44034 .66584 L
s
.034 .203 0 .38 k
.44567 .66399 m
.44817 .69074 L
.44281 .69257 L
.44034 .66584 L
.44567 .66399 L
F
0 g
.44567 .66399 m
.44817 .69074 L
.44281 .69257 L
.44034 .66584 L
.44567 .66399 L
s
.034 .203 0 .38 k
.451 .66215 m
.45354 .68892 L
.44817 .69074 L
.44567 .66399 L
.451 .66215 L
F
0 g
.451 .66215 m
.45354 .68892 L
.44817 .69074 L
.44567 .66399 L
.451 .66215 L
s
.034 .203 0 .38 k
.45636 .6603 m
.45892 .68709 L
.45354 .68892 L
.451 .66215 L
.45636 .6603 L
F
0 g
.45636 .6603 m
.45892 .68709 L
.45354 .68892 L
.451 .66215 L
.45636 .6603 L
s
.034 .203 0 .38 k
.46172 .65845 m
.46432 .68526 L
.45892 .68709 L
.45636 .6603 L
.46172 .65845 L
F
0 g
.46172 .65845 m
.46432 .68526 L
.45892 .68709 L
.45636 .6603 L
.46172 .65845 L
s
.034 .203 0 .38 k
.46709 .65659 m
.46972 .68342 L
.46432 .68526 L
.46172 .65845 L
.46709 .65659 L
F
0 g
.46709 .65659 m
.46972 .68342 L
.46432 .68526 L
.46172 .65845 L
.46709 .65659 L
s
.034 .203 0 .38 k
.47248 .65474 m
.47514 .68158 L
.46972 .68342 L
.46709 .65659 L
.47248 .65474 L
F
0 g
.47248 .65474 m
.47514 .68158 L
.46972 .68342 L
.46709 .65659 L
.47248 .65474 L
s
.034 .203 0 .38 k
.47788 .65289 m
.48056 .67974 L
.47514 .68158 L
.47248 .65474 L
.47788 .65289 L
F
0 g
.47788 .65289 m
.48056 .67974 L
.47514 .68158 L
.47248 .65474 L
.47788 .65289 L
s
.034 .203 0 .38 k
.48329 .65104 m
.486 .6779 L
.48056 .67974 L
.47788 .65289 L
.48329 .65104 L
F
0 g
.48329 .65104 m
.486 .6779 L
.48056 .67974 L
.47788 .65289 L
.48329 .65104 L
s
.035 .203 0 .38 k
.48871 .64921 m
.49145 .67607 L
.486 .6779 L
.48329 .65104 L
.48871 .64921 L
F
0 g
.48871 .64921 m
.49145 .67607 L
.486 .6779 L
.48329 .65104 L
.48871 .64921 L
s
.035 .204 0 .38 k
.49414 .64741 m
.49691 .67427 L
.49145 .67607 L
.48871 .64921 L
.49414 .64741 L
F
0 g
.49414 .64741 m
.49691 .67427 L
.49145 .67607 L
.48871 .64921 L
.49414 .64741 L
s
.036 .204 0 .38 k
.49958 .64567 m
.50239 .67248 L
.49691 .67427 L
.49414 .64741 L
.49958 .64567 L
F
0 g
.49958 .64567 m
.50239 .67248 L
.49691 .67427 L
.49414 .64741 L
.49958 .64567 L
s
.037 .205 0 .38 k
.50504 .64401 m
.50787 .67074 L
.50239 .67248 L
.49958 .64567 L
.50504 .64401 L
F
0 g
.50504 .64401 m
.50787 .67074 L
.50239 .67248 L
.49958 .64567 L
.50504 .64401 L
s
.038 .205 0 .38 k
.5105 .64245 m
.51337 .66907 L
.50787 .67074 L
.50504 .64401 L
.5105 .64245 L
F
0 g
.5105 .64245 m
.51337 .66907 L
.50787 .67074 L
.50504 .64401 L
.5105 .64245 L
s
.041 .207 0 .379 k
.51598 .64109 m
.51888 .66749 L
.51337 .66907 L
.5105 .64245 L
.51598 .64109 L
F
0 g
.51598 .64109 m
.51888 .66749 L
.51337 .66907 L
.5105 .64245 L
.51598 .64109 L
s
.044 .209 0 .379 k
.52147 .63995 m
.52441 .66604 L
.51888 .66749 L
.51598 .64109 L
.52147 .63995 L
F
0 g
.52147 .63995 m
.52441 .66604 L
.51888 .66749 L
.51598 .64109 L
.52147 .63995 L
s
.049 .212 0 .378 k
.52698 .63911 m
.52994 .66477 L
.52441 .66604 L
.52147 .63995 L
.52698 .63911 L
F
0 g
.52698 .63911 m
.52994 .66477 L
.52441 .66604 L
.52147 .63995 L
.52698 .63911 L
s
.055 .216 0 .377 k
.5325 .63869 m
.53549 .66373 L
.52994 .66477 L
.52698 .63911 L
.5325 .63869 L
F
0 g
.5325 .63869 m
.53549 .66373 L
.52994 .66477 L
.52698 .63911 L
.5325 .63869 L
s
.064 .221 0 .375 k
.53803 .63879 m
.54105 .66299 L
.53549 .66373 L
.5325 .63869 L
.53803 .63879 L
F
0 g
.53803 .63879 m
.54105 .66299 L
.53549 .66373 L
.5325 .63869 L
.53803 .63879 L
s
.077 .229 0 .372 k
.54358 .63955 m
.54663 .66262 L
.54105 .66299 L
.53803 .63879 L
.54358 .63955 L
F
0 g
.54358 .63955 m
.54663 .66262 L
.54105 .66299 L
.53803 .63879 L
.54358 .63955 L
s
.094 .239 0 .368 k
.54917 .64113 m
.55224 .66271 L
.54663 .66262 L
.54358 .63955 L
.54917 .64113 L
F
0 g
.54917 .64113 m
.55224 .66271 L
.54663 .66262 L
.54358 .63955 L
.54917 .64113 L
s
.119 .254 0 .362 k
.55477 .64368 m
.55786 .66335 L
.55224 .66271 L
.54917 .64113 L
.55477 .64368 L
F
0 g
.55477 .64368 m
.55786 .66335 L
.55224 .66271 L
.54917 .64113 L
.55477 .64368 L
s
.157 .275 0 .354 k
.56042 .64743 m
.56351 .66466 L
.55786 .66335 L
.55477 .64368 L
.56042 .64743 L
F
0 g
.56042 .64743 m
.56351 .66466 L
.55786 .66335 L
.55477 .64368 L
.56042 .64743 L
s
.218 .308 0 .342 k
.56611 .65254 m
.5692 .66675 L
.56351 .66466 L
.56042 .64743 L
.56611 .65254 L
F
0 g
.56611 .65254 m
.5692 .66675 L
.56351 .66466 L
.56042 .64743 L
.56611 .65254 L
s
.329 .365 0 .325 k
.57185 .65921 m
.57491 .66969 L
.5692 .66675 L
.56611 .65254 L
.57185 .65921 L
F
0 g
.57185 .65921 m
.57491 .66969 L
.5692 .66675 L
.56611 .65254 L
.57185 .65921 L
s
.561 .474 0 .318 k
.57766 .66754 m
.58067 .67356 L
.57491 .66969 L
.57185 .65921 L
.57766 .66754 L
F
0 g
.57766 .66754 m
.58067 .67356 L
.57491 .66969 L
.57185 .65921 L
.57766 .66754 L
s
.504 .504 0 .496 k
.58354 .67708 m
.58647 .6781 L
.58067 .67356 L
.57766 .66754 L
.58354 .67708 L
F
0 g
.58354 .67708 m
.58647 .6781 L
.58067 .67356 L
.57766 .66754 L
.58354 .67708 L
s
0 .498 .791 .209 k
.58944 .68556 m
.5923 .68201 L
.58647 .6781 L
.58354 .67708 L
.58944 .68556 L
F
0 g
.58944 .68556 m
.5923 .68201 L
.58647 .6781 L
.58354 .67708 L
.58944 .68556 L
s
0 .428 .503 .264 k
.59537 .69246 m
.59814 .68504 L
.5923 .68201 L
.58944 .68556 L
.59537 .69246 L
F
0 g
.59537 .69246 m
.59814 .68504 L
.5923 .68201 L
.58944 .68556 L
.59537 .69246 L
s
0 .373 .336 .335 k
.6013 .69784 m
.60399 .6872 L
.59814 .68504 L
.59537 .69246 L
.6013 .69784 L
F
0 g
.6013 .69784 m
.60399 .6872 L
.59814 .68504 L
.59537 .69246 L
.6013 .69784 L
s
0 .34 .245 .382 k
.60726 .70185 m
.60986 .68859 L
.60399 .6872 L
.6013 .69784 L
.60726 .70185 L
F
0 g
.60726 .70185 m
.60986 .68859 L
.60399 .6872 L
.6013 .69784 L
.60726 .70185 L
s
0 .319 .191 .414 k
.61322 .70466 m
.61573 .68929 L
.60986 .68859 L
.60726 .70185 L
.61322 .70466 L
F
0 g
.61322 .70466 m
.61573 .68929 L
.60986 .68859 L
.60726 .70185 L
.61322 .70466 L
s
0 .306 .156 .435 k
.61917 .70645 m
.62161 .68943 L
.61573 .68929 L
.61322 .70466 L
.61917 .70645 L
F
0 g
.61917 .70645 m
.62161 .68943 L
.61573 .68929 L
.61322 .70466 L
.61917 .70645 L
s
0 .296 .132 .451 k
.62514 .70737 m
.6275 .68909 L
.62161 .68943 L
.61917 .70645 L
.62514 .70737 L
F
0 g
.62514 .70737 m
.6275 .68909 L
.62161 .68943 L
.61917 .70645 L
.62514 .70737 L
s
0 .289 .114 .463 k
.63111 .7076 m
.63339 .68836 L
.6275 .68909 L
.62514 .70737 L
.63111 .7076 L
F
0 g
.63111 .7076 m
.63339 .68836 L
.6275 .68909 L
.62514 .70737 L
.63111 .7076 L
s
0 .285 .103 .471 k
.63709 .70727 m
.6393 .68731 L
.63339 .68836 L
.63111 .7076 L
.63709 .70727 L
F
0 g
.63709 .70727 m
.6393 .68731 L
.63339 .68836 L
.63111 .7076 L
.63709 .70727 L
s
0 .281 .093 .478 k
.64306 .70649 m
.64521 .68602 L
.6393 .68731 L
.63709 .70727 L
.64306 .70649 L
F
0 g
.64306 .70649 m
.64521 .68602 L
.6393 .68731 L
.63709 .70727 L
.64306 .70649 L
s
0 .279 .087 .483 k
.64905 .70538 m
.65113 .68453 L
.64521 .68602 L
.64306 .70649 L
.64905 .70538 L
F
0 g
.64905 .70538 m
.65113 .68453 L
.64521 .68602 L
.64306 .70649 L
.64905 .70538 L
s
0 .278 .083 .486 k
.65504 .704 m
.65707 .6829 L
.65113 .68453 L
.64905 .70538 L
.65504 .704 L
F
0 g
.65504 .704 m
.65707 .6829 L
.65113 .68453 L
.64905 .70538 L
.65504 .704 L
s
0 .276 .079 .489 k
.66104 .70244 m
.66301 .68117 L
.65707 .6829 L
.65504 .704 L
.66104 .70244 L
F
0 g
.66104 .70244 m
.66301 .68117 L
.65707 .6829 L
.65504 .704 L
.66104 .70244 L
s
0 .275 .077 .491 k
.66706 .70072 m
.66897 .67934 L
.66301 .68117 L
.66104 .70244 L
.66706 .70072 L
F
0 g
.66706 .70072 m
.66897 .67934 L
.66301 .68117 L
.66104 .70244 L
.66706 .70072 L
s
0 .275 .075 .492 k
.67309 .69893 m
.67493 .67747 L
.66897 .67934 L
.66706 .70072 L
.67309 .69893 L
F
0 g
.67309 .69893 m
.67493 .67747 L
.66897 .67934 L
.66706 .70072 L
.67309 .69893 L
s
0 .274 .074 .493 k
.67912 .69706 m
.68091 .67557 L
.67493 .67747 L
.67309 .69893 L
.67912 .69706 L
F
0 g
.67912 .69706 m
.68091 .67557 L
.67493 .67747 L
.67309 .69893 L
.67912 .69706 L
s
0 .275 .074 .493 k
.68517 .69515 m
.6869 .67362 L
.68091 .67557 L
.67912 .69706 L
.68517 .69515 L
F
0 g
.68517 .69515 m
.6869 .67362 L
.68091 .67557 L
.67912 .69706 L
.68517 .69515 L
s
0 .274 .073 .494 k
.69123 .69321 m
.6929 .67167 L
.6869 .67362 L
.68517 .69515 L
.69123 .69321 L
F
0 g
.69123 .69321 m
.6929 .67167 L
.6869 .67362 L
.68517 .69515 L
.69123 .69321 L
s
0 .274 .073 .494 k
.6973 .69126 m
.69892 .66971 L
.6929 .67167 L
.69123 .69321 L
.6973 .69126 L
F
0 g
.6973 .69126 m
.69892 .66971 L
.6929 .67167 L
.69123 .69321 L
.6973 .69126 L
s
0 .274 .073 .494 k
.70339 .68929 m
.70495 .66773 L
.69892 .66971 L
.6973 .69126 L
.70339 .68929 L
F
0 g
.70339 .68929 m
.70495 .66773 L
.69892 .66971 L
.6973 .69126 L
.70339 .68929 L
s
0 .274 .073 .494 k
.70949 .68732 m
.711 .66575 L
.70495 .66773 L
.70339 .68929 L
.70949 .68732 L
F
0 g
.70949 .68732 m
.711 .66575 L
.70495 .66773 L
.70339 .68929 L
.70949 .68732 L
s
0 .274 .073 .494 k
.71561 .68534 m
.71706 .66377 L
.711 .66575 L
.70949 .68732 L
.71561 .68534 L
F
0 g
.71561 .68534 m
.71706 .66377 L
.711 .66575 L
.70949 .68732 L
.71561 .68534 L
s
0 .274 .073 .494 k
.72174 .68335 m
.72313 .66177 L
.71706 .66377 L
.71561 .68534 L
.72174 .68335 L
F
0 g
.72174 .68335 m
.72313 .66177 L
.71706 .66377 L
.71561 .68534 L
.72174 .68335 L
s
0 .274 .073 .494 k
.72788 .68136 m
.72922 .65978 L
.72313 .66177 L
.72174 .68335 L
.72788 .68136 L
F
0 g
.72788 .68136 m
.72922 .65978 L
.72313 .66177 L
.72174 .68335 L
.72788 .68136 L
s
0 .274 .073 .494 k
.73404 .67936 m
.73532 .65778 L
.72922 .65978 L
.72788 .68136 L
.73404 .67936 L
F
0 g
.73404 .67936 m
.73532 .65778 L
.72922 .65978 L
.72788 .68136 L
.73404 .67936 L
s
0 .274 .073 .494 k
.74022 .67737 m
.74143 .65578 L
.73532 .65778 L
.73404 .67936 L
.74022 .67737 L
F
0 g
.74022 .67737 m
.74143 .65578 L
.73532 .65778 L
.73404 .67936 L
.74022 .67737 L
s
0 .274 .073 .494 k
.74641 .67537 m
.74757 .65377 L
.74143 .65578 L
.74022 .67737 L
.74641 .67537 L
F
0 g
.74641 .67537 m
.74757 .65377 L
.74143 .65578 L
.74022 .67737 L
.74641 .67537 L
s
0 .274 .073 .494 k
.75261 .67336 m
.75371 .65175 L
.74757 .65377 L
.74641 .67537 L
.75261 .67336 L
F
0 g
.75261 .67336 m
.75371 .65175 L
.74757 .65377 L
.74641 .67537 L
.75261 .67336 L
s
0 .274 .073 .494 k
.75882 .67135 m
.75987 .64974 L
.75371 .65175 L
.75261 .67336 L
.75882 .67135 L
F
0 g
.75882 .67135 m
.75987 .64974 L
.75371 .65175 L
.75261 .67336 L
.75882 .67135 L
s
0 .274 .073 .494 k
.76506 .66932 m
.76604 .64771 L
.75987 .64974 L
.75882 .67135 L
.76506 .66932 L
F
0 g
.76506 .66932 m
.76604 .64771 L
.75987 .64974 L
.75882 .67135 L
.76506 .66932 L
s
0 .274 .073 .494 k
.7713 .66728 m
.77222 .64567 L
.76604 .64771 L
.76506 .66932 L
.7713 .66728 L
F
0 g
.7713 .66728 m
.77222 .64567 L
.76604 .64771 L
.76506 .66932 L
.7713 .66728 L
s
0 .274 .072 .495 k
.77756 .66522 m
.77842 .64363 L
.77222 .64567 L
.7713 .66728 L
.77756 .66522 L
F
0 g
.77756 .66522 m
.77842 .64363 L
.77222 .64567 L
.7713 .66728 L
.77756 .66522 L
s
0 .274 .072 .495 k
.78383 .66312 m
.78464 .64155 L
.77842 .64363 L
.77756 .66522 L
.78383 .66312 L
F
0 g
.78383 .66312 m
.78464 .64155 L
.77842 .64363 L
.77756 .66522 L
.78383 .66312 L
s
0 .274 .072 .496 k
.79011 .66097 m
.79087 .63944 L
.78464 .64155 L
.78383 .66312 L
.79011 .66097 L
F
0 g
.79011 .66097 m
.79087 .63944 L
.78464 .64155 L
.78383 .66312 L
.79011 .66097 L
s
0 .274 .071 .497 k
.79641 .65874 m
.7971 .63729 L
.79087 .63944 L
.79011 .66097 L
.79641 .65874 L
F
0 g
.79641 .65874 m
.7971 .63729 L
.79087 .63944 L
.79011 .66097 L
.79641 .65874 L
s
0 .274 .07 .499 k
.8027 .65639 m
.80334 .63508 L
.7971 .63729 L
.79641 .65874 L
.8027 .65639 L
F
0 g
.8027 .65639 m
.80334 .63508 L
.7971 .63729 L
.79641 .65874 L
.8027 .65639 L
s
0 .273 .068 .502 k
.80899 .65388 m
.8096 .63276 L
.80334 .63508 L
.8027 .65639 L
.80899 .65388 L
F
0 g
.80899 .65388 m
.8096 .63276 L
.80334 .63508 L
.8027 .65639 L
.80899 .65388 L
s
0 .273 .066 .506 k
.81528 .65113 m
.81585 .63031 L
.8096 .63276 L
.80899 .65388 L
.81528 .65113 L
F
0 g
.81528 .65113 m
.81585 .63031 L
.8096 .63276 L
.80899 .65388 L
.81528 .65113 L
s
0 .273 .062 .512 k
.82155 .64807 m
.8221 .6277 L
.81585 .63031 L
.81528 .65113 L
.82155 .64807 L
F
0 g
.82155 .64807 m
.8221 .6277 L
.81585 .63031 L
.81528 .65113 L
.82155 .64807 L
s
0 .273 .058 .52 k
.82781 .64463 m
.82835 .62486 L
.8221 .6277 L
.82155 .64807 L
.82781 .64463 L
F
0 g
.82781 .64463 m
.82835 .62486 L
.8221 .6277 L
.82155 .64807 L
.82781 .64463 L
s
0 .272 .051 .532 k
.83402 .64067 m
.83459 .62174 L
.82835 .62486 L
.82781 .64463 L
.83402 .64067 L
F
0 g
.83402 .64067 m
.83459 .62174 L
.82835 .62486 L
.82781 .64463 L
.83402 .64067 L
s
0 .272 .042 .548 k
.84019 .63606 m
.84079 .61826 L
.83459 .62174 L
.83402 .64067 L
.84019 .63606 L
F
0 g
.84019 .63606 m
.84079 .61826 L
.83459 .62174 L
.83402 .64067 L
.84019 .63606 L
s
0 .271 .03 .572 k
.84629 .63066 m
.84697 .61433 L
.84079 .61826 L
.84019 .63606 L
.84629 .63066 L
F
0 g
.84629 .63066 m
.84697 .61433 L
.84079 .61826 L
.84019 .63606 L
.84629 .63066 L
s
0 .271 .013 .607 k
.8523 .62429 m
.85311 .60985 L
.84697 .61433 L
.84629 .63066 L
.8523 .62429 L
F
0 g
.8523 .62429 m
.85311 .60985 L
.84697 .61433 L
.84629 .63066 L
.8523 .62429 L
s
.012 .282 0 .651 k
.85819 .61677 m
.85918 .60473 L
.85311 .60985 L
.8523 .62429 L
.85819 .61677 L
F
0 g
.85819 .61677 m
.85918 .60473 L
.85311 .60985 L
.8523 .62429 L
.85819 .61677 L
s
.055 .293 0 .707 k
.86394 .60792 m
.86519 .59887 L
.85918 .60473 L
.85819 .61677 L
.86394 .60792 L
F
0 g
.86394 .60792 m
.86519 .59887 L
.85918 .60473 L
.85819 .61677 L
.86394 .60792 L
s
.135 .171 0 .829 k
.86954 .59756 m
.87111 .59215 L
.86519 .59887 L
.86394 .60792 L
.86954 .59756 L
F
0 g
.86954 .59756 m
.87111 .59215 L
.86519 .59887 L
.86394 .60792 L
.86954 .59756 L
s
.87494 .58558 m
.87693 .58451 L
.87111 .59215 L
.86954 .59756 L
.87494 .58558 L
F
.87494 .58558 m
.87693 .58451 L
.87111 .59215 L
.86954 .59756 L
.87494 .58558 L
s
0 .018 .377 .056 k
.88016 .57202 m
.88265 .57597 L
.87693 .58451 L
.87494 .58558 L
.88016 .57202 L
F
0 g
.88016 .57202 m
.88265 .57597 L
.87693 .58451 L
.87494 .58558 L
.88016 .57202 L
s
0 .157 .219 .103 k
.31502 .74297 m
.31813 .74962 L
.31231 .7621 L
.30896 .75893 L
.31502 .74297 L
F
0 g
.31502 .74297 m
.31813 .74962 L
.31231 .7621 L
.30896 .75893 L
.31502 .74297 L
s
0 .165 .162 .159 k
.32093 .72911 m
.32384 .73871 L
.31813 .74962 L
.31502 .74297 L
.32093 .72911 L
F
0 g
.32093 .72911 m
.32384 .73871 L
.31813 .74962 L
.31502 .74297 L
.32093 .72911 L
s
0 .167 .116 .209 k
.32668 .71734 m
.32944 .72936 L
.32384 .73871 L
.32093 .72911 L
.32668 .71734 L
F
0 g
.32668 .71734 m
.32944 .72936 L
.32384 .73871 L
.32093 .72911 L
.32668 .71734 L
s
0 .167 .08 .251 k
.33229 .70745 m
.33493 .72144 L
.32944 .72936 L
.32668 .71734 L
.33229 .70745 L
F
0 g
.33229 .70745 m
.33493 .72144 L
.32944 .72936 L
.32668 .71734 L
.33229 .70745 L
s
0 .165 .05 .286 k
.3378 .69919 m
.34036 .71475 L
.33493 .72144 L
.33229 .70745 L
.3378 .69919 L
F
0 g
.3378 .69919 m
.34036 .71475 L
.33493 .72144 L
.33229 .70745 L
.3378 .69919 L
s
0 .165 .029 .313 k
.34322 .69232 m
.34571 .7091 L
.34036 .71475 L
.3378 .69919 L
.34322 .69232 L
F
0 g
.34322 .69232 m
.34571 .7091 L
.34036 .71475 L
.3378 .69919 L
.34322 .69232 L
s
0 .163 .011 .335 k
.34858 .6866 m
.35102 .70434 L
.34571 .7091 L
.34322 .69232 L
.34858 .6866 L
F
0 g
.34858 .6866 m
.35102 .70434 L
.34571 .7091 L
.34322 .69232 L
.34858 .6866 L
s
.004 .165 0 .349 k
.35388 .68183 m
.3563 .70029 L
.35102 .70434 L
.34858 .6866 L
.35388 .68183 L
F
0 g
.35388 .68183 m
.3563 .70029 L
.35102 .70434 L
.34858 .6866 L
.35388 .68183 L
s
.015 .175 0 .352 k
.35914 .6778 m
.36154 .69682 L
.3563 .70029 L
.35388 .68183 L
.35914 .6778 L
F
0 g
.35914 .6778 m
.36154 .69682 L
.3563 .70029 L
.35388 .68183 L
.35914 .6778 L
s
.024 .183 0 .354 k
.36437 .67438 m
.36678 .69378 L
.36154 .69682 L
.35914 .6778 L
.36437 .67438 L
F
0 g
.36437 .67438 m
.36678 .69378 L
.36154 .69682 L
.35914 .6778 L
.36437 .67438 L
s
.03 .188 0 .356 k
.36959 .67142 m
.37199 .69112 L
.36678 .69378 L
.36437 .67438 L
.36959 .67142 L
F
0 g
.36959 .67142 m
.37199 .69112 L
.36678 .69378 L
.36437 .67438 L
.36959 .67142 L
s
.035 .192 0 .357 k
.37479 .6688 m
.37721 .68871 L
.37199 .69112 L
.36959 .67142 L
.37479 .6688 L
F
0 g
.37479 .6688 m
.37721 .68871 L
.37199 .69112 L
.36959 .67142 L
.37479 .6688 L
s
.038 .195 0 .358 k
.38 .66644 m
.38243 .68649 L
.37721 .68871 L
.37479 .6688 L
.38 .66644 L
F
0 g
.38 .66644 m
.38243 .68649 L
.37721 .68871 L
.37479 .6688 L
.38 .66644 L
s
.042 .198 0 .358 k
.3852 .66427 m
.38765 .68442 L
.38243 .68649 L
.38 .66644 L
.3852 .66427 L
F
0 g
.3852 .66427 m
.38765 .68442 L
.38243 .68649 L
.38 .66644 L
.3852 .66427 L
s
.043 .199 0 .359 k
.39041 .66223 m
.39288 .68245 L
.38765 .68442 L
.3852 .66427 L
.39041 .66223 L
F
0 g
.39041 .66223 m
.39288 .68245 L
.38765 .68442 L
.3852 .66427 L
.39041 .66223 L
s
.045 .2 0 .359 k
.39563 .66027 m
.39811 .68053 L
.39288 .68245 L
.39041 .66223 L
.39563 .66027 L
F
0 g
.39563 .66027 m
.39811 .68053 L
.39288 .68245 L
.39041 .66223 L
.39563 .66027 L
s
.046 .201 0 .359 k
.40085 .65837 m
.40335 .67867 L
.39811 .68053 L
.39563 .66027 L
.40085 .65837 L
F
0 g
.40085 .65837 m
.40335 .67867 L
.39811 .68053 L
.39563 .66027 L
.40085 .65837 L
s
.046 .202 0 .359 k
.40608 .65649 m
.40859 .67683 L
.40335 .67867 L
.40085 .65837 L
.40608 .65649 L
F
0 g
.40608 .65649 m
.40859 .67683 L
.40335 .67867 L
.40085 .65837 L
.40608 .65649 L
s
.047 .202 0 .359 k
.41133 .65464 m
.41387 .67499 L
.40859 .67683 L
.40608 .65649 L
.41133 .65464 L
F
0 g
.41133 .65464 m
.41387 .67499 L
.40859 .67683 L
.40608 .65649 L
.41133 .65464 L
s
.047 .202 0 .359 k
.41658 .6528 m
.41914 .67316 L
.41387 .67499 L
.41133 .65464 L
.41658 .6528 L
F
0 g
.41658 .6528 m
.41914 .67316 L
.41387 .67499 L
.41133 .65464 L
.41658 .6528 L
s
.047 .202 0 .359 k
.42184 .65096 m
.42442 .67134 L
.41914 .67316 L
.41658 .6528 L
.42184 .65096 L
F
0 g
.42184 .65096 m
.42442 .67134 L
.41914 .67316 L
.41658 .6528 L
.42184 .65096 L
s
.047 .202 0 .359 k
.42712 .6491 m
.42972 .66951 L
.42442 .67134 L
.42184 .65096 L
.42712 .6491 L
F
0 g
.42712 .6491 m
.42972 .66951 L
.42442 .67134 L
.42184 .65096 L
.42712 .6491 L
s
.047 .202 0 .359 k
.43241 .64726 m
.43502 .66767 L
.42972 .66951 L
.42712 .6491 L
.43241 .64726 L
F
0 g
.43241 .64726 m
.43502 .66767 L
.42972 .66951 L
.42712 .6491 L
.43241 .64726 L
s
.047 .202 0 .359 k
.43771 .64541 m
.44034 .66584 L
.43502 .66767 L
.43241 .64726 L
.43771 .64541 L
F
0 g
.43771 .64541 m
.44034 .66584 L
.43502 .66767 L
.43241 .64726 L
.43771 .64541 L
s
.047 .202 0 .359 k
.44302 .64355 m
.44567 .66399 L
.44034 .66584 L
.43771 .64541 L
.44302 .64355 L
F
0 g
.44302 .64355 m
.44567 .66399 L
.44034 .66584 L
.43771 .64541 L
.44302 .64355 L
s
.047 .202 0 .359 k
.44834 .64169 m
.451 .66215 L
.44567 .66399 L
.44302 .64355 L
.44834 .64169 L
F
0 g
.44834 .64169 m
.451 .66215 L
.44567 .66399 L
.44302 .64355 L
.44834 .64169 L
s
.047 .202 0 .359 k
.45367 .63983 m
.45636 .6603 L
.451 .66215 L
.44834 .64169 L
.45367 .63983 L
F
0 g
.45367 .63983 m
.45636 .6603 L
.451 .66215 L
.44834 .64169 L
.45367 .63983 L
s
.047 .202 0 .359 k
.45902 .63795 m
.46172 .65845 L
.45636 .6603 L
.45367 .63983 L
.45902 .63795 L
F
0 g
.45902 .63795 m
.46172 .65845 L
.45636 .6603 L
.45367 .63983 L
.45902 .63795 L
s
.047 .202 0 .359 k
.46437 .63608 m
.46709 .65659 L
.46172 .65845 L
.45902 .63795 L
.46437 .63608 L
F
0 g
.46437 .63608 m
.46709 .65659 L
.46172 .65845 L
.45902 .63795 L
.46437 .63608 L
s
.047 .202 0 .359 k
.46974 .63421 m
.47248 .65474 L
.46709 .65659 L
.46437 .63608 L
.46974 .63421 L
F
0 g
.46974 .63421 m
.47248 .65474 L
.46709 .65659 L
.46437 .63608 L
.46974 .63421 L
s
.047 .202 0 .359 k
.47511 .63235 m
.47788 .65289 L
.47248 .65474 L
.46974 .63421 L
.47511 .63235 L
F
0 g
.47511 .63235 m
.47788 .65289 L
.47248 .65474 L
.46974 .63421 L
.47511 .63235 L
s
.047 .202 0 .359 k
.4805 .63049 m
.48329 .65104 L
.47788 .65289 L
.47511 .63235 L
.4805 .63049 L
F
0 g
.4805 .63049 m
.48329 .65104 L
.47788 .65289 L
.47511 .63235 L
.4805 .63049 L
s
.048 .203 0 .359 k
.4859 .62866 m
.48871 .64921 L
.48329 .65104 L
.4805 .63049 L
.4859 .62866 L
F
0 g
.4859 .62866 m
.48871 .64921 L
.48329 .65104 L
.4805 .63049 L
.4859 .62866 L
s
.048 .203 0 .359 k
.49131 .62687 m
.49414 .64741 L
.48871 .64921 L
.4859 .62866 L
.49131 .62687 L
F
0 g
.49131 .62687 m
.49414 .64741 L
.48871 .64921 L
.4859 .62866 L
.49131 .62687 L
s
.05 .204 0 .359 k
.49673 .62514 m
.49958 .64567 L
.49414 .64741 L
.49131 .62687 L
.49673 .62514 L
F
0 g
.49673 .62514 m
.49958 .64567 L
.49414 .64741 L
.49131 .62687 L
.49673 .62514 L
s
.051 .205 0 .359 k
.50216 .62354 m
.50504 .64401 L
.49958 .64567 L
.49673 .62514 L
.50216 .62354 L
F
0 g
.50216 .62354 m
.50504 .64401 L
.49958 .64567 L
.49673 .62514 L
.50216 .62354 L
s
.055 .207 0 .358 k
.50761 .62208 m
.5105 .64245 L
.50504 .64401 L
.50216 .62354 L
.50761 .62208 L
F
0 g
.50761 .62208 m
.5105 .64245 L
.50504 .64401 L
.50216 .62354 L
.50761 .62208 L
s
.058 .209 0 .358 k
.51307 .62086 m
.51598 .64109 L
.5105 .64245 L
.50761 .62208 L
.51307 .62086 L
F
0 g
.51307 .62086 m
.51598 .64109 L
.5105 .64245 L
.50761 .62208 L
.51307 .62086 L
s
.064 .213 0 .357 k
.51853 .61993 m
.52147 .63995 L
.51598 .64109 L
.51307 .62086 L
.51853 .61993 L
F
0 g
.51853 .61993 m
.52147 .63995 L
.51598 .64109 L
.51307 .62086 L
.51853 .61993 L
s
.072 .218 0 .356 k
.52402 .61942 m
.52698 .63911 L
.52147 .63995 L
.51853 .61993 L
.52402 .61942 L
F
0 g
.52402 .61942 m
.52698 .63911 L
.52147 .63995 L
.51853 .61993 L
.52402 .61942 L
s
.083 .225 0 .354 k
.52951 .61945 m
.5325 .63869 L
.52698 .63911 L
.52402 .61942 L
.52951 .61945 L
F
0 g
.52951 .61945 m
.5325 .63869 L
.52698 .63911 L
.52402 .61942 L
.52951 .61945 L
s
.099 .235 0 .351 k
.53503 .62015 m
.53803 .63879 L
.5325 .63869 L
.52951 .61945 L
.53503 .62015 L
F
0 g
.53503 .62015 m
.53803 .63879 L
.5325 .63869 L
.52951 .61945 L
.53503 .62015 L
s
.12 .248 0 .348 k
.54057 .62173 m
.54358 .63955 L
.53803 .63879 L
.53503 .62015 L
.54057 .62173 L
F
0 g
.54057 .62173 m
.54358 .63955 L
.53803 .63879 L
.53503 .62015 L
.54057 .62173 L
s
.151 .266 0 .343 k
.54613 .62438 m
.54917 .64113 L
.54358 .63955 L
.54057 .62173 L
.54613 .62438 L
F
0 g
.54613 .62438 m
.54917 .64113 L
.54358 .63955 L
.54057 .62173 L
.54613 .62438 L
s
.196 .292 0 .337 k
.55174 .62833 m
.55477 .64368 L
.54917 .64113 L
.54613 .62438 L
.55174 .62833 L
F
0 g
.55174 .62833 m
.55477 .64368 L
.54917 .64113 L
.54613 .62438 L
.55174 .62833 L
s
.263 .33 0 .331 k
.55738 .63384 m
.56042 .64743 L
.55477 .64368 L
.55174 .62833 L
.55738 .63384 L
F
0 g
.55738 .63384 m
.56042 .64743 L
.55477 .64368 L
.55174 .62833 L
.55738 .63384 L
s
.375 .39 0 .326 k
.56307 .64117 m
.56611 .65254 L
.56042 .64743 L
.55738 .63384 L
.56307 .64117 L
F
0 g
.56307 .64117 m
.56611 .65254 L
.56042 .64743 L
.55738 .63384 L
.56307 .64117 L
s
.564 .483 0 .344 k
.56883 .65055 m
.57185 .65921 L
.56611 .65254 L
.56307 .64117 L
.56883 .65055 L
F
0 g
.56883 .65055 m
.57185 .65921 L
.56611 .65254 L
.56307 .64117 L
.56883 .65055 L
s
.526 .526 0 .474 k
.57465 .66215 m
.57766 .66754 L
.57185 .65921 L
.56883 .65055 L
.57465 .66215 L
F
0 g
.57465 .66215 m
.57766 .66754 L
.57185 .65921 L
.56883 .65055 L
.57465 .66215 L
s
0 .413 .753 .247 k
.58057 .6754 m
.58354 .67708 L
.57766 .66754 L
.57465 .66215 L
.58057 .6754 L
F
0 g
.58057 .6754 m
.58354 .67708 L
.57766 .66754 L
.57465 .66215 L
.58057 .6754 L
s
0 .456 .798 .144 k
.58653 .68726 m
.58944 .68556 L
.58354 .67708 L
.58057 .6754 L
.58653 .68726 L
F
0 g
.58653 .68726 m
.58944 .68556 L
.58354 .67708 L
.58057 .6754 L
.58653 .68726 L
s
0 .437 .609 .188 k
.59251 .69706 m
.59537 .69246 L
.58944 .68556 L
.58653 .68726 L
.59251 .69706 L
F
0 g
.59251 .69706 m
.59537 .69246 L
.58944 .68556 L
.58653 .68726 L
.59251 .69706 L
s
0 .406 .462 .258 k
.59852 .70485 m
.6013 .69784 L
.59537 .69246 L
.59251 .69706 L
.59852 .70485 L
F
0 g
.59852 .70485 m
.6013 .69784 L
.59537 .69246 L
.59251 .69706 L
.59852 .70485 L
s
0 .379 .358 .32 k
.60453 .71083 m
.60726 .70185 L
.6013 .69784 L
.59852 .70485 L
.60453 .71083 L
F
0 g
.60453 .71083 m
.60726 .70185 L
.6013 .69784 L
.59852 .70485 L
.60453 .71083 L
s
0 .358 .286 .368 k
.61055 .71522 m
.61322 .70466 L
.60726 .70185 L
.60453 .71083 L
.61055 .71522 L
F
0 g
.61055 .71522 m
.61322 .70466 L
.60726 .70185 L
.60453 .71083 L
.61055 .71522 L
s
0 .342 .235 .405 k
.61657 .71824 m
.61917 .70645 L
.61322 .70466 L
.61055 .71522 L
.61657 .71824 L
F
0 g
.61657 .71824 m
.61917 .70645 L
.61322 .70466 L
.61055 .71522 L
.61657 .71824 L
s
0 .33 .197 .434 k
.62259 .72012 m
.62514 .70737 L
.61917 .70645 L
.61657 .71824 L
.62259 .72012 L
F
0 g
.62259 .72012 m
.62514 .70737 L
.61917 .70645 L
.61657 .71824 L
.62259 .72012 L
s
0 .321 .17 .456 k
.62862 .72108 m
.63111 .7076 L
.62514 .70737 L
.62259 .72012 L
.62862 .72108 L
F
0 g
.62862 .72108 m
.63111 .7076 L
.62514 .70737 L
.62259 .72012 L
.62862 .72108 L
s
0 .315 .15 .472 k
.63465 .72128 m
.63709 .70727 L
.63111 .7076 L
.62862 .72108 L
.63465 .72128 L
F
0 g
.63465 .72128 m
.63709 .70727 L
.63111 .7076 L
.62862 .72108 L
.63465 .72128 L
s
0 .31 .135 .485 k
.64068 .72089 m
.64306 .70649 L
.63709 .70727 L
.63465 .72128 L
.64068 .72089 L
F
0 g
.64068 .72089 m
.64306 .70649 L
.63709 .70727 L
.63465 .72128 L
.64068 .72089 L
s
0 .306 .124 .495 k
.64671 .72005 m
.64905 .70538 L
.64306 .70649 L
.64068 .72089 L
.64671 .72005 L
F
0 g
.64671 .72005 m
.64905 .70538 L
.64306 .70649 L
.64068 .72089 L
.64671 .72005 L
s
0 .304 .116 .502 k
.65276 .71887 m
.65504 .704 L
.64905 .70538 L
.64671 .72005 L
.65276 .71887 L
F
0 g
.65276 .71887 m
.65504 .704 L
.64905 .70538 L
.64671 .72005 L
.65276 .71887 L
s
0 .302 .111 .507 k
.65881 .71743 m
.66104 .70244 L
.65504 .704 L
.65276 .71887 L
.65881 .71743 L
F
0 g
.65881 .71743 m
.66104 .70244 L
.65504 .704 L
.65276 .71887 L
.65881 .71743 L
s
0 .3 .107 .511 k
.66487 .71581 m
.66706 .70072 L
.66104 .70244 L
.65881 .71743 L
.66487 .71581 L
F
0 g
.66487 .71581 m
.66706 .70072 L
.66104 .70244 L
.65881 .71743 L
.66487 .71581 L
s
0 .299 .103 .514 k
.67094 .71407 m
.67309 .69893 L
.66706 .70072 L
.66487 .71581 L
.67094 .71407 L
F
0 g
.67094 .71407 m
.67309 .69893 L
.66706 .70072 L
.66487 .71581 L
.67094 .71407 L
s
0 .299 .102 .515 k
.67701 .71222 m
.67912 .69706 L
.67309 .69893 L
.67094 .71407 L
.67701 .71222 L
F
0 g
.67701 .71222 m
.67912 .69706 L
.67309 .69893 L
.67094 .71407 L
.67701 .71222 L
s
0 .299 .101 .516 k
.68311 .71033 m
.68517 .69515 L
.67912 .69706 L
.67701 .71222 L
.68311 .71033 L
F
0 g
.68311 .71033 m
.68517 .69515 L
.67912 .69706 L
.67701 .71222 L
.68311 .71033 L
s
0 .299 .101 .517 k
.68921 .70841 m
.69123 .69321 L
.68517 .69515 L
.68311 .71033 L
.68921 .70841 L
F
0 g
.68921 .70841 m
.69123 .69321 L
.68517 .69515 L
.68311 .71033 L
.68921 .70841 L
s
0 .299 .101 .517 k
.69534 .70646 m
.6973 .69126 L
.69123 .69321 L
.68921 .70841 L
.69534 .70646 L
F
0 g
.69534 .70646 m
.6973 .69126 L
.69123 .69321 L
.68921 .70841 L
.69534 .70646 L
s
0 .298 .1 .518 k
.70147 .7045 m
.70339 .68929 L
.6973 .69126 L
.69534 .70646 L
.70147 .7045 L
F
0 g
.70147 .7045 m
.70339 .68929 L
.6973 .69126 L
.69534 .70646 L
.70147 .7045 L
s
0 .298 .1 .518 k
.70761 .70253 m
.70949 .68732 L
.70339 .68929 L
.70147 .7045 L
.70761 .70253 L
F
0 g
.70761 .70253 m
.70949 .68732 L
.70339 .68929 L
.70147 .7045 L
.70761 .70253 L
s
0 .298 .1 .518 k
.71377 .70055 m
.71561 .68534 L
.70949 .68732 L
.70761 .70253 L
.71377 .70055 L
F
0 g
.71377 .70055 m
.71561 .68534 L
.70949 .68732 L
.70761 .70253 L
.71377 .70055 L
s
0 .298 .1 .518 k
.71995 .69857 m
.72174 .68335 L
.71561 .68534 L
.71377 .70055 L
.71995 .69857 L
F
0 g
.71995 .69857 m
.72174 .68335 L
.71561 .68534 L
.71377 .70055 L
.71995 .69857 L
s
0 .298 .1 .518 k
.72614 .69658 m
.72788 .68136 L
.72174 .68335 L
.71995 .69857 L
.72614 .69658 L
F
0 g
.72614 .69658 m
.72788 .68136 L
.72174 .68335 L
.71995 .69857 L
.72614 .69658 L
s
0 .298 .1 .518 k
.73235 .69459 m
.73404 .67936 L
.72788 .68136 L
.72614 .69658 L
.73235 .69459 L
F
0 g
.73235 .69459 m
.73404 .67936 L
.72788 .68136 L
.72614 .69658 L
.73235 .69459 L
s
0 .298 .1 .518 k
.73857 .69259 m
.74022 .67737 L
.73404 .67936 L
.73235 .69459 L
.73857 .69259 L
F
0 g
.73857 .69259 m
.74022 .67737 L
.73404 .67936 L
.73235 .69459 L
.73857 .69259 L
s
0 .298 .1 .518 k
.74481 .69059 m
.74641 .67537 L
.74022 .67737 L
.73857 .69259 L
.74481 .69059 L
F
0 g
.74481 .69059 m
.74641 .67537 L
.74022 .67737 L
.73857 .69259 L
.74481 .69059 L
s
0 .298 .1 .518 k
.75105 .68859 m
.75261 .67336 L
.74641 .67537 L
.74481 .69059 L
.75105 .68859 L
F
0 g
.75105 .68859 m
.75261 .67336 L
.74641 .67537 L
.74481 .69059 L
.75105 .68859 L
s
0 .298 .1 .518 k
.75731 .68658 m
.75882 .67135 L
.75261 .67336 L
.75105 .68859 L
.75731 .68658 L
F
0 g
.75731 .68658 m
.75882 .67135 L
.75261 .67336 L
.75105 .68859 L
.75731 .68658 L
s
0 .298 .1 .518 k
.76359 .68455 m
.76506 .66932 L
.75882 .67135 L
.75731 .68658 L
.76359 .68455 L
F
0 g
.76359 .68455 m
.76506 .66932 L
.75882 .67135 L
.75731 .68658 L
.76359 .68455 L
s
0 .299 .1 .518 k
.76988 .6825 m
.7713 .66728 L
.76506 .66932 L
.76359 .68455 L
.76988 .6825 L
F
0 g
.76988 .6825 m
.7713 .66728 L
.76506 .66932 L
.76359 .68455 L
.76988 .6825 L
s
0 .298 .099 .519 k
.77619 .68043 m
.77756 .66522 L
.7713 .66728 L
.76988 .6825 L
.77619 .68043 L
F
0 g
.77619 .68043 m
.77756 .66522 L
.7713 .66728 L
.76988 .6825 L
.77619 .68043 L
s
0 .298 .098 .52 k
.78251 .67832 m
.78383 .66312 L
.77756 .66522 L
.77619 .68043 L
.78251 .67832 L
F
0 g
.78251 .67832 m
.78383 .66312 L
.77756 .66522 L
.77619 .68043 L
.78251 .67832 L
s
0 .298 .098 .521 k
.78883 .67613 m
.79011 .66097 L
.78383 .66312 L
.78251 .67832 L
.78883 .67613 L
F
0 g
.78883 .67613 m
.79011 .66097 L
.78383 .66312 L
.78251 .67832 L
.78883 .67613 L
s
0 .298 .096 .524 k
.79516 .67384 m
.79641 .65874 L
.79011 .66097 L
.78883 .67613 L
.79516 .67384 L
F
0 g
.79516 .67384 m
.79641 .65874 L
.79011 .66097 L
.78883 .67613 L
.79516 .67384 L
s
0 .297 .093 .528 k
.8015 .67138 m
.8027 .65639 L
.79641 .65874 L
.79516 .67384 L
.8015 .67138 L
F
0 g
.8015 .67138 m
.8027 .65639 L
.79641 .65874 L
.79516 .67384 L
.8015 .67138 L
s
0 .297 .09 .533 k
.80783 .66871 m
.80899 .65388 L
.8027 .65639 L
.8015 .67138 L
.80783 .66871 L
F
0 g
.80783 .66871 m
.80899 .65388 L
.8027 .65639 L
.8015 .67138 L
.80783 .66871 L
s
0 .296 .084 .542 k
.81415 .66574 m
.81528 .65113 L
.80899 .65388 L
.80783 .66871 L
.81415 .66574 L
F
0 g
.81415 .66574 m
.81528 .65113 L
.80899 .65388 L
.80783 .66871 L
.81415 .66574 L
s
0 .296 .078 .553 k
.82044 .66236 m
.82155 .64807 L
.81528 .65113 L
.81415 .66574 L
.82044 .66236 L
F
0 g
.82044 .66236 m
.82155 .64807 L
.81528 .65113 L
.81415 .66574 L
.82044 .66236 L
s
0 .295 .069 .569 k
.82671 .65844 m
.82781 .64463 L
.82155 .64807 L
.82044 .66236 L
.82671 .65844 L
F
0 g
.82671 .65844 m
.82781 .64463 L
.82155 .64807 L
.82044 .66236 L
.82671 .65844 L
s
0 .293 .056 .592 k
.83292 .65385 m
.83402 .64067 L
.82781 .64463 L
.82671 .65844 L
.83292 .65385 L
F
0 g
.83292 .65385 m
.83402 .64067 L
.82781 .64463 L
.82671 .65844 L
.83292 .65385 L
s
0 .29 .037 .626 k
.83905 .64839 m
.84019 .63606 L
.83402 .64067 L
.83292 .65385 L
.83905 .64839 L
F
0 g
.83905 .64839 m
.84019 .63606 L
.83402 .64067 L
.83292 .65385 L
.83905 .64839 L
s
0 .287 .011 .675 k
.84509 .64186 m
.84629 .63066 L
.84019 .63606 L
.83905 .64839 L
.84509 .64186 L
F
0 g
.84509 .64186 m
.84629 .63066 L
.84019 .63606 L
.83905 .64839 L
.84509 .64186 L
s
.028 .276 0 .724 k
.85101 .63406 m
.8523 .62429 L
.84629 .63066 L
.84509 .64186 L
.85101 .63406 L
F
0 g
.85101 .63406 m
.8523 .62429 L
.84629 .63066 L
.84509 .64186 L
.85101 .63406 L
s
.087 .21 0 .79 k
.85677 .62473 m
.85819 .61677 L
.8523 .62429 L
.85101 .63406 L
.85677 .62473 L
F
0 g
.85677 .62473 m
.85819 .61677 L
.8523 .62429 L
.85101 .63406 L
.85677 .62473 L
s
.088 .088 0 .912 k
.86234 .61362 m
.86394 .60792 L
.85819 .61677 L
.85677 .62473 L
.86234 .61362 L
F
0 g
.86234 .61362 m
.86394 .60792 L
.85819 .61677 L
.85677 .62473 L
.86234 .61362 L
s
.8677 .60054 m
.86954 .59756 L
.86394 .60792 L
.86234 .61362 L
.8677 .60054 L
F
.8677 .60054 m
.86954 .59756 L
.86394 .60792 L
.86234 .61362 L
.8677 .60054 L
s
.01 0 .448 .135 k
.8728 .58534 m
.87494 .58558 L
.86954 .59756 L
.8677 .60054 L
.8728 .58534 L
F
0 g
.8728 .58534 m
.87494 .58558 L
.86954 .59756 L
.8677 .60054 L
.8728 .58534 L
s
0 .115 .422 .007 k
.87764 .56805 m
.88016 .57202 L
.87494 .58558 L
.8728 .58534 L
.87764 .56805 L
F
0 g
.87764 .56805 m
.88016 .57202 L
.87494 .58558 L
.8728 .58534 L
.87764 .56805 L
s
0 .168 .24 .097 k
.31184 .7373 m
.31502 .74297 L
.30896 .75893 L
.30558 .75574 L
.31184 .7373 L
F
0 g
.31184 .7373 m
.31502 .74297 L
.30896 .75893 L
.30558 .75574 L
.31184 .7373 L
s
0 .169 .193 .136 k
.31789 .72137 m
.32093 .72911 L
.31502 .74297 L
.31184 .7373 L
.31789 .72137 L
F
0 g
.31789 .72137 m
.32093 .72911 L
.31502 .74297 L
.31184 .7373 L
.31789 .72137 L
s
0 .167 .15 .175 k
.32376 .70788 m
.32668 .71734 L
.32093 .72911 L
.31789 .72137 L
.32376 .70788 L
F
0 g
.32376 .70788 m
.32668 .71734 L
.32093 .72911 L
.31789 .72137 L
.32376 .70788 L
s
0 .164 .11 .212 k
.32947 .6966 m
.33229 .70745 L
.32668 .71734 L
.32376 .70788 L
.32947 .6966 L
F
0 g
.32947 .6966 m
.33229 .70745 L
.32668 .71734 L
.32376 .70788 L
.32947 .6966 L
s
0 .16 .076 .246 k
.33504 .68725 m
.3378 .69919 L
.33229 .70745 L
.32947 .6966 L
.33504 .68725 L
F
0 g
.33504 .68725 m
.3378 .69919 L
.33229 .70745 L
.32947 .6966 L
.33504 .68725 L
s
0 .156 .047 .276 k
.34051 .67952 m
.34322 .69232 L
.3378 .69919 L
.33504 .68725 L
.34051 .67952 L
F
0 g
.34051 .67952 m
.34322 .69232 L
.3378 .69919 L
.33504 .68725 L
.34051 .67952 L
s
0 .153 .023 .301 k
.3459 .67313 m
.34858 .6866 L
.34322 .69232 L
.34051 .67952 L
.3459 .67313 L
F
0 g
.3459 .67313 m
.34858 .6866 L
.34322 .69232 L
.34051 .67952 L
.3459 .67313 L
s
0 .15 .002 .323 k
.35122 .66784 m
.35388 .68183 L
.34858 .6866 L
.3459 .67313 L
.35122 .66784 L
F
0 g
.35122 .66784 m
.35388 .68183 L
.34858 .6866 L
.3459 .67313 L
.35122 .66784 L
s
.014 .161 0 .327 k
.35649 .66343 m
.35914 .6778 L
.35388 .68183 L
.35122 .66784 L
.35649 .66343 L
F
0 g
.35649 .66343 m
.35914 .6778 L
.35388 .68183 L
.35122 .66784 L
.35649 .66343 L
s
.027 .171 0 .328 k
.36173 .65973 m
.36437 .67438 L
.35914 .6778 L
.35649 .66343 L
.36173 .65973 L
F
0 g
.36173 .65973 m
.36437 .67438 L
.35914 .6778 L
.35649 .66343 L
.36173 .65973 L
s
.037 .18 0 .329 k
.36695 .65655 m
.36959 .67142 L
.36437 .67438 L
.36173 .65973 L
.36695 .65655 L
F
0 g
.36695 .65655 m
.36959 .67142 L
.36437 .67438 L
.36173 .65973 L
.36695 .65655 L
s
.046 .187 0 .329 k
.37215 .6538 m
.37479 .6688 L
.36959 .67142 L
.36695 .65655 L
.37215 .6538 L
F
0 g
.37215 .6538 m
.37479 .6688 L
.36959 .67142 L
.36695 .65655 L
.37215 .6538 L
s
.052 .191 0 .33 k
.37735 .65133 m
.38 .66644 L
.37479 .6688 L
.37215 .6538 L
.37735 .65133 L
F
0 g
.37735 .65133 m
.38 .66644 L
.37479 .6688 L
.37215 .6538 L
.37735 .65133 L
s
.056 .195 0 .33 k
.38256 .64908 m
.3852 .66427 L
.38 .66644 L
.37735 .65133 L
.38256 .64908 L
F
0 g
.38256 .64908 m
.3852 .66427 L
.38 .66644 L
.37735 .65133 L
.38256 .64908 L
s
.059 .196 0 .331 k
.38775 .64699 m
.39041 .66223 L
.3852 .66427 L
.38256 .64908 L
.38775 .64699 L
F
0 g
.38775 .64699 m
.39041 .66223 L
.3852 .66427 L
.38256 .64908 L
.38775 .64699 L
s
.061 .198 0 .331 k
.39296 .64499 m
.39563 .66027 L
.39041 .66223 L
.38775 .64699 L
.39296 .64499 L
F
0 g
.39296 .64499 m
.39563 .66027 L
.39041 .66223 L
.38775 .64699 L
.39296 .64499 L
s
.062 .199 0 .331 k
.39817 .64307 m
.40085 .65837 L
.39563 .66027 L
.39296 .64499 L
.39817 .64307 L
F
0 g
.39817 .64307 m
.40085 .65837 L
.39563 .66027 L
.39296 .64499 L
.39817 .64307 L
s
.063 .2 0 .331 k
.40339 .64118 m
.40608 .65649 L
.40085 .65837 L
.39817 .64307 L
.40339 .64118 L
F
0 g
.40339 .64118 m
.40608 .65649 L
.40085 .65837 L
.39817 .64307 L
.40339 .64118 L
s
.064 .2 0 .331 k
.40862 .63931 m
.41133 .65464 L
.40608 .65649 L
.40339 .64118 L
.40862 .63931 L
F
0 g
.40862 .63931 m
.41133 .65464 L
.40608 .65649 L
.40339 .64118 L
.40862 .63931 L
s
.064 .2 0 .331 k
.41387 .63745 m
.41658 .6528 L
.41133 .65464 L
.40862 .63931 L
.41387 .63745 L
F
0 g
.41387 .63745 m
.41658 .6528 L
.41133 .65464 L
.40862 .63931 L
.41387 .63745 L
s
.064 .2 0 .331 k
.41912 .6356 m
.42184 .65096 L
.41658 .6528 L
.41387 .63745 L
.41912 .6356 L
F
0 g
.41912 .6356 m
.42184 .65096 L
.41658 .6528 L
.41387 .63745 L
.41912 .6356 L
s
.064 .2 0 .331 k
.42438 .63373 m
.42712 .6491 L
.42184 .65096 L
.41912 .6356 L
.42438 .63373 L
F
0 g
.42438 .63373 m
.42712 .6491 L
.42184 .65096 L
.41912 .6356 L
.42438 .63373 L
s
.064 .2 0 .331 k
.42966 .63187 m
.43241 .64726 L
.42712 .6491 L
.42438 .63373 L
.42966 .63187 L
F
0 g
.42966 .63187 m
.43241 .64726 L
.42712 .6491 L
.42438 .63373 L
.42966 .63187 L
s
.064 .2 0 .331 k
.43494 .63001 m
.43771 .64541 L
.43241 .64726 L
.42966 .63187 L
.43494 .63001 L
F
0 g
.43494 .63001 m
.43771 .64541 L
.43241 .64726 L
.42966 .63187 L
.43494 .63001 L
s
.064 .2 0 .331 k
.44024 .62814 m
.44302 .64355 L
.43771 .64541 L
.43494 .63001 L
.44024 .62814 L
F
0 g
.44024 .62814 m
.44302 .64355 L
.43771 .64541 L
.43494 .63001 L
.44024 .62814 L
s
.064 .2 0 .331 k
.44555 .62626 m
.44834 .64169 L
.44302 .64355 L
.44024 .62814 L
.44555 .62626 L
F
0 g
.44555 .62626 m
.44834 .64169 L
.44302 .64355 L
.44024 .62814 L
.44555 .62626 L
s
.064 .2 0 .331 k
.45088 .62439 m
.45367 .63983 L
.44834 .64169 L
.44555 .62626 L
.45088 .62439 L
F
0 g
.45088 .62439 m
.45367 .63983 L
.44834 .64169 L
.44555 .62626 L
.45088 .62439 L
s
.064 .2 0 .331 k
.4562 .62251 m
.45902 .63795 L
.45367 .63983 L
.45088 .62439 L
.4562 .62251 L
F
0 g
.4562 .62251 m
.45902 .63795 L
.45367 .63983 L
.45088 .62439 L
.4562 .62251 L
s
.064 .2 0 .331 k
.46154 .62062 m
.46437 .63608 L
.45902 .63795 L
.4562 .62251 L
.46154 .62062 L
F
0 g
.46154 .62062 m
.46437 .63608 L
.45902 .63795 L
.4562 .62251 L
.46154 .62062 L
s
.064 .2 0 .331 k
.4669 .61873 m
.46974 .63421 L
.46437 .63608 L
.46154 .62062 L
.4669 .61873 L
F
0 g
.4669 .61873 m
.46974 .63421 L
.46437 .63608 L
.46154 .62062 L
.4669 .61873 L
s
.065 .201 0 .331 k
.47226 .61686 m
.47511 .63235 L
.46974 .63421 L
.4669 .61873 L
.47226 .61686 L
F
0 g
.47226 .61686 m
.47511 .63235 L
.46974 .63421 L
.4669 .61873 L
.47226 .61686 L
s
.065 .201 0 .331 k
.47765 .61499 m
.4805 .63049 L
.47511 .63235 L
.47226 .61686 L
.47765 .61499 L
F
0 g
.47765 .61499 m
.4805 .63049 L
.47511 .63235 L
.47226 .61686 L
.47765 .61499 L
s
.066 .201 0 .331 k
.48303 .61315 m
.4859 .62866 L
.4805 .63049 L
.47765 .61499 L
.48303 .61315 L
F
0 g
.48303 .61315 m
.4859 .62866 L
.4805 .63049 L
.47765 .61499 L
.48303 .61315 L
s
.067 .202 0 .331 k
.48843 .61137 m
.49131 .62687 L
.4859 .62866 L
.48303 .61315 L
.48843 .61137 L
F
0 g
.48843 .61137 m
.49131 .62687 L
.4859 .62866 L
.48303 .61315 L
.48843 .61137 L
s
.069 .204 0 .33 k
.49384 .60967 m
.49673 .62514 L
.49131 .62687 L
.48843 .61137 L
.49384 .60967 L
F
0 g
.49384 .60967 m
.49673 .62514 L
.49131 .62687 L
.48843 .61137 L
.49384 .60967 L
s
.072 .205 0 .33 k
.49926 .6081 m
.50216 .62354 L
.49673 .62514 L
.49384 .60967 L
.49926 .6081 L
F
0 g
.49926 .6081 m
.50216 .62354 L
.49673 .62514 L
.49384 .60967 L
.49926 .6081 L
s
.077 .209 0 .329 k
.50469 .6067 m
.50761 .62208 L
.50216 .62354 L
.49926 .6081 L
.50469 .6067 L
F
0 g
.50469 .6067 m
.50761 .62208 L
.50216 .62354 L
.49926 .6081 L
.50469 .6067 L
s
.083 .213 0 .328 k
.51013 .60557 m
.51307 .62086 L
.50761 .62208 L
.50469 .6067 L
.51013 .60557 L
F
0 g
.51013 .60557 m
.51307 .62086 L
.50761 .62208 L
.50469 .6067 L
.51013 .60557 L
s
.092 .218 0 .327 k
.51559 .60479 m
.51853 .61993 L
.51307 .62086 L
.51013 .60557 L
.51559 .60479 L
F
0 g
.51559 .60479 m
.51853 .61993 L
.51307 .62086 L
.51013 .60557 L
.51559 .60479 L
s
.104 .226 0 .325 k
.52106 .6045 m
.52402 .61942 L
.51853 .61993 L
.51559 .60479 L
.52106 .6045 L
F
0 g
.52106 .6045 m
.52402 .61942 L
.51853 .61993 L
.51559 .60479 L
.52106 .6045 L
s
.122 .237 0 .322 k
.52654 .60483 m
.52951 .61945 L
.52402 .61942 L
.52106 .6045 L
.52654 .60483 L
F
0 g
.52654 .60483 m
.52951 .61945 L
.52402 .61942 L
.52106 .6045 L
.52654 .60483 L
s
.146 .252 0 .319 k
.53204 .60596 m
.53503 .62015 L
.52951 .61945 L
.52654 .60483 L
.53204 .60596 L
F
0 g
.53204 .60596 m
.53503 .62015 L
.52951 .61945 L
.52654 .60483 L
.53204 .60596 L
s
.181 .272 0 .315 k
.53756 .6081 m
.54057 .62173 L
.53503 .62015 L
.53204 .60596 L
.53756 .6081 L
F
0 g
.53756 .6081 m
.54057 .62173 L
.53503 .62015 L
.53204 .60596 L
.53756 .6081 L
s
.231 .301 0 .31 k
.54312 .61151 m
.54613 .62438 L
.54057 .62173 L
.53756 .6081 L
.54312 .61151 L
F
0 g
.54312 .61151 m
.54613 .62438 L
.54057 .62173 L
.53756 .6081 L
.54312 .61151 L
s
.304 .343 0 .306 k
.54871 .61643 m
.55174 .62833 L
.54613 .62438 L
.54312 .61151 L
.54871 .61643 L
F
0 g
.54871 .61643 m
.55174 .62833 L
.54613 .62438 L
.54312 .61151 L
.54871 .61643 L
s
.416 .404 0 .308 k
.55435 .62318 m
.55738 .63384 L
.55174 .62833 L
.54871 .61643 L
.55435 .62318 L
F
0 g
.55435 .62318 m
.55738 .63384 L
.55174 .62833 L
.54871 .61643 L
.55435 .62318 L
s
.585 .489 0 .336 k
.56003 .63206 m
.56307 .64117 L
.55738 .63384 L
.55435 .62318 L
.56003 .63206 L
F
0 g
.56003 .63206 m
.56307 .64117 L
.55738 .63384 L
.55435 .62318 L
.56003 .63206 L
s
.553 .553 0 .447 k
.5658 .64337 m
.56883 .65055 L
.56307 .64117 L
.56003 .63206 L
.5658 .64337 L
F
0 g
.5658 .64337 m
.56883 .65055 L
.56307 .64117 L
.56003 .63206 L
.5658 .64337 L
s
0 .359 .645 .355 k
.57165 .65729 m
.57465 .66215 L
.56883 .65055 L
.5658 .64337 L
.57165 .65729 L
F
0 g
.57165 .65729 m
.57465 .66215 L
.56883 .65055 L
.5658 .64337 L
.57165 .65729 L
s
0 .411 .854 .146 k
.57759 .67316 m
.58057 .6754 L
.57465 .66215 L
.57165 .65729 L
.57759 .67316 L
F
0 g
.57759 .67316 m
.58057 .6754 L
.57465 .66215 L
.57165 .65729 L
.57759 .67316 L
s
0 .433 .787 .118 k
.58358 .68744 m
.58653 .68726 L
.58057 .6754 L
.57759 .67316 L
.58358 .68744 L
F
0 g
.58358 .68744 m
.58653 .68726 L
.58057 .6754 L
.57759 .67316 L
.58358 .68744 L
s
0 .44 .686 .146 k
.5896 .6993 m
.59251 .69706 L
.58653 .68726 L
.58358 .68744 L
.5896 .6993 L
F
0 g
.5896 .6993 m
.59251 .69706 L
.58653 .68726 L
.58358 .68744 L
.5896 .6993 L
s
0 .433 .583 .2 k
.59564 .70883 m
.59852 .70485 L
.59251 .69706 L
.5896 .6993 L
.59564 .70883 L
F
0 g
.59564 .70883 m
.59852 .70485 L
.59251 .69706 L
.5896 .6993 L
.59564 .70883 L
s
0 .421 .491 .26 k
.6017 .71622 m
.60453 .71083 L
.59852 .70485 L
.59564 .70883 L
.6017 .71622 L
F
0 g
.6017 .71622 m
.60453 .71083 L
.59852 .70485 L
.59564 .70883 L
.6017 .71622 L
s
0 .407 .412 .319 k
.60776 .72174 m
.61055 .71522 L
.60453 .71083 L
.6017 .71622 L
.60776 .72174 L
F
0 g
.60776 .72174 m
.61055 .71522 L
.60453 .71083 L
.6017 .71622 L
.60776 .72174 L
s
0 .393 .348 .371 k
.61383 .72565 m
.61657 .71824 L
.61055 .71522 L
.60776 .72174 L
.61383 .72565 L
F
0 g
.61383 .72565 m
.61657 .71824 L
.61055 .71522 L
.60776 .72174 L
.61383 .72565 L
s
0 .38 .298 .415 k
.61989 .72823 m
.62259 .72012 L
.61657 .71824 L
.61383 .72565 L
.61989 .72823 L
F
0 g
.61989 .72823 m
.62259 .72012 L
.61657 .71824 L
.61383 .72565 L
.61989 .72823 L
s
0 .37 .258 .451 k
.62596 .7297 m
.62862 .72108 L
.62259 .72012 L
.61989 .72823 L
.62596 .7297 L
F
0 g
.62596 .7297 m
.62862 .72108 L
.62259 .72012 L
.61989 .72823 L
.62596 .7297 L
s
0 .362 .228 .48 k
.63203 .73029 m
.63465 .72128 L
.62862 .72108 L
.62596 .7297 L
.63203 .73029 L
F
0 g
.63203 .73029 m
.63465 .72128 L
.62862 .72108 L
.62596 .7297 L
.63203 .73029 L
s
0 .356 .204 .503 k
.6381 .73018 m
.64068 .72089 L
.63465 .72128 L
.63203 .73029 L
.6381 .73018 L
F
0 g
.6381 .73018 m
.64068 .72089 L
.63465 .72128 L
.63203 .73029 L
.6381 .73018 L
s
0 .351 .188 .52 k
.64418 .72954 m
.64671 .72005 L
.64068 .72089 L
.6381 .73018 L
.64418 .72954 L
F
0 g
.64418 .72954 m
.64671 .72005 L
.64068 .72089 L
.6381 .73018 L
.64418 .72954 L
s
0 .347 .174 .534 k
.65025 .7285 m
.65276 .71887 L
.64671 .72005 L
.64418 .72954 L
.65025 .7285 L
F
0 g
.65025 .7285 m
.65276 .71887 L
.64671 .72005 L
.64418 .72954 L
.65025 .7285 L
s
0 .346 .166 .543 k
.65634 .72715 m
.65881 .71743 L
.65276 .71887 L
.65025 .7285 L
.65634 .72715 L
F
0 g
.65634 .72715 m
.65881 .71743 L
.65276 .71887 L
.65025 .7285 L
.65634 .72715 L
s
0 .343 .158 .551 k
.66244 .72559 m
.66487 .71581 L
.65881 .71743 L
.65634 .72715 L
.66244 .72559 L
F
0 g
.66244 .72559 m
.66487 .71581 L
.65881 .71743 L
.65634 .72715 L
.66244 .72559 L
s
0 .342 .154 .556 k
.66854 .72387 m
.67094 .71407 L
.66487 .71581 L
.66244 .72559 L
.66854 .72387 L
F
0 g
.66854 .72387 m
.67094 .71407 L
.66487 .71581 L
.66244 .72559 L
.66854 .72387 L
s
0 .341 .151 .559 k
.67465 .72206 m
.67701 .71222 L
.67094 .71407 L
.66854 .72387 L
.67465 .72206 L
F
0 g
.67465 .72206 m
.67701 .71222 L
.67094 .71407 L
.66854 .72387 L
.67465 .72206 L
s
0 .341 .149 .561 k
.68079 .72018 m
.68311 .71033 L
.67701 .71222 L
.67465 .72206 L
.68079 .72018 L
F
0 g
.68079 .72018 m
.68311 .71033 L
.67701 .71222 L
.67465 .72206 L
.68079 .72018 L
s
0 .341 .149 .562 k
.68692 .71826 m
.68921 .70841 L
.68311 .71033 L
.68079 .72018 L
.68692 .71826 L
F
0 g
.68692 .71826 m
.68921 .70841 L
.68311 .71033 L
.68079 .72018 L
.68692 .71826 L
s
0 .34 .148 .563 k
.69308 .71631 m
.69534 .70646 L
.68921 .70841 L
.68692 .71826 L
.69308 .71631 L
F
0 g
.69308 .71631 m
.69534 .70646 L
.68921 .70841 L
.68692 .71826 L
.69308 .71631 L
s
0 .341 .148 .563 k
.69925 .71435 m
.70147 .7045 L
.69534 .70646 L
.69308 .71631 L
.69925 .71435 L
F
0 g
.69925 .71435 m
.70147 .7045 L
.69534 .70646 L
.69308 .71631 L
.69925 .71435 L
s
0 .34 .147 .564 k
.70543 .71237 m
.70761 .70253 L
.70147 .7045 L
.69925 .71435 L
.70543 .71237 L
F
0 g
.70543 .71237 m
.70761 .70253 L
.70147 .7045 L
.69925 .71435 L
.70543 .71237 L
s
0 .34 .147 .564 k
.71162 .7104 m
.71377 .70055 L
.70761 .70253 L
.70543 .71237 L
.71162 .7104 L
F
0 g
.71162 .7104 m
.71377 .70055 L
.70761 .70253 L
.70543 .71237 L
.71162 .7104 L
s
0 .34 .147 .564 k
.71784 .70842 m
.71995 .69857 L
.71377 .70055 L
.71162 .7104 L
.71784 .70842 L
F
0 g
.71784 .70842 m
.71995 .69857 L
.71377 .70055 L
.71162 .7104 L
.71784 .70842 L
s
0 .34 .147 .564 k
.72406 .70643 m
.72614 .69658 L
.71995 .69857 L
.71784 .70842 L
.72406 .70643 L
F
0 g
.72406 .70643 m
.72614 .69658 L
.71995 .69857 L
.71784 .70842 L
.72406 .70643 L
s
0 .34 .147 .564 k
.7303 .70444 m
.73235 .69459 L
.72614 .69658 L
.72406 .70643 L
.7303 .70444 L
F
0 g
.7303 .70444 m
.73235 .69459 L
.72614 .69658 L
.72406 .70643 L
.7303 .70444 L
s
0 .34 .147 .564 k
.73656 .70244 m
.73857 .69259 L
.73235 .69459 L
.7303 .70444 L
.73656 .70244 L
F
0 g
.73656 .70244 m
.73857 .69259 L
.73235 .69459 L
.7303 .70444 L
.73656 .70244 L
s
0 .34 .147 .564 k
.74283 .70044 m
.74481 .69059 L
.73857 .69259 L
.73656 .70244 L
.74283 .70044 L
F
0 g
.74283 .70044 m
.74481 .69059 L
.73857 .69259 L
.73656 .70244 L
.74283 .70044 L
s
0 .34 .147 .564 k
.74911 .69843 m
.75105 .68859 L
.74481 .69059 L
.74283 .70044 L
.74911 .69843 L
F
0 g
.74911 .69843 m
.75105 .68859 L
.74481 .69059 L
.74283 .70044 L
.74911 .69843 L
s
0 .34 .147 .564 k
.75541 .69641 m
.75731 .68658 L
.75105 .68859 L
.74911 .69843 L
.75541 .69641 L
F
0 g
.75541 .69641 m
.75731 .68658 L
.75105 .68859 L
.74911 .69843 L
.75541 .69641 L
s
0 .34 .147 .564 k
.76173 .69439 m
.76359 .68455 L
.75731 .68658 L
.75541 .69641 L
.76173 .69439 L
F
0 g
.76173 .69439 m
.76359 .68455 L
.75731 .68658 L
.75541 .69641 L
.76173 .69439 L
s
0 .34 .146 .565 k
.76806 .69234 m
.76988 .6825 L
.76359 .68455 L
.76173 .69439 L
.76806 .69234 L
F
0 g
.76806 .69234 m
.76988 .6825 L
.76359 .68455 L
.76173 .69439 L
.76806 .69234 L
s
0 .34 .146 .566 k
.7744 .69026 m
.77619 .68043 L
.76988 .6825 L
.76806 .69234 L
.7744 .69026 L
F
0 g
.7744 .69026 m
.77619 .68043 L
.76988 .6825 L
.76806 .69234 L
.7744 .69026 L
s
0 .339 .144 .568 k
.78076 .68812 m
.78251 .67832 L
.77619 .68043 L
.7744 .69026 L
.78076 .68812 L
F
0 g
.78076 .68812 m
.78251 .67832 L
.77619 .68043 L
.7744 .69026 L
.78076 .68812 L
s
0 .339 .142 .571 k
.78711 .68591 m
.78883 .67613 L
.78251 .67832 L
.78076 .68812 L
.78711 .68591 L
F
0 g
.78711 .68591 m
.78883 .67613 L
.78251 .67832 L
.78076 .68812 L
.78711 .68591 L
s
0 .339 .139 .576 k
.79349 .68357 m
.79516 .67384 L
.78883 .67613 L
.78711 .68591 L
.79349 .68357 L
F
0 g
.79349 .68357 m
.79516 .67384 L
.78883 .67613 L
.78711 .68591 L
.79349 .68357 L
s
0 .338 .135 .583 k
.79985 .68105 m
.8015 .67138 L
.79516 .67384 L
.79349 .68357 L
.79985 .68105 L
F
0 g
.79985 .68105 m
.8015 .67138 L
.79516 .67384 L
.79349 .68357 L
.79985 .68105 L
s
0 .337 .129 .594 k
.80621 .67825 m
.80783 .66871 L
.8015 .67138 L
.79985 .68105 L
.80621 .67825 L
F
0 g
.80621 .67825 m
.80783 .66871 L
.8015 .67138 L
.79985 .68105 L
.80621 .67825 L
s
0 .336 .12 .61 k
.81255 .6751 m
.81415 .66574 L
.80783 .66871 L
.80621 .67825 L
.81255 .6751 L
F
0 g
.81255 .6751 m
.81415 .66574 L
.80783 .66871 L
.80621 .67825 L
.81255 .6751 L
s
0 .335 .108 .632 k
.81887 .67148 m
.82044 .66236 L
.81415 .66574 L
.81255 .6751 L
.81887 .67148 L
F
0 g
.81887 .67148 m
.82044 .66236 L
.81415 .66574 L
.81255 .6751 L
.81887 .67148 L
s
0 .332 .09 .665 k
.82514 .66723 m
.82671 .65844 L
.82044 .66236 L
.81887 .67148 L
.82514 .66723 L
F
0 g
.82514 .66723 m
.82671 .65844 L
.82044 .66236 L
.81887 .67148 L
.82514 .66723 L
s
0 .288 .065 .712 k
.83134 .66217 m
.83292 .65385 L
.82671 .65844 L
.82514 .66723 L
.83134 .66217 L
F
0 g
.83134 .66217 m
.83292 .65385 L
.82671 .65844 L
.82514 .66723 L
.83134 .66217 L
s
0 .218 .029 .782 k
.83746 .65609 m
.83905 .64839 L
.83292 .65385 L
.83134 .66217 L
.83746 .65609 L
F
0 g
.83746 .65609 m
.83905 .64839 L
.83292 .65385 L
.83134 .66217 L
.83746 .65609 L
s
.022 .135 0 .865 k
.84346 .64877 m
.84509 .64186 L
.83905 .64839 L
.83746 .65609 L
.84346 .64877 L
F
0 g
.84346 .64877 m
.84509 .64186 L
.83905 .64839 L
.83746 .65609 L
.84346 .64877 L
s
.051 .051 0 .949 k
.84933 .63993 m
.85101 .63406 L
.84509 .64186 L
.84346 .64877 L
.84933 .63993 L
F
0 g
.84933 .63993 m
.85101 .63406 L
.84509 .64186 L
.84346 .64877 L
.84933 .63993 L
s
.85499 .62928 m
.85677 .62473 L
.85101 .63406 L
.84933 .63993 L
.85499 .62928 L
F
.85499 .62928 m
.85677 .62473 L
.85101 .63406 L
.84933 .63993 L
.85499 .62928 L
s
.86044 .61656 m
.86234 .61362 L
.85677 .62473 L
.85499 .62928 L
.86044 .61656 L
F
.86044 .61656 m
.86234 .61362 L
.85677 .62473 L
.85499 .62928 L
.86044 .61656 L
s
.013 0 .442 .128 k
.86563 .60153 m
.8677 .60054 L
.86234 .61362 L
.86044 .61656 L
.86563 .60153 L
F
0 g
.86563 .60153 m
.8677 .60054 L
.86234 .61362 L
.86044 .61656 L
.86563 .60153 L
s
0 .091 .451 .022 k
.87053 .58401 m
.8728 .58534 L
.8677 .60054 L
.86563 .60153 L
.87053 .58401 L
F
0 g
.87053 .58401 m
.8728 .58534 L
.8677 .60054 L
.86563 .60153 L
.87053 .58401 L
s
0 .157 .431 .004 k
.87513 .56407 m
.87764 .56805 L
.8728 .58534 L
.87053 .58401 L
.87513 .56407 L
F
0 g
.87513 .56407 m
.87764 .56805 L
.8728 .58534 L
.87053 .58401 L
.87513 .56407 L
s
0 .175 .253 .093 k
.3086 .73241 m
.31184 .7373 L
.30558 .75574 L
.30221 .75252 L
.3086 .73241 L
F
0 g
.3086 .73241 m
.31184 .7373 L
.30558 .75574 L
.30221 .75252 L
.3086 .73241 L
s
0 .172 .215 .12 k
.31476 .71504 m
.31789 .72137 L
.31184 .7373 L
.3086 .73241 L
.31476 .71504 L
F
0 g
.31476 .71504 m
.31789 .72137 L
.31184 .7373 L
.3086 .73241 L
.31476 .71504 L
s
0 .166 .175 .15 k
.32071 .70039 m
.32376 .70788 L
.31789 .72137 L
.31476 .71504 L
.32071 .70039 L
F
0 g
.32071 .70039 m
.32376 .70788 L
.31789 .72137 L
.31476 .71504 L
.32071 .70039 L
s
0 .161 .136 .18 k
.32649 .68817 m
.32947 .6966 L
.32376 .70788 L
.32071 .70039 L
.32649 .68817 L
F
0 g
.32649 .68817 m
.32947 .6966 L
.32376 .70788 L
.32071 .70039 L
.32649 .68817 L
s
0 .154 .099 .211 k
.33212 .67807 m
.33504 .68725 L
.32947 .6966 L
.32649 .68817 L
.33212 .67807 L
F
0 g
.33212 .67807 m
.33504 .68725 L
.32947 .6966 L
.32649 .68817 L
.33212 .67807 L
s
0 .148 .065 .24 k
.33763 .66974 m
.34051 .67952 L
.33504 .68725 L
.33212 .67807 L
.33763 .66974 L
F
0 g
.33763 .66974 m
.34051 .67952 L
.33504 .68725 L
.33212 .67807 L
.33763 .66974 L
s
0 .141 .035 .267 k
.34304 .6629 m
.3459 .67313 L
.34051 .67952 L
.33763 .66974 L
.34304 .6629 L
F
0 g
.34304 .6629 m
.3459 .67313 L
.34051 .67952 L
.33763 .66974 L
.34304 .6629 L
s
0 .136 .008 .291 k
.34838 .65726 m
.35122 .66784 L
.3459 .67313 L
.34304 .6629 L
.34838 .65726 L
F
0 g
.34838 .65726 m
.35122 .66784 L
.3459 .67313 L
.34304 .6629 L
.34838 .65726 L
s
.014 .144 0 .298 k
.35366 .6526 m
.35649 .66343 L
.35122 .66784 L
.34838 .65726 L
.35366 .6526 L
F
0 g
.35366 .6526 m
.35649 .66343 L
.35122 .66784 L
.34838 .65726 L
.35366 .6526 L
s
.033 .158 0 .297 k
.35892 .6487 m
.36173 .65973 L
.35649 .66343 L
.35366 .6526 L
.35892 .6487 L
F
0 g
.35892 .6487 m
.36173 .65973 L
.35649 .66343 L
.35366 .6526 L
.35892 .6487 L
s
.048 .17 0 .296 k
.36413 .64539 m
.36695 .65655 L
.36173 .65973 L
.35892 .6487 L
.36413 .64539 L
F
0 g
.36413 .64539 m
.36695 .65655 L
.36173 .65973 L
.35892 .6487 L
.36413 .64539 L
s
.059 .178 0 .296 k
.36934 .64252 m
.37215 .6538 L
.36695 .65655 L
.36413 .64539 L
.36934 .64252 L
F
0 g
.36934 .64252 m
.37215 .6538 L
.36695 .65655 L
.36413 .64539 L
.36934 .64252 L
s
.068 .184 0 .296 k
.37453 .63998 m
.37735 .65133 L
.37215 .6538 L
.36934 .64252 L
.37453 .63998 L
F
0 g
.37453 .63998 m
.37735 .65133 L
.37215 .6538 L
.36934 .64252 L
.37453 .63998 L
s
.074 .189 0 .296 k
.37973 .63768 m
.38256 .64908 L
.37735 .65133 L
.37453 .63998 L
.37973 .63768 L
F
0 g
.37973 .63768 m
.38256 .64908 L
.37735 .65133 L
.37453 .63998 L
.37973 .63768 L
s
.08 .193 0 .295 k
.38493 .63556 m
.38775 .64699 L
.38256 .64908 L
.37973 .63768 L
.38493 .63556 L
F
0 g
.38493 .63556 m
.38775 .64699 L
.38256 .64908 L
.37973 .63768 L
.38493 .63556 L
s
.083 .195 0 .295 k
.39012 .63353 m
.39296 .64499 L
.38775 .64699 L
.38493 .63556 L
.39012 .63353 L
F
0 g
.39012 .63353 m
.39296 .64499 L
.38775 .64699 L
.38493 .63556 L
.39012 .63353 L
s
.085 .197 0 .295 k
.39534 .63159 m
.39817 .64307 L
.39296 .64499 L
.39012 .63353 L
.39534 .63159 L
F
0 g
.39534 .63159 m
.39817 .64307 L
.39296 .64499 L
.39012 .63353 L
.39534 .63159 L
s
.086 .197 0 .295 k
.40055 .62968 m
.40339 .64118 L
.39817 .64307 L
.39534 .63159 L
.40055 .62968 L
F
0 g
.40055 .62968 m
.40339 .64118 L
.39817 .64307 L
.39534 .63159 L
.40055 .62968 L
s
.087 .198 0 .295 k
.40578 .6278 m
.40862 .63931 L
.40339 .64118 L
.40055 .62968 L
.40578 .6278 L
F
0 g
.40578 .6278 m
.40862 .63931 L
.40339 .64118 L
.40055 .62968 L
.40578 .6278 L
s
.087 .198 0 .295 k
.41101 .62593 m
.41387 .63745 L
.40862 .63931 L
.40578 .6278 L
.41101 .62593 L
F
0 g
.41101 .62593 m
.41387 .63745 L
.40862 .63931 L
.40578 .6278 L
.41101 .62593 L
s
.087 .198 0 .295 k
.41627 .62406 m
.41912 .6356 L
.41387 .63745 L
.41101 .62593 L
.41627 .62406 L
F
0 g
.41627 .62406 m
.41912 .6356 L
.41387 .63745 L
.41101 .62593 L
.41627 .62406 L
s
.087 .198 0 .295 k
.42152 .62218 m
.42438 .63373 L
.41912 .6356 L
.41627 .62406 L
.42152 .62218 L
F
0 g
.42152 .62218 m
.42438 .63373 L
.41912 .6356 L
.41627 .62406 L
.42152 .62218 L
s
.087 .198 0 .295 k
.42679 .62031 m
.42966 .63187 L
.42438 .63373 L
.42152 .62218 L
.42679 .62031 L
F
0 g
.42679 .62031 m
.42966 .63187 L
.42438 .63373 L
.42152 .62218 L
.42679 .62031 L
s
.087 .198 0 .295 k
.43207 .61844 m
.43494 .63001 L
.42966 .63187 L
.42679 .62031 L
.43207 .61844 L
F
0 g
.43207 .61844 m
.43494 .63001 L
.42966 .63187 L
.42679 .62031 L
.43207 .61844 L
s
.087 .198 0 .295 k
.43737 .61656 m
.44024 .62814 L
.43494 .63001 L
.43207 .61844 L
.43737 .61656 L
F
0 g
.43737 .61656 m
.44024 .62814 L
.43494 .63001 L
.43207 .61844 L
.43737 .61656 L
s
.087 .198 0 .295 k
.44267 .61467 m
.44555 .62626 L
.44024 .62814 L
.43737 .61656 L
.44267 .61467 L
F
0 g
.44267 .61467 m
.44555 .62626 L
.44024 .62814 L
.43737 .61656 L
.44267 .61467 L
s
.087 .198 0 .295 k
.44798 .61278 m
.45088 .62439 L
.44555 .62626 L
.44267 .61467 L
.44798 .61278 L
F
0 g
.44798 .61278 m
.45088 .62439 L
.44555 .62626 L
.44267 .61467 L
.44798 .61278 L
s
.087 .198 0 .295 k
.45331 .61088 m
.4562 .62251 L
.45088 .62439 L
.44798 .61278 L
.45331 .61088 L
F
0 g
.45331 .61088 m
.4562 .62251 L
.45088 .62439 L
.44798 .61278 L
.45331 .61088 L
s
.088 .198 0 .295 k
.45865 .60899 m
.46154 .62062 L
.4562 .62251 L
.45331 .61088 L
.45865 .60899 L
F
0 g
.45865 .60899 m
.46154 .62062 L
.4562 .62251 L
.45331 .61088 L
.45865 .60899 L
s
.088 .199 0 .295 k
.46399 .6071 m
.4669 .61873 L
.46154 .62062 L
.45865 .60899 L
.46399 .6071 L
F
0 g
.46399 .6071 m
.4669 .61873 L
.46154 .62062 L
.45865 .60899 L
.46399 .6071 L
s
.088 .199 0 .295 k
.46936 .60521 m
.47226 .61686 L
.4669 .61873 L
.46399 .6071 L
.46936 .60521 L
F
0 g
.46936 .60521 m
.47226 .61686 L
.4669 .61873 L
.46399 .6071 L
.46936 .60521 L
s
.088 .199 0 .295 k
.47472 .60333 m
.47765 .61499 L
.47226 .61686 L
.46936 .60521 L
.47472 .60333 L
F
0 g
.47472 .60333 m
.47765 .61499 L
.47226 .61686 L
.46936 .60521 L
.47472 .60333 L
s
.089 .199 0 .295 k
.4801 .60149 m
.48303 .61315 L
.47765 .61499 L
.47472 .60333 L
.4801 .60149 L
F
0 g
.4801 .60149 m
.48303 .61315 L
.47765 .61499 L
.47472 .60333 L
.4801 .60149 L
s
.092 .201 0 .294 k
.4855 .59971 m
.48843 .61137 L
.48303 .61315 L
.4801 .60149 L
.4855 .59971 L
F
0 g
.4855 .59971 m
.48843 .61137 L
.48303 .61315 L
.4801 .60149 L
.4855 .59971 L
s
.094 .203 0 .294 k
.4909 .59801 m
.49384 .60967 L
.48843 .61137 L
.4855 .59971 L
.4909 .59801 L
F
0 g
.4909 .59801 m
.49384 .60967 L
.48843 .61137 L
.4855 .59971 L
.4909 .59801 L
s
.099 .206 0 .293 k
.49631 .59645 m
.49926 .6081 L
.49384 .60967 L
.4909 .59801 L
.49631 .59645 L
F
0 g
.49631 .59645 m
.49926 .6081 L
.49384 .60967 L
.4909 .59801 L
.49631 .59645 L
s
.105 .21 0 .292 k
.50174 .59511 m
.50469 .6067 L
.49926 .6081 L
.49631 .59645 L
.50174 .59511 L
F
0 g
.50174 .59511 m
.50469 .6067 L
.49926 .6081 L
.49631 .59645 L
.50174 .59511 L
s
.114 .215 0 .291 k
.50718 .59404 m
.51013 .60557 L
.50469 .6067 L
.50174 .59511 L
.50718 .59404 L
F
0 g
.50718 .59404 m
.51013 .60557 L
.50469 .6067 L
.50174 .59511 L
.50718 .59404 L
s
.128 .224 0 .288 k
.51262 .59336 m
.51559 .60479 L
.51013 .60557 L
.50718 .59404 L
.51262 .59336 L
F
0 g
.51262 .59336 m
.51559 .60479 L
.51013 .60557 L
.50718 .59404 L
.51262 .59336 L
s
.147 .236 0 .285 k
.51808 .59321 m
.52106 .6045 L
.51559 .60479 L
.51262 .59336 L
.51808 .59321 L
F
0 g
.51808 .59321 m
.52106 .6045 L
.51559 .60479 L
.51262 .59336 L
.51808 .59321 L
s
.173 .251 0 .282 k
.52356 .59376 m
.52654 .60483 L
.52106 .6045 L
.51808 .59321 L
.52356 .59376 L
F
0 g
.52356 .59376 m
.52654 .60483 L
.52106 .6045 L
.51808 .59321 L
.52356 .59376 L
s
.211 .273 0 .277 k
.52905 .59516 m
.53204 .60596 L
.52654 .60483 L
.52356 .59376 L
.52905 .59516 L
F
0 g
.52905 .59516 m
.53204 .60596 L
.52654 .60483 L
.52356 .59376 L
.52905 .59516 L
s
.264 .304 0 .272 k
.53457 .5977 m
.53756 .6081 L
.53204 .60596 L
.52905 .59516 L
.53457 .5977 L
F
0 g
.53457 .5977 m
.53756 .6081 L
.53204 .60596 L
.52905 .59516 L
.53457 .5977 L
s
.341 .348 0 .269 k
.54012 .6016 m
.54312 .61151 L
.53756 .6081 L
.53457 .5977 L
.54012 .6016 L
F
0 g
.54012 .6016 m
.54312 .61151 L
.53756 .6081 L
.53457 .5977 L
.54012 .6016 L
s
.453 .409 0 .274 k
.5457 .60719 m
.54871 .61643 L
.54312 .61151 L
.54012 .6016 L
.5457 .60719 L
F
0 g
.5457 .60719 m
.54871 .61643 L
.54312 .61151 L
.54012 .6016 L
.5457 .60719 L
s
.611 .488 0 .307 k
.55133 .61477 m
.55435 .62318 L
.54871 .61643 L
.5457 .60719 L
.55133 .61477 L
F
0 g
.55133 .61477 m
.55435 .62318 L
.54871 .61643 L
.5457 .60719 L
.55133 .61477 L
s
.59 .569 0 .41 k
.55702 .62471 m
.56003 .63206 L
.55435 .62318 L
.55133 .61477 L
.55702 .62471 L
F
0 g
.55702 .62471 m
.56003 .63206 L
.55435 .62318 L
.55133 .61477 L
.55702 .62471 L
s
.375 .375 0 .625 k
.56278 .63732 m
.5658 .64337 L
.56003 .63206 L
.55702 .62471 L
.56278 .63732 L
F
0 g
.56278 .63732 m
.5658 .64337 L
.56003 .63206 L
.55702 .62471 L
.56278 .63732 L
s
0 .394 .797 .203 k
.56863 .65283 m
.57165 .65729 L
.5658 .64337 L
.56278 .63732 L
.56863 .65283 L
F
0 g
.56863 .65283 m
.57165 .65729 L
.5658 .64337 L
.56278 .63732 L
.56863 .65283 L
s
0 .404 .83 .109 k
.57459 .6705 m
.57759 .67316 L
.57165 .65729 L
.56863 .65283 L
.57459 .6705 L
F
0 g
.57459 .6705 m
.57759 .67316 L
.57165 .65729 L
.56863 .65283 L
.57459 .6705 L
s
0 .42 .783 .105 k
.58059 .68642 m
.58358 .68744 L
.57759 .67316 L
.57459 .6705 L
.58059 .68642 L
F
0 g
.58059 .68642 m
.58358 .68744 L
.57759 .67316 L
.57459 .6705 L
.58059 .68642 L
s
0 .438 .739 .126 k
.58664 .6997 m
.5896 .6993 L
.58358 .68744 L
.58059 .68642 L
.58664 .6997 L
F
0 g
.58664 .6997 m
.5896 .6993 L
.58358 .68744 L
.58059 .68642 L
.58664 .6997 L
s
0 .451 .687 .164 k
.59271 .71042 m
.59564 .70883 L
.5896 .6993 L
.58664 .6997 L
.59271 .71042 L
F
0 g
.59271 .71042 m
.59564 .70883 L
.5896 .6993 L
.58664 .6997 L
.59271 .71042 L
s
0 .458 .628 .216 k
.59879 .71879 m
.6017 .71622 L
.59564 .70883 L
.59271 .71042 L
.59879 .71879 L
F
0 g
.59879 .71879 m
.6017 .71622 L
.59564 .70883 L
.59271 .71042 L
.59879 .71879 L
s
0 .46 .567 .276 k
.60488 .72509 m
.60776 .72174 L
.6017 .71622 L
.59879 .71879 L
.60488 .72509 L
F
0 g
.60488 .72509 m
.60776 .72174 L
.6017 .71622 L
.59879 .71879 L
.60488 .72509 L
s
0 .458 .508 .339 k
.61098 .72962 m
.61383 .72565 L
.60776 .72174 L
.60488 .72509 L
.61098 .72962 L
F
0 g
.61098 .72962 m
.61383 .72565 L
.60776 .72174 L
.60488 .72509 L
.61098 .72962 L
s
0 .454 .453 .4 k
.61707 .73267 m
.61989 .72823 L
.61383 .72565 L
.61098 .72962 L
.61707 .73267 L
F
0 g
.61707 .73267 m
.61989 .72823 L
.61383 .72565 L
.61098 .72962 L
.61707 .73267 L
s
0 .446 .403 .457 k
.62318 .7345 m
.62596 .7297 L
.61989 .72823 L
.61707 .73267 L
.62318 .7345 L
F
0 g
.62318 .7345 m
.62596 .7297 L
.61989 .72823 L
.61707 .73267 L
.62318 .7345 L
s
0 .439 .361 .506 k
.62927 .73536 m
.63203 .73029 L
.62596 .7297 L
.62318 .7345 L
.62927 .73536 L
F
0 g
.62927 .73536 m
.63203 .73029 L
.62596 .7297 L
.62318 .7345 L
.62927 .73536 L
s
0 .433 .328 .547 k
.63537 .73545 m
.6381 .73018 L
.63203 .73029 L
.62927 .73536 L
.63537 .73545 L
F
0 g
.63537 .73545 m
.6381 .73018 L
.63203 .73029 L
.62927 .73536 L
.63537 .73545 L
s
0 .42 .301 .58 k
.64147 .73494 m
.64418 .72954 L
.6381 .73018 L
.63537 .73545 L
.64147 .73494 L
F
0 g
.64147 .73494 m
.64418 .72954 L
.6381 .73018 L
.63537 .73545 L
.64147 .73494 L
s
0 .394 .281 .606 k
.64758 .73399 m
.65025 .7285 L
.64418 .72954 L
.64147 .73494 L
.64758 .73399 L
F
0 g
.64758 .73399 m
.65025 .7285 L
.64418 .72954 L
.64147 .73494 L
.64758 .73399 L
s
0 .375 .266 .625 k
.65369 .7327 m
.65634 .72715 L
.65025 .7285 L
.64758 .73399 L
.65369 .7327 L
F
0 g
.65369 .7327 m
.65634 .72715 L
.65025 .7285 L
.64758 .73399 L
.65369 .7327 L
s
0 .36 .255 .64 k
.65981 .73118 m
.66244 .72559 L
.65634 .72715 L
.65369 .7327 L
.65981 .73118 L
F
0 g
.65981 .73118 m
.66244 .72559 L
.65634 .72715 L
.65369 .7327 L
.65981 .73118 L
s
0 .35 .247 .65 k
.66594 .72948 m
.66854 .72387 L
.66244 .72559 L
.65981 .73118 L
.66594 .72948 L
F
0 g
.66594 .72948 m
.66854 .72387 L
.66244 .72559 L
.65981 .73118 L
.66594 .72948 L
s
0 .344 .243 .656 k
.67209 .72768 m
.67465 .72206 L
.66854 .72387 L
.66594 .72948 L
.67209 .72768 L
F
0 g
.67209 .72768 m
.67465 .72206 L
.66854 .72387 L
.66594 .72948 L
.67209 .72768 L
s
0 .339 .239 .661 k
.67825 .72581 m
.68079 .72018 L
.67465 .72206 L
.67209 .72768 L
.67825 .72581 L
F
0 g
.67825 .72581 m
.68079 .72018 L
.67465 .72206 L
.67209 .72768 L
.67825 .72581 L
s
0 .337 .238 .663 k
.68441 .72388 m
.68692 .71826 L
.68079 .72018 L
.67825 .72581 L
.68441 .72388 L
F
0 g
.68441 .72388 m
.68692 .71826 L
.68079 .72018 L
.67825 .72581 L
.68441 .72388 L
s
0 .335 .236 .665 k
.69059 .72194 m
.69308 .71631 L
.68692 .71826 L
.68441 .72388 L
.69059 .72194 L
F
0 g
.69059 .72194 m
.69308 .71631 L
.68692 .71826 L
.68441 .72388 L
.69059 .72194 L
s
0 .334 .236 .666 k
.69679 .71997 m
.69925 .71435 L
.69308 .71631 L
.69059 .72194 L
.69679 .71997 L
F
0 g
.69679 .71997 m
.69925 .71435 L
.69308 .71631 L
.69059 .72194 L
.69679 .71997 L
s
0 .334 .236 .666 k
.703 .71799 m
.70543 .71237 L
.69925 .71435 L
.69679 .71997 L
.703 .71799 L
F
0 g
.703 .71799 m
.70543 .71237 L
.69925 .71435 L
.69679 .71997 L
.703 .71799 L
s
0 .334 .236 .666 k
.70923 .71602 m
.71162 .7104 L
.70543 .71237 L
.703 .71799 L
.70923 .71602 L
F
0 g
.70923 .71602 m
.71162 .7104 L
.70543 .71237 L
.703 .71799 L
.70923 .71602 L
s
0 .334 .236 .666 k
.71546 .71404 m
.71784 .70842 L
.71162 .7104 L
.70923 .71602 L
.71546 .71404 L
F
0 g
.71546 .71404 m
.71784 .70842 L
.71162 .7104 L
.70923 .71602 L
.71546 .71404 L
s
0 .334 .236 .666 k
.72172 .71204 m
.72406 .70643 L
.71784 .70842 L
.71546 .71404 L
.72172 .71204 L
F
0 g
.72172 .71204 m
.72406 .70643 L
.71784 .70842 L
.71546 .71404 L
.72172 .71204 L
s
0 .334 .236 .666 k
.72798 .71005 m
.7303 .70444 L
.72406 .70643 L
.72172 .71204 L
.72798 .71005 L
F
0 g
.72798 .71005 m
.7303 .70444 L
.72406 .70643 L
.72172 .71204 L
.72798 .71005 L
s
0 .334 .236 .666 k
.73427 .70804 m
.73656 .70244 L
.7303 .70444 L
.72798 .71005 L
.73427 .70804 L
F
0 g
.73427 .70804 m
.73656 .70244 L
.7303 .70444 L
.72798 .71005 L
.73427 .70804 L
s
0 .334 .236 .666 k
.74057 .70604 m
.74283 .70044 L
.73656 .70244 L
.73427 .70804 L
.74057 .70604 L
F
0 g
.74057 .70604 m
.74283 .70044 L
.73656 .70244 L
.73427 .70804 L
.74057 .70604 L
s
0 .334 .236 .666 k
.74688 .70403 m
.74911 .69843 L
.74283 .70044 L
.74057 .70604 L
.74688 .70403 L
F
0 g
.74688 .70403 m
.74911 .69843 L
.74283 .70044 L
.74057 .70604 L
.74688 .70403 L
s
0 .334 .236 .666 k
.75321 .70201 m
.75541 .69641 L
.74911 .69843 L
.74688 .70403 L
.75321 .70201 L
F
0 g
.75321 .70201 m
.75541 .69641 L
.74911 .69843 L
.74688 .70403 L
.75321 .70201 L
s
0 .333 .235 .667 k
.75955 .69998 m
.76173 .69439 L
.75541 .69641 L
.75321 .70201 L
.75955 .69998 L
F
0 g
.75955 .69998 m
.76173 .69439 L
.75541 .69641 L
.75321 .70201 L
.75955 .69998 L
s
0 .332 .235 .668 k
.76592 .69792 m
.76806 .69234 L
.76173 .69439 L
.75955 .69998 L
.76592 .69792 L
F
0 g
.76592 .69792 m
.76806 .69234 L
.76173 .69439 L
.75955 .69998 L
.76592 .69792 L
s
0 .33 .234 .67 k
.77228 .69584 m
.7744 .69026 L
.76806 .69234 L
.76592 .69792 L
.77228 .69584 L
F
0 g
.77228 .69584 m
.7744 .69026 L
.76806 .69234 L
.76592 .69792 L
.77228 .69584 L
s
0 .326 .231 .674 k
.77866 .69369 m
.78076 .68812 L
.7744 .69026 L
.77228 .69584 L
.77866 .69369 L
F
0 g
.77866 .69369 m
.78076 .68812 L
.7744 .69026 L
.77228 .69584 L
.77866 .69369 L
s
0 .319 .227 .681 k
.78506 .69145 m
.78711 .68591 L
.78076 .68812 L
.77866 .69369 L
.78506 .69145 L
F
0 g
.78506 .69145 m
.78711 .68591 L
.78076 .68812 L
.77866 .69369 L
.78506 .69145 L
s
0 .309 .222 .691 k
.79145 .68907 m
.79349 .68357 L
.78711 .68591 L
.78506 .69145 L
.79145 .68907 L
F
0 g
.79145 .68907 m
.79349 .68357 L
.78711 .68591 L
.78506 .69145 L
.79145 .68907 L
s
0 .294 .215 .706 k
.79784 .68649 m
.79985 .68105 L
.79349 .68357 L
.79145 .68907 L
.79784 .68649 L
F
0 g
.79784 .68649 m
.79985 .68105 L
.79349 .68357 L
.79145 .68907 L
.79784 .68649 L
s
0 .271 .203 .729 k
.80422 .68361 m
.80621 .67825 L
.79985 .68105 L
.79784 .68649 L
.80422 .68361 L
F
0 g
.80422 .68361 m
.80621 .67825 L
.79985 .68105 L
.79784 .68649 L
.80422 .68361 L
s
0 .238 .187 .762 k
.81059 .68035 m
.81255 .6751 L
.80621 .67825 L
.80422 .68361 L
.81059 .68035 L
F
0 g
.81059 .68035 m
.81255 .6751 L
.80621 .67825 L
.80422 .68361 L
.81059 .68035 L
s
0 .19 .164 .81 k
.81692 .67655 m
.81887 .67148 L
.81255 .6751 L
.81059 .68035 L
.81692 .67655 L
F
0 g
.81692 .67655 m
.81887 .67148 L
.81255 .6751 L
.81059 .68035 L
.81692 .67655 L
s
0 .121 .121 .879 k
.8232 .67206 m
.82514 .66723 L
.81887 .67148 L
.81692 .67655 L
.8232 .67206 L
F
0 g
.8232 .67206 m
.82514 .66723 L
.81887 .67148 L
.81692 .67655 L
.8232 .67206 L
s
0 .02 .02 .98 k
.82941 .66667 m
.83134 .66217 L
.82514 .66723 L
.8232 .67206 L
.82941 .66667 L
F
0 g
.82941 .66667 m
.83134 .66217 L
.82514 .66723 L
.8232 .67206 L
.82941 .66667 L
s
.83552 .66017 m
.83746 .65609 L
.83134 .66217 L
.82941 .66667 L
.83552 .66017 L
F
.83552 .66017 m
.83746 .65609 L
.83134 .66217 L
.82941 .66667 L
.83552 .66017 L
s
.84151 .65228 m
.84346 .64877 L
.83746 .65609 L
.83552 .66017 L
.84151 .65228 L
F
.84151 .65228 m
.84346 .64877 L
.83746 .65609 L
.83552 .66017 L
.84151 .65228 L
s
.84732 .64272 m
.84933 .63993 L
.84346 .64877 L
.84151 .65228 L
.84732 .64272 L
F
.84732 .64272 m
.84933 .63993 L
.84346 .64877 L
.84151 .65228 L
.84732 .64272 L
s
.113 0 .42 .12 k
.85294 .63117 m
.85499 .62928 L
.84933 .63993 L
.84732 .64272 L
.85294 .63117 L
F
0 g
.85294 .63117 m
.85499 .62928 L
.84933 .63993 L
.84732 .64272 L
.85294 .63117 L
s
.006 0 .391 .083 k
.85831 .61733 m
.86044 .61656 L
.85499 .62928 L
.85294 .63117 L
.85831 .61733 L
F
0 g
.85831 .61733 m
.86044 .61656 L
.85499 .62928 L
.85294 .63117 L
.85831 .61733 L
s
0 .079 .424 .022 k
.8634 .60095 m
.86563 .60153 L
.86044 .61656 L
.85831 .61733 L
.8634 .60095 L
F
0 g
.8634 .60095 m
.86563 .60153 L
.86044 .61656 L
.85831 .61733 L
.8634 .60095 L
s
0 .139 .436 .003 k
.86816 .58182 m
.87053 .58401 L
.86563 .60153 L
.8634 .60095 L
.86816 .58182 L
F
0 g
.86816 .58182 m
.87053 .58401 L
.86563 .60153 L
.8634 .60095 L
.86816 .58182 L
s
0 .178 .431 .007 k
.87259 .56007 m
.87513 .56407 L
.87053 .58401 L
.86816 .58182 L
.87259 .56007 L
F
0 g
.87259 .56007 m
.87513 .56407 L
.87053 .58401 L
.86816 .58182 L
.87259 .56007 L
s
0 .179 .26 .091 k
.30531 .72808 m
.3086 .73241 L
.30221 .75252 L
.29881 .74931 L
.30531 .72808 L
F
0 g
.30531 .72808 m
.3086 .73241 L
.30221 .75252 L
.29881 .74931 L
.30531 .72808 L
s
0 .173 .229 .11 k
.31155 .70978 m
.31476 .71504 L
.3086 .73241 L
.30531 .72808 L
.31155 .70978 L
F
0 g
.31155 .70978 m
.31476 .71504 L
.3086 .73241 L
.30531 .72808 L
.31155 .70978 L
s
0 .166 .193 .132 k
.31757 .69435 m
.32071 .70039 L
.31476 .71504 L
.31155 .70978 L
.31757 .69435 L
F
0 g
.31757 .69435 m
.32071 .70039 L
.31476 .71504 L
.31155 .70978 L
.31757 .69435 L
s
0 .157 .156 .156 k
.3234 .6815 m
.32649 .68817 L
.32071 .70039 L
.31757 .69435 L
.3234 .6815 L
F
0 g
.3234 .6815 m
.32649 .68817 L
.32071 .70039 L
.31757 .69435 L
.3234 .6815 L
s
0 .148 .119 .182 k
.32907 .67089 m
.33212 .67807 L
.32649 .68817 L
.3234 .6815 L
.32907 .67089 L
F
0 g
.32907 .67089 m
.33212 .67807 L
.32649 .68817 L
.3234 .6815 L
.32907 .67089 L
s
0 .138 .081 .209 k
.33461 .66218 m
.33763 .66974 L
.33212 .67807 L
.32907 .67089 L
.33461 .66218 L
F
0 g
.33461 .66218 m
.33763 .66974 L
.33212 .67807 L
.32907 .67089 L
.33461 .66218 L
s
0 .129 .046 .235 k
.34005 .65504 m
.34304 .6629 L
.33763 .66974 L
.33461 .66218 L
.34005 .65504 L
F
0 g
.34005 .65504 m
.34304 .6629 L
.33763 .66974 L
.33461 .66218 L
.34005 .65504 L
s
0 .119 .013 .261 k
.3454 .64918 m
.34838 .65726 L
.34304 .6629 L
.34005 .65504 L
.3454 .64918 L
F
0 g
.3454 .64918 m
.34838 .65726 L
.34304 .6629 L
.34005 .65504 L
.3454 .64918 L
s
.015 .126 0 .268 k
.3507 .64434 m
.35366 .6526 L
.34838 .65726 L
.3454 .64918 L
.3507 .64434 L
F
0 g
.3507 .64434 m
.35366 .6526 L
.34838 .65726 L
.3454 .64918 L
.3507 .64434 L
s
.04 .143 0 .264 k
.35595 .64031 m
.35892 .6487 L
.35366 .6526 L
.3507 .64434 L
.35595 .64031 L
F
0 g
.35595 .64031 m
.35892 .6487 L
.35366 .6526 L
.3507 .64434 L
.35595 .64031 L
s
.06 .157 0 .261 k
.36117 .6369 m
.36413 .64539 L
.35892 .6487 L
.35595 .64031 L
.36117 .6369 L
F
0 g
.36117 .6369 m
.36413 .64539 L
.35892 .6487 L
.35595 .64031 L
.36117 .6369 L
s
.076 .169 0 .258 k
.36639 .63397 m
.36934 .64252 L
.36413 .64539 L
.36117 .6369 L
.36639 .63397 L
F
0 g
.36639 .63397 m
.36934 .64252 L
.36413 .64539 L
.36117 .6369 L
.36639 .63397 L
s
.088 .176 0 .257 k
.37159 .63138 m
.37453 .63998 L
.36934 .64252 L
.36639 .63397 L
.37159 .63138 L
F
0 g
.37159 .63138 m
.37453 .63998 L
.36934 .64252 L
.36639 .63397 L
.37159 .63138 L
s
.097 .182 0 .256 k
.37678 .62905 m
.37973 .63768 L
.37453 .63998 L
.37159 .63138 L
.37678 .62905 L
F
0 g
.37678 .62905 m
.37973 .63768 L
.37453 .63998 L
.37159 .63138 L
.37678 .62905 L
s
.104 .187 0 .255 k
.38197 .62689 m
.38493 .63556 L
.37973 .63768 L
.37678 .62905 L
.38197 .62689 L
F
0 g
.38197 .62689 m
.38493 .63556 L
.37973 .63768 L
.37678 .62905 L
.38197 .62689 L
s
.109 .191 0 .254 k
.38718 .62485 m
.39012 .63353 L
.38493 .63556 L
.38197 .62689 L
.38718 .62485 L
F
0 g
.38718 .62485 m
.39012 .63353 L
.38493 .63556 L
.38197 .62689 L
.38718 .62485 L
s
.111 .192 0 .254 k
.39239 .62289 m
.39534 .63159 L
.39012 .63353 L
.38718 .62485 L
.39239 .62289 L
F
0 g
.39239 .62289 m
.39534 .63159 L
.39012 .63353 L
.38718 .62485 L
.39239 .62289 L
s
.113 .193 0 .254 k
.3976 .62098 m
.40055 .62968 L
.39534 .63159 L
.39239 .62289 L
.3976 .62098 L
F
0 g
.3976 .62098 m
.40055 .62968 L
.39534 .63159 L
.39239 .62289 L
.3976 .62098 L
s
.115 .195 0 .253 k
.40282 .61908 m
.40578 .6278 L
.40055 .62968 L
.3976 .62098 L
.40282 .61908 L
F
0 g
.40282 .61908 m
.40578 .6278 L
.40055 .62968 L
.3976 .62098 L
.40282 .61908 L
s
.115 .195 0 .253 k
.40806 .6172 m
.41101 .62593 L
.40578 .6278 L
.40282 .61908 L
.40806 .6172 L
F
0 g
.40806 .6172 m
.41101 .62593 L
.40578 .6278 L
.40282 .61908 L
.40806 .6172 L
s
.116 .195 0 .253 k
.4133 .61532 m
.41627 .62406 L
.41101 .62593 L
.40806 .6172 L
.4133 .61532 L
F
0 g
.4133 .61532 m
.41627 .62406 L
.41101 .62593 L
.40806 .6172 L
.4133 .61532 L
s
.116 .195 0 .253 k
.41856 .61343 m
.42152 .62218 L
.41627 .62406 L
.4133 .61532 L
.41856 .61343 L
F
0 g
.41856 .61343 m
.42152 .62218 L
.41627 .62406 L
.4133 .61532 L
.41856 .61343 L
s
.116 .195 0 .253 k
.42383 .61155 m
.42679 .62031 L
.42152 .62218 L
.41856 .61343 L
.42383 .61155 L
F
0 g
.42383 .61155 m
.42679 .62031 L
.42152 .62218 L
.41856 .61343 L
.42383 .61155 L
s
.116 .195 0 .253 k
.42911 .60967 m
.43207 .61844 L
.42679 .62031 L
.42383 .61155 L
.42911 .60967 L
F
0 g
.42911 .60967 m
.43207 .61844 L
.42679 .62031 L
.42383 .61155 L
.42911 .60967 L
s
.116 .195 0 .253 k
.4344 .60777 m
.43737 .61656 L
.43207 .61844 L
.42911 .60967 L
.4344 .60777 L
F
0 g
.4344 .60777 m
.43737 .61656 L
.43207 .61844 L
.42911 .60967 L
.4344 .60777 L
s
.116 .195 0 .253 k
.4397 .60588 m
.44267 .61467 L
.43737 .61656 L
.4344 .60777 L
.4397 .60588 L
F
0 g
.4397 .60588 m
.44267 .61467 L
.43737 .61656 L
.4344 .60777 L
.4397 .60588 L
s
.116 .195 0 .253 k
.44502 .60398 m
.44798 .61278 L
.44267 .61467 L
.4397 .60588 L
.44502 .60398 L
F
0 g
.44502 .60398 m
.44798 .61278 L
.44267 .61467 L
.4397 .60588 L
.44502 .60398 L
s
.116 .195 0 .253 k
.45034 .60207 m
.45331 .61088 L
.44798 .61278 L
.44502 .60398 L
.45034 .60207 L
F
0 g
.45034 .60207 m
.45331 .61088 L
.44798 .61278 L
.44502 .60398 L
.45034 .60207 L
s
.116 .195 0 .253 k
.45567 .60017 m
.45865 .60899 L
.45331 .61088 L
.45034 .60207 L
.45567 .60017 L
F
0 g
.45567 .60017 m
.45865 .60899 L
.45331 .61088 L
.45034 .60207 L
.45567 .60017 L
s
.116 .195 0 .253 k
.46103 .59827 m
.46399 .6071 L
.45865 .60899 L
.45567 .60017 L
.46103 .59827 L
F
0 g
.46103 .59827 m
.46399 .6071 L
.45865 .60899 L
.45567 .60017 L
.46103 .59827 L
s
.116 .196 0 .253 k
.46638 .59636 m
.46936 .60521 L
.46399 .6071 L
.46103 .59827 L
.46638 .59636 L
F
0 g
.46638 .59636 m
.46936 .60521 L
.46399 .6071 L
.46103 .59827 L
.46638 .59636 L
s
.117 .196 0 .253 k
.47175 .59449 m
.47472 .60333 L
.46936 .60521 L
.46638 .59636 L
.47175 .59449 L
F
0 g
.47175 .59449 m
.47472 .60333 L
.46936 .60521 L
.46638 .59636 L
.47175 .59449 L
s
.118 .197 0 .253 k
.47714 .59264 m
.4801 .60149 L
.47472 .60333 L
.47175 .59449 L
.47714 .59264 L
F
0 g
.47714 .59264 m
.4801 .60149 L
.47472 .60333 L
.47175 .59449 L
.47714 .59264 L
s
.121 .199 0 .252 k
.48253 .59086 m
.4855 .59971 L
.4801 .60149 L
.47714 .59264 L
.48253 .59086 L
F
0 g
.48253 .59086 m
.4855 .59971 L
.4801 .60149 L
.47714 .59264 L
.48253 .59086 L
s
.126 .201 0 .251 k
.48793 .58916 m
.4909 .59801 L
.4855 .59971 L
.48253 .59086 L
.48793 .58916 L
F
0 g
.48793 .58916 m
.4909 .59801 L
.4855 .59971 L
.48253 .59086 L
.48793 .58916 L
s
.131 .205 0 .25 k
.49334 .58761 m
.49631 .59645 L
.4909 .59801 L
.48793 .58916 L
.49334 .58761 L
F
0 g
.49334 .58761 m
.49631 .59645 L
.4909 .59801 L
.48793 .58916 L
.49334 .58761 L
s
.141 .211 0 .248 k
.49876 .58628 m
.50174 .59511 L
.49631 .59645 L
.49334 .58761 L
.49876 .58628 L
F
0 g
.49876 .58628 m
.50174 .59511 L
.49631 .59645 L
.49334 .58761 L
.49876 .58628 L
s
.154 .218 0 .246 k
.5042 .58525 m
.50718 .59404 L
.50174 .59511 L
.49876 .58628 L
.5042 .58525 L
F
0 g
.5042 .58525 m
.50718 .59404 L
.50174 .59511 L
.49876 .58628 L
.5042 .58525 L
s
.173 .23 0 .242 k
.50964 .58465 m
.51262 .59336 L
.50718 .59404 L
.5042 .58525 L
.50964 .58465 L
F
0 g
.50964 .58465 m
.51262 .59336 L
.50718 .59404 L
.5042 .58525 L
.50964 .58465 L
s
.2 .245 0 .238 k
.5151 .58459 m
.51808 .59321 L
.51262 .59336 L
.50964 .58465 L
.5151 .58459 L
F
0 g
.5151 .58459 m
.51808 .59321 L
.51262 .59336 L
.50964 .58465 L
.5151 .58459 L
s
.239 .268 0 .232 k
.52057 .58525 m
.52356 .59376 L
.51808 .59321 L
.5151 .58459 L
.52057 .58525 L
F
0 g
.52057 .58525 m
.52356 .59376 L
.51808 .59321 L
.5151 .58459 L
.52057 .58525 L
s
.292 .299 0 .227 k
.52606 .58686 m
.52905 .59516 L
.52356 .59376 L
.52057 .58525 L
.52606 .58686 L
F
0 g
.52606 .58686 m
.52905 .59516 L
.52356 .59376 L
.52057 .58525 L
.52606 .58686 L
s
.37 .342 0 .223 k
.53157 .58964 m
.53457 .5977 L
.52905 .59516 L
.52606 .58686 L
.53157 .58964 L
F
0 g
.53157 .58964 m
.53457 .5977 L
.52905 .59516 L
.52606 .58686 L
.53157 .58964 L
s
.481 .402 0 .228 k
.53711 .59387 m
.54012 .6016 L
.53457 .5977 L
.53157 .58964 L
.53711 .59387 L
F
0 g
.53711 .59387 m
.54012 .6016 L
.53457 .5977 L
.53157 .58964 L
.53711 .59387 L
s
.632 .479 0 .259 k
.54268 .59988 m
.5457 .60719 L
.54012 .6016 L
.53711 .59387 L
.54268 .59988 L
F
0 g
.54268 .59988 m
.5457 .60719 L
.54012 .6016 L
.53711 .59387 L
.54268 .59988 L
s
.645 .555 0 .355 k
.54831 .60801 m
.55133 .61477 L
.5457 .60719 L
.54268 .59988 L
.54831 .60801 L
F
0 g
.54831 .60801 m
.55133 .61477 L
.5457 .60719 L
.54268 .59988 L
.54831 .60801 L
s
.454 .454 0 .546 k
.55399 .61865 m
.55702 .62471 L
.55133 .61477 L
.54831 .60801 L
.55399 .61865 L
F
0 g
.55399 .61865 m
.55702 .62471 L
.55133 .61477 L
.54831 .60801 L
.55399 .61865 L
s
0 .395 .728 .272 k
.55976 .63211 m
.56278 .63732 L
.55702 .62471 L
.55399 .61865 L
.55976 .63211 L
F
0 g
.55976 .63211 m
.56278 .63732 L
.55702 .62471 L
.55399 .61865 L
.55976 .63211 L
s
0 .404 .86 .14 k
.56561 .64865 m
.56863 .65283 L
.56278 .63732 L
.55976 .63211 L
.56561 .64865 L
F
0 g
.56561 .64865 m
.56863 .65283 L
.56278 .63732 L
.55976 .63211 L
.56561 .64865 L
s
0 .398 .8 .093 k
.57157 .66751 m
.57459 .6705 L
.56863 .65283 L
.56561 .64865 L
.57157 .66751 L
F
0 g
.57157 .66751 m
.57459 .6705 L
.56863 .65283 L
.56561 .64865 L
.57157 .66751 L
s
0 .413 .782 .098 k
.57758 .68453 m
.58059 .68642 L
.57459 .6705 L
.57157 .66751 L
.57758 .68453 L
F
0 g
.57758 .68453 m
.58059 .68642 L
.57459 .6705 L
.57157 .66751 L
.57758 .68453 L
s
0 .434 .773 .119 k
.58364 .69875 m
.58664 .6997 L
.58059 .68642 L
.57758 .68453 L
.58364 .69875 L
F
0 g
.58364 .69875 m
.58664 .6997 L
.58059 .68642 L
.57758 .68453 L
.58364 .69875 L
s
0 .458 .764 .151 k
.58972 .71025 m
.59271 .71042 L
.58664 .6997 L
.58364 .69875 L
.58972 .71025 L
F
0 g
.58972 .71025 m
.59271 .71042 L
.58664 .6997 L
.58364 .69875 L
.58972 .71025 L
s
0 .483 .751 .196 k
.59582 .71926 m
.59879 .71879 L
.59271 .71042 L
.58972 .71025 L
.59582 .71926 L
F
0 g
.59582 .71926 m
.59879 .71879 L
.59271 .71042 L
.58972 .71025 L
.59582 .71926 L
s
0 .507 .73 .256 k
.60193 .72607 m
.60488 .72509 L
.59879 .71879 L
.59582 .71926 L
.60193 .72607 L
F
0 g
.60193 .72607 m
.60488 .72509 L
.59879 .71879 L
.59582 .71926 L
.60193 .72607 L
s
0 .525 .669 .331 k
.60805 .73102 m
.61098 .72962 L
.60488 .72509 L
.60193 .72607 L
.60805 .73102 L
F
0 g
.60805 .73102 m
.61098 .72962 L
.60488 .72509 L
.60193 .72607 L
.60805 .73102 L
s
0 .539 .584 .416 k
.61416 .73437 m
.61707 .73267 L
.61098 .72962 L
.60805 .73102 L
.61416 .73437 L
F
0 g
.61416 .73437 m
.61707 .73267 L
.61098 .72962 L
.60805 .73102 L
.61416 .73437 L
s
0 .495 .495 .505 k
.62028 .73644 m
.62318 .7345 L
.61707 .73267 L
.61416 .73437 L
.62028 .73644 L
F
0 g
.62028 .73644 m
.62318 .7345 L
.61707 .73267 L
.61416 .73437 L
.62028 .73644 L
s
0 .407 .407 .593 k
.6264 .73747 m
.62927 .73536 L
.62318 .7345 L
.62028 .73644 L
.6264 .73747 L
F
0 g
.6264 .73747 m
.62927 .73536 L
.62318 .7345 L
.62028 .73644 L
.6264 .73747 L
s
0 .329 .329 .671 k
.63252 .73768 m
.63537 .73545 L
.62927 .73536 L
.6264 .73747 L
.63252 .73768 L
F
0 g
.63252 .73768 m
.63537 .73545 L
.62927 .73536 L
.6264 .73747 L
.63252 .73768 L
s
0 .262 .262 .738 k
.63865 .73726 m
.64147 .73494 L
.63537 .73545 L
.63252 .73768 L
.63865 .73726 L
F
0 g
.63865 .73726 m
.64147 .73494 L
.63537 .73545 L
.63252 .73768 L
.63865 .73726 L
s
0 .209 .209 .791 k
.64478 .73636 m
.64758 .73399 L
.64147 .73494 L
.63865 .73726 L
.64478 .73636 L
F
0 g
.64478 .73636 m
.64758 .73399 L
.64147 .73494 L
.63865 .73726 L
.64478 .73636 L
s
0 .167 .167 .833 k
.65091 .73511 m
.65369 .7327 L
.64758 .73399 L
.64478 .73636 L
.65091 .73511 L
F
0 g
.65091 .73511 m
.65369 .7327 L
.64758 .73399 L
.64478 .73636 L
.65091 .73511 L
s
0 .137 .137 .863 k
.65705 .73361 m
.65981 .73118 L
.65369 .7327 L
.65091 .73511 L
.65705 .73361 L
F
0 g
.65705 .73361 m
.65981 .73118 L
.65369 .7327 L
.65091 .73511 L
.65705 .73361 L
s
0 .116 .116 .884 k
.66321 .73194 m
.66594 .72948 L
.65981 .73118 L
.65705 .73361 L
.66321 .73194 L
F
0 g
.66321 .73194 m
.66594 .72948 L
.65981 .73118 L
.65705 .73361 L
.66321 .73194 L
s
0 .101 .101 .899 k
.66937 .73014 m
.67209 .72768 L
.66594 .72948 L
.66321 .73194 L
.66937 .73014 L
F
0 g
.66937 .73014 m
.67209 .72768 L
.66594 .72948 L
.66321 .73194 L
.66937 .73014 L
s
0 .092 .092 .908 k
.67555 .72826 m
.67825 .72581 L
.67209 .72768 L
.66937 .73014 L
.67555 .72826 L
F
0 g
.67555 .72826 m
.67825 .72581 L
.67209 .72768 L
.66937 .73014 L
.67555 .72826 L
s
0 .086 .086 .914 k
.68174 .72634 m
.68441 .72388 L
.67825 .72581 L
.67555 .72826 L
.68174 .72634 L
F
0 g
.68174 .72634 m
.68441 .72388 L
.67825 .72581 L
.67555 .72826 L
.68174 .72634 L
s
0 .083 .083 .917 k
.68795 .72439 m
.69059 .72194 L
.68441 .72388 L
.68174 .72634 L
.68795 .72439 L
F
0 g
.68795 .72439 m
.69059 .72194 L
.68441 .72388 L
.68174 .72634 L
.68795 .72439 L
s
0 .082 .082 .918 k
.69416 .72242 m
.69679 .71997 L
.69059 .72194 L
.68795 .72439 L
.69416 .72242 L
F
0 g
.69416 .72242 m
.69679 .71997 L
.69059 .72194 L
.68795 .72439 L
.69416 .72242 L
s
0 .081 .081 .919 k
.70039 .72044 m
.703 .71799 L
.69679 .71997 L
.69416 .72242 L
.70039 .72044 L
F
0 g
.70039 .72044 m
.703 .71799 L
.69679 .71997 L
.69416 .72242 L
.70039 .72044 L
s
0 .081 .081 .919 k
.70664 .71846 m
.70923 .71602 L
.703 .71799 L
.70039 .72044 L
.70664 .71846 L
F
0 g
.70664 .71846 m
.70923 .71602 L
.703 .71799 L
.70039 .72044 L
.70664 .71846 L
s
0 .081 .081 .919 k
.7129 .71646 m
.71546 .71404 L
.70923 .71602 L
.70664 .71846 L
.7129 .71646 L
F
0 g
.7129 .71646 m
.71546 .71404 L
.70923 .71602 L
.70664 .71846 L
.7129 .71646 L
s
0 .081 .081 .919 k
.71917 .71447 m
.72172 .71204 L
.71546 .71404 L
.7129 .71646 L
.71917 .71447 L
F
0 g
.71917 .71447 m
.72172 .71204 L
.71546 .71404 L
.7129 .71646 L
.71917 .71447 L
s
0 .081 .081 .919 k
.72546 .71247 m
.72798 .71005 L
.72172 .71204 L
.71917 .71447 L
.72546 .71247 L
F
0 g
.72546 .71247 m
.72798 .71005 L
.72172 .71204 L
.71917 .71447 L
.72546 .71247 L
s
0 .081 .081 .919 k
.73177 .71046 m
.73427 .70804 L
.72798 .71005 L
.72546 .71247 L
.73177 .71046 L
F
0 g
.73177 .71046 m
.73427 .70804 L
.72798 .71005 L
.72546 .71247 L
.73177 .71046 L
s
0 .081 .081 .919 k
.73809 .70846 m
.74057 .70604 L
.73427 .70804 L
.73177 .71046 L
.73809 .70846 L
F
0 g
.73809 .70846 m
.74057 .70604 L
.73427 .70804 L
.73177 .71046 L
.73809 .70846 L
s
0 .08 .08 .92 k
.74443 .70645 m
.74688 .70403 L
.74057 .70604 L
.73809 .70846 L
.74443 .70645 L
F
0 g
.74443 .70645 m
.74688 .70403 L
.74057 .70604 L
.73809 .70846 L
.74443 .70645 L
s
0 .08 .08 .92 k
.75078 .70442 m
.75321 .70201 L
.74688 .70403 L
.74443 .70645 L
.75078 .70442 L
F
0 g
.75078 .70442 m
.75321 .70201 L
.74688 .70403 L
.74443 .70645 L
.75078 .70442 L
s
0 .079 .079 .921 k
.75715 .70237 m
.75955 .69998 L
.75321 .70201 L
.75078 .70442 L
.75715 .70237 L
F
0 g
.75715 .70237 m
.75955 .69998 L
.75321 .70201 L
.75078 .70442 L
.75715 .70237 L
s
0 .076 .076 .924 k
.76353 .70032 m
.76592 .69792 L
.75955 .69998 L
.75715 .70237 L
.76353 .70032 L
F
0 g
.76353 .70032 m
.76592 .69792 L
.75955 .69998 L
.75715 .70237 L
.76353 .70032 L
s
0 .072 .072 .928 k
.76992 .69821 m
.77228 .69584 L
.76592 .69792 L
.76353 .70032 L
.76992 .69821 L
F
0 g
.76992 .69821 m
.77228 .69584 L
.76592 .69792 L
.76353 .70032 L
.76992 .69821 L
s
0 .063 .063 .937 k
.77632 .69606 m
.77866 .69369 L
.77228 .69584 L
.76992 .69821 L
.77632 .69606 L
F
0 g
.77632 .69606 m
.77866 .69369 L
.77228 .69584 L
.76992 .69821 L
.77632 .69606 L
s
0 .05 .05 .95 k
.78274 .69381 m
.78506 .69145 L
.77866 .69369 L
.77632 .69606 L
.78274 .69381 L
F
0 g
.78274 .69381 m
.78506 .69145 L
.77866 .69369 L
.77632 .69606 L
.78274 .69381 L
s
0 .029 .029 .971 k
.78915 .6914 m
.79145 .68907 L
.78506 .69145 L
.78274 .69381 L
.78915 .6914 L
F
0 g
.78915 .6914 m
.79145 .68907 L
.78506 .69145 L
.78274 .69381 L
.78915 .6914 L
s
.79557 .68877 m
.79784 .68649 L
.79145 .68907 L
.78915 .6914 L
.79557 .68877 L
F
.79557 .68877 m
.79784 .68649 L
.79145 .68907 L
.78915 .6914 L
.79557 .68877 L
s
.80197 .68584 m
.80422 .68361 L
.79784 .68649 L
.79557 .68877 L
.80197 .68584 L
F
.80197 .68584 m
.80422 .68361 L
.79784 .68649 L
.79557 .68877 L
.80197 .68584 L
s
.80836 .6825 m
.81059 .68035 L
.80422 .68361 L
.80197 .68584 L
.80836 .6825 L
F
.80836 .6825 m
.81059 .68035 L
.80422 .68361 L
.80197 .68584 L
.80836 .6825 L
s
.8147 .67858 m
.81692 .67655 L
.81059 .68035 L
.80836 .6825 L
.8147 .67858 L
F
.8147 .67858 m
.81692 .67655 L
.81059 .68035 L
.80836 .6825 L
.8147 .67858 L
s
.82099 .67393 m
.8232 .67206 L
.81692 .67655 L
.8147 .67858 L
.82099 .67393 L
F
.82099 .67393 m
.8232 .67206 L
.81692 .67655 L
.8147 .67858 L
.82099 .67393 L
s
.358 0 .264 .168 k
.82721 .66833 m
.82941 .66667 L
.8232 .67206 L
.82099 .67393 L
.82721 .66833 L
F
0 g
.82721 .66833 m
.82941 .66667 L
.8232 .67206 L
.82099 .67393 L
.82721 .66833 L
s
.278 0 .292 .088 k
.83332 .66153 m
.83552 .66017 L
.82941 .66667 L
.82721 .66833 L
.83332 .66153 L
F
0 g
.83332 .66153 m
.83552 .66017 L
.82941 .66667 L
.82721 .66833 L
.83332 .66153 L
s
.183 0 .311 .038 k
.83929 .65326 m
.84151 .65228 L
.83552 .66017 L
.83332 .66153 L
.83929 .65326 L
F
0 g
.83929 .65326 m
.84151 .65228 L
.83552 .66017 L
.83332 .66153 L
.83929 .65326 L
s
.085 0 .314 .029 k
.84509 .64321 m
.84732 .64272 L
.84151 .65228 L
.83929 .65326 L
.84509 .64321 L
F
0 g
.84509 .64321 m
.84732 .64272 L
.84151 .65228 L
.83929 .65326 L
.84509 .64321 L
s
0 .003 .308 .049 k
.85068 .63105 m
.85294 .63117 L
.84732 .64272 L
.84509 .64321 L
.85068 .63105 L
F
0 g
.85068 .63105 m
.85294 .63117 L
.84732 .64272 L
.84509 .64321 L
.85068 .63105 L
s
0 .072 .363 .018 k
.85601 .61648 m
.85831 .61733 L
.85294 .63117 L
.85068 .63105 L
.85601 .61648 L
F
0 g
.85601 .61648 m
.85831 .61733 L
.85294 .63117 L
.85068 .63105 L
.85601 .61648 L
s
0 .124 .398 .007 k
.86104 .59919 m
.8634 .60095 L
.85831 .61733 L
.85601 .61648 L
.86104 .59919 L
F
0 g
.86104 .59919 m
.8634 .60095 L
.85831 .61733 L
.85601 .61648 L
.86104 .59919 L
s
0 .163 .42 .006 k
.86572 .57901 m
.86816 .58182 L
.8634 .60095 L
.86104 .59919 L
.86572 .57901 L
F
0 g
.86572 .57901 m
.86816 .58182 L
.8634 .60095 L
.86104 .59919 L
.86572 .57901 L
s
0 .189 .428 .012 k
.87006 .55605 m
.87259 .56007 L
.86816 .58182 L
.86572 .57901 L
.87006 .55605 L
F
0 g
.87006 .55605 m
.87259 .56007 L
.86816 .58182 L
.86572 .57901 L
.87006 .55605 L
s
0 .181 .264 .09 k
.30197 .72413 m
.30531 .72808 L
.29881 .74931 L
.29541 .74608 L
.30197 .72413 L
F
0 g
.30197 .72413 m
.30531 .72808 L
.29881 .74931 L
.29541 .74608 L
.30197 .72413 L
s
0 .173 .237 .104 k
.30828 .70523 m
.31155 .70978 L
.30531 .72808 L
.30197 .72413 L
.30828 .70523 L
F
0 g
.30828 .70523 m
.31155 .70978 L
.30531 .72808 L
.30197 .72413 L
.30828 .70523 L
s
0 .164 .206 .12 k
.31436 .68931 m
.31757 .69435 L
.31155 .70978 L
.30828 .70523 L
.31436 .68931 L
F
0 g
.31436 .68931 m
.31757 .69435 L
.31155 .70978 L
.30828 .70523 L
.31436 .68931 L
s
0 .154 .171 .139 k
.32022 .67608 m
.3234 .6815 L
.31757 .69435 L
.31436 .68931 L
.32022 .67608 L
F
0 g
.32022 .67608 m
.3234 .6815 L
.31757 .69435 L
.31436 .68931 L
.32022 .67608 L
s
0 .141 .133 .161 k
.32593 .66515 m
.32907 .67089 L
.3234 .6815 L
.32022 .67608 L
.32593 .66515 L
F
0 g
.32593 .66515 m
.32907 .67089 L
.3234 .6815 L
.32022 .67608 L
.32593 .66515 L
s
0 .129 .094 .184 k
.33149 .6562 m
.33461 .66218 L
.32907 .67089 L
.32593 .66515 L
.33149 .6562 L
F
0 g
.33149 .6562 m
.33461 .66218 L
.32907 .67089 L
.32593 .66515 L
.33149 .6562 L
s
0 .116 .055 .209 k
.33694 .64886 m
.34005 .65504 L
.33461 .66218 L
.33149 .6562 L
.33694 .64886 L
F
0 g
.33694 .64886 m
.34005 .65504 L
.33461 .66218 L
.33149 .6562 L
.33694 .64886 L
s
0 .103 .017 .234 k
.34231 .64285 m
.3454 .64918 L
.34005 .65504 L
.33694 .64886 L
.34231 .64285 L
F
0 g
.34231 .64285 m
.3454 .64918 L
.34005 .65504 L
.33694 .64886 L
.34231 .64285 L
s
.016 .108 0 .241 k
.34762 .6379 m
.3507 .64434 L
.3454 .64918 L
.34231 .64285 L
.34762 .6379 L
F
0 g
.34762 .6379 m
.3507 .64434 L
.3454 .64918 L
.34231 .64285 L
.34762 .6379 L
s
.046 .127 0 .233 k
.35288 .63378 m
.35595 .64031 L
.3507 .64434 L
.34762 .6379 L
.35288 .63378 L
F
0 g
.35288 .63378 m
.35595 .64031 L
.3507 .64434 L
.34762 .6379 L
.35288 .63378 L
s
.072 .144 0 .226 k
.35812 .63032 m
.36117 .6369 L
.35595 .64031 L
.35288 .63378 L
.35812 .63032 L
F
0 g
.35812 .63032 m
.36117 .6369 L
.35595 .64031 L
.35288 .63378 L
.35812 .63032 L
s
.093 .157 0 .221 k
.36333 .62734 m
.36639 .63397 L
.36117 .6369 L
.35812 .63032 L
.36333 .62734 L
F
0 g
.36333 .62734 m
.36639 .63397 L
.36117 .6369 L
.35812 .63032 L
.36333 .62734 L
s
.11 .167 0 .217 k
.36853 .62472 m
.37159 .63138 L
.36639 .63397 L
.36333 .62734 L
.36853 .62472 L
F
0 g
.36853 .62472 m
.37159 .63138 L
.36639 .63397 L
.36333 .62734 L
.36853 .62472 L
s
.122 .174 0 .215 k
.37373 .62236 m
.37678 .62905 L
.37159 .63138 L
.36853 .62472 L
.37373 .62236 L
F
0 g
.37373 .62236 m
.37678 .62905 L
.37159 .63138 L
.36853 .62472 L
.37373 .62236 L
s
.131 .18 0 .213 k
.37893 .62018 m
.38197 .62689 L
.37678 .62905 L
.37373 .62236 L
.37893 .62018 L
F
0 g
.37893 .62018 m
.38197 .62689 L
.37678 .62905 L
.37373 .62236 L
.37893 .62018 L
s
.137 .184 0 .212 k
.38413 .61813 m
.38718 .62485 L
.38197 .62689 L
.37893 .62018 L
.38413 .61813 L
F
0 g
.38413 .61813 m
.38718 .62485 L
.38197 .62689 L
.37893 .62018 L
.38413 .61813 L
s
.141 .186 0 .211 k
.38935 .61615 m
.39239 .62289 L
.38718 .62485 L
.38413 .61813 L
.38935 .61615 L
F
0 g
.38935 .61615 m
.39239 .62289 L
.38718 .62485 L
.38413 .61813 L
.38935 .61615 L
s
.144 .189 0 .21 k
.39456 .61423 m
.3976 .62098 L
.39239 .62289 L
.38935 .61615 L
.39456 .61423 L
F
0 g
.39456 .61423 m
.3976 .62098 L
.39239 .62289 L
.38935 .61615 L
.39456 .61423 L
s
.145 .189 0 .21 k
.39979 .61232 m
.40282 .61908 L
.3976 .62098 L
.39456 .61423 L
.39979 .61232 L
F
0 g
.39979 .61232 m
.40282 .61908 L
.3976 .62098 L
.39456 .61423 L
.39979 .61232 L
s
.146 .189 0 .21 k
.40502 .61043 m
.40806 .6172 L
.40282 .61908 L
.39979 .61232 L
.40502 .61043 L
F
0 g
.40502 .61043 m
.40806 .6172 L
.40282 .61908 L
.39979 .61232 L
.40502 .61043 L
s
.146 .19 0 .21 k
.41027 .60854 m
.4133 .61532 L
.40806 .6172 L
.40502 .61043 L
.41027 .60854 L
F
0 g
.41027 .60854 m
.4133 .61532 L
.40806 .6172 L
.40502 .61043 L
.41027 .60854 L
s
.146 .19 0 .21 k
.41553 .60665 m
.41856 .61343 L
.4133 .61532 L
.41027 .60854 L
.41553 .60665 L
F
0 g
.41553 .60665 m
.41856 .61343 L
.4133 .61532 L
.41027 .60854 L
.41553 .60665 L
s
.146 .19 0 .21 k
.42081 .60476 m
.42383 .61155 L
.41856 .61343 L
.41553 .60665 L
.42081 .60476 L
F
0 g
.42081 .60476 m
.42383 .61155 L
.41856 .61343 L
.41553 .60665 L
.42081 .60476 L
s
.146 .19 0 .21 k
.42608 .60286 m
.42911 .60967 L
.42383 .61155 L
.42081 .60476 L
.42608 .60286 L
F
0 g
.42608 .60286 m
.42911 .60967 L
.42383 .61155 L
.42081 .60476 L
.42608 .60286 L
s
.146 .19 0 .21 k
.43137 .60096 m
.4344 .60777 L
.42911 .60967 L
.42608 .60286 L
.43137 .60096 L
F
0 g
.43137 .60096 m
.4344 .60777 L
.42911 .60967 L
.42608 .60286 L
.43137 .60096 L
s
.146 .19 0 .21 k
.43668 .59906 m
.4397 .60588 L
.4344 .60777 L
.43137 .60096 L
.43668 .59906 L
F
0 g
.43668 .59906 m
.4397 .60588 L
.4344 .60777 L
.43137 .60096 L
.43668 .59906 L
s
.146 .19 0 .21 k
.44199 .59715 m
.44502 .60398 L
.4397 .60588 L
.43668 .59906 L
.44199 .59715 L
F
0 g
.44199 .59715 m
.44502 .60398 L
.4397 .60588 L
.43668 .59906 L
.44199 .59715 L
s
.146 .19 0 .21 k
.44732 .59524 m
.45034 .60207 L
.44502 .60398 L
.44199 .59715 L
.44732 .59524 L
F
0 g
.44732 .59524 m
.45034 .60207 L
.44502 .60398 L
.44199 .59715 L
.44732 .59524 L
s
.146 .19 0 .21 k
.45266 .59332 m
.45567 .60017 L
.45034 .60207 L
.44732 .59524 L
.45266 .59332 L
F
0 g
.45266 .59332 m
.45567 .60017 L
.45034 .60207 L
.44732 .59524 L
.45266 .59332 L
s
.146 .19 0 .21 k
.45801 .59141 m
.46103 .59827 L
.45567 .60017 L
.45266 .59332 L
.45801 .59141 L
F
0 g
.45801 .59141 m
.46103 .59827 L
.45567 .60017 L
.45266 .59332 L
.45801 .59141 L
s
.148 .191 0 .209 k
.46337 .5895 m
.46638 .59636 L
.46103 .59827 L
.45801 .59141 L
.46337 .5895 L
F
0 g
.46337 .5895 m
.46638 .59636 L
.46103 .59827 L
.45801 .59141 L
.46337 .5895 L
s
.149 .191 0 .209 k
.46874 .58761 m
.47175 .59449 L
.46638 .59636 L
.46337 .5895 L
.46874 .58761 L
F
0 g
.46874 .58761 m
.47175 .59449 L
.46638 .59636 L
.46337 .5895 L
.46874 .58761 L
s
.15 .192 0 .209 k
.47412 .58576 m
.47714 .59264 L
.47175 .59449 L
.46874 .58761 L
.47412 .58576 L
F
0 g
.47412 .58576 m
.47714 .59264 L
.47175 .59449 L
.46874 .58761 L
.47412 .58576 L
s
.154 .194 0 .208 k
.47952 .58397 m
.48253 .59086 L
.47714 .59264 L
.47412 .58576 L
.47952 .58397 L
F
0 g
.47952 .58397 m
.48253 .59086 L
.47714 .59264 L
.47412 .58576 L
.47952 .58397 L
s
.159 .197 0 .207 k
.48492 .58227 m
.48793 .58916 L
.48253 .59086 L
.47952 .58397 L
.48492 .58227 L
F
0 g
.48492 .58227 m
.48793 .58916 L
.48253 .59086 L
.47952 .58397 L
.48492 .58227 L
s
.167 .202 0 .205 k
.49033 .58073 m
.49334 .58761 L
.48793 .58916 L
.48492 .58227 L
.49033 .58073 L
F
0 g
.49033 .58073 m
.49334 .58761 L
.48793 .58916 L
.48492 .58227 L
.49033 .58073 L
s
.18 .21 0 .202 k
.49575 .57941 m
.49876 .58628 L
.49334 .58761 L
.49033 .58073 L
.49575 .57941 L
F
0 g
.49575 .57941 m
.49876 .58628 L
.49334 .58761 L
.49033 .58073 L
.49575 .57941 L
s
.198 .22 0 .198 k
.50118 .57841 m
.5042 .58525 L
.49876 .58628 L
.49575 .57941 L
.50118 .57841 L
F
0 g
.50118 .57841 m
.5042 .58525 L
.49876 .58628 L
.49575 .57941 L
.50118 .57841 L
s
.224 .235 0 .193 k
.50663 .57783 m
.50964 .58465 L
.5042 .58525 L
.50118 .57841 L
.50663 .57783 L
F
0 g
.50663 .57783 m
.50964 .58465 L
.5042 .58525 L
.50118 .57841 L
.50663 .57783 L
s
.261 .255 0 .187 k
.51209 .57783 m
.5151 .58459 L
.50964 .58465 L
.50663 .57783 L
.51209 .57783 L
F
0 g
.51209 .57783 m
.5151 .58459 L
.50964 .58465 L
.50663 .57783 L
.51209 .57783 L
s
.313 .285 0 .18 k
.51756 .57858 m
.52057 .58525 L
.5151 .58459 L
.51209 .57783 L
.51756 .57858 L
F
0 g
.51756 .57858 m
.52057 .58525 L
.5151 .58459 L
.51209 .57783 L
.51756 .57858 L
s
.388 .326 0 .174 k
.52305 .5803 m
.52606 .58686 L
.52057 .58525 L
.51756 .57858 L
.52305 .5803 L
F
0 g
.52305 .5803 m
.52606 .58686 L
.52057 .58525 L
.51756 .57858 L
.52305 .5803 L
s
.493 .382 0 .176 k
.52856 .58322 m
.53157 .58964 L
.52606 .58686 L
.52305 .5803 L
.52856 .58322 L
F
0 g
.52856 .58322 m
.53157 .58964 L
.52606 .58686 L
.52305 .5803 L
.52856 .58322 L
s
.634 .453 0 .202 k
.5341 .58766 m
.53711 .59387 L
.53157 .58964 L
.52856 .58322 L
.5341 .58766 L
F
0 g
.5341 .58766 m
.53711 .59387 L
.53157 .58964 L
.52856 .58322 L
.5341 .58766 L
s
.718 .531 0 .282 k
.53968 .59393 m
.54268 .59988 L
.53711 .59387 L
.5341 .58766 L
.53968 .59393 L
F
0 g
.53968 .59393 m
.54268 .59988 L
.53711 .59387 L
.5341 .58766 L
.53968 .59393 L
s
.548 .548 0 .452 k
.54529 .60241 m
.54831 .60801 L
.54268 .59988 L
.53968 .59393 L
.54529 .60241 L
F
0 g
.54529 .60241 m
.54831 .60801 L
.54268 .59988 L
.53968 .59393 L
.54529 .60241 L
s
0 .407 .647 .353 k
.55098 .61348 m
.55399 .61865 L
.54831 .60801 L
.54529 .60241 L
.55098 .61348 L
F
0 g
.55098 .61348 m
.55399 .61865 L
.54831 .60801 L
.54529 .60241 L
.55098 .61348 L
s
0 .415 .808 .192 k
.55673 .62749 m
.55976 .63211 L
.55399 .61865 L
.55098 .61348 L
.55673 .62749 L
F
0 g
.55673 .62749 m
.55976 .63211 L
.55399 .61865 L
.55098 .61348 L
.55673 .62749 L
s
0 .405 .839 .114 k
.56257 .64468 m
.56561 .64865 L
.55976 .63211 L
.55673 .62749 L
.56257 .64468 L
F
0 g
.56257 .64468 m
.56561 .64865 L
.55976 .63211 L
.55673 .62749 L
.56257 .64468 L
s
0 .395 .782 .085 k
.56853 .66428 m
.57157 .66751 L
.56561 .64865 L
.56257 .64468 L
.56853 .66428 L
F
0 g
.56853 .66428 m
.57157 .66751 L
.56561 .64865 L
.56257 .64468 L
.56853 .66428 L
s
0 .409 .782 .094 k
.57454 .68199 m
.57758 .68453 L
.57157 .66751 L
.56853 .66428 L
.57454 .68199 L
F
0 g
.57454 .68199 m
.57758 .68453 L
.57157 .66751 L
.56853 .66428 L
.57454 .68199 L
s
0 .431 .797 .117 k
.58061 .6968 m
.58364 .69875 L
.57758 .68453 L
.57454 .68199 L
.58061 .6968 L
F
0 g
.58061 .6968 m
.58364 .69875 L
.57758 .68453 L
.57454 .68199 L
.58061 .6968 L
s
0 .46 .818 .151 k
.5867 .7088 m
.58972 .71025 L
.58364 .69875 L
.58061 .6968 L
.5867 .7088 L
F
0 g
.5867 .7088 m
.58972 .71025 L
.58364 .69875 L
.58061 .6968 L
.5867 .7088 L
s
0 .493 .799 .201 k
.59281 .71821 m
.59582 .71926 L
.58972 .71025 L
.5867 .7088 L
.59281 .71821 L
F
0 g
.59281 .71821 m
.59582 .71926 L
.58972 .71025 L
.5867 .7088 L
.59281 .71821 L
s
0 .53 .727 .273 k
.59893 .72536 m
.60193 .72607 L
.59582 .71926 L
.59281 .71821 L
.59893 .72536 L
F
0 g
.59893 .72536 m
.60193 .72607 L
.59582 .71926 L
.59281 .71821 L
.59893 .72536 L
s
0 .565 .627 .373 k
.60506 .73055 m
.60805 .73102 L
.60193 .72607 L
.59893 .72536 L
.60506 .73055 L
F
0 g
.60506 .73055 m
.60805 .73102 L
.60193 .72607 L
.59893 .72536 L
.60506 .73055 L
s
0 .498 .498 .502 k
.61119 .73411 m
.61416 .73437 L
.60805 .73102 L
.60506 .73055 L
.61119 .73411 L
F
0 g
.61119 .73411 m
.61416 .73437 L
.60805 .73102 L
.60506 .73055 L
.61119 .73411 L
s
0 .349 .349 .651 k
.61732 .73632 m
.62028 .73644 L
.61416 .73437 L
.61119 .73411 L
.61732 .73632 L
F
0 g
.61732 .73632 m
.62028 .73644 L
.61416 .73437 L
.61119 .73411 L
.61732 .73632 L
s
0 .195 .195 .805 k
.62346 .73746 m
.6264 .73747 L
.62028 .73644 L
.61732 .73632 L
.62346 .73746 L
F
0 g
.62346 .73746 m
.6264 .73747 L
.62028 .73644 L
.61732 .73632 L
.62346 .73746 L
s
0 .055 .055 .945 k
.6296 .73775 m
.63252 .73768 L
.6264 .73747 L
.62346 .73746 L
.6296 .73775 L
F
0 g
.6296 .73775 m
.63252 .73768 L
.6264 .73747 L
.62346 .73746 L
.6296 .73775 L
s
.671 .106 0 .269 k
.63574 .73738 m
.63865 .73726 L
.63252 .73768 L
.6296 .73775 L
.63574 .73738 L
F
0 g
.63574 .73738 m
.63865 .73726 L
.63252 .73768 L
.6296 .73775 L
.63574 .73738 L
s
.621 .077 0 .231 k
.64189 .73652 m
.64478 .73636 L
.63865 .73726 L
.63574 .73738 L
.64189 .73652 L
F
0 g
.64189 .73652 m
.64478 .73636 L
.63865 .73726 L
.63574 .73738 L
.64189 .73652 L
s
.579 .054 0 .208 k
.64804 .7353 m
.65091 .73511 L
.64478 .73636 L
.64189 .73652 L
.64804 .7353 L
F
0 g
.64804 .7353 m
.65091 .73511 L
.64478 .73636 L
.64189 .73652 L
.64804 .7353 L
s
.549 .038 0 .193 k
.6542 .73381 m
.65705 .73361 L
.65091 .73511 L
.64804 .7353 L
.6542 .73381 L
F
0 g
.6542 .73381 m
.65705 .73361 L
.65091 .73511 L
.64804 .7353 L
.6542 .73381 L
s
.528 .028 0 .183 k
.66037 .73213 m
.66321 .73194 L
.65705 .73361 L
.6542 .73381 L
.66037 .73213 L
F
0 g
.66037 .73213 m
.66321 .73194 L
.65705 .73361 L
.6542 .73381 L
.66037 .73213 L
s
.513 .021 0 .177 k
.66655 .73033 m
.66937 .73014 L
.66321 .73194 L
.66037 .73213 L
.66655 .73033 L
F
0 g
.66655 .73033 m
.66937 .73014 L
.66321 .73194 L
.66037 .73213 L
.66655 .73033 L
s
.503 .016 0 .174 k
.67274 .72846 m
.67555 .72826 L
.66937 .73014 L
.66655 .73033 L
.67274 .72846 L
F
0 g
.67274 .72846 m
.67555 .72826 L
.66937 .73014 L
.66655 .73033 L
.67274 .72846 L
s
.498 .013 0 .172 k
.67895 .72652 m
.68174 .72634 L
.67555 .72826 L
.67274 .72846 L
.67895 .72652 L
F
0 g
.67895 .72652 m
.68174 .72634 L
.67555 .72826 L
.67274 .72846 L
.67895 .72652 L
s
.494 .012 0 .171 k
.68517 .72457 m
.68795 .72439 L
.68174 .72634 L
.67895 .72652 L
.68517 .72457 L
F
0 g
.68517 .72457 m
.68795 .72439 L
.68174 .72634 L
.67895 .72652 L
.68517 .72457 L
s
.493 .011 0 .17 k
.6914 .7226 m
.69416 .72242 L
.68795 .72439 L
.68517 .72457 L
.6914 .7226 L
F
0 g
.6914 .7226 m
.69416 .72242 L
.68795 .72439 L
.68517 .72457 L
.6914 .7226 L
s
.492 .011 0 .17 k
.69766 .72061 m
.70039 .72044 L
.69416 .72242 L
.6914 .7226 L
.69766 .72061 L
F
0 g
.69766 .72061 m
.70039 .72044 L
.69416 .72242 L
.6914 .7226 L
.69766 .72061 L
s
.492 .011 0 .17 k
.70392 .71862 m
.70664 .71846 L
.70039 .72044 L
.69766 .72061 L
.70392 .71862 L
F
0 g
.70392 .71862 m
.70664 .71846 L
.70039 .72044 L
.69766 .72061 L
.70392 .71862 L
s
.492 .011 0 .17 k
.7102 .71663 m
.7129 .71646 L
.70664 .71846 L
.70392 .71862 L
.7102 .71663 L
F
0 g
.7102 .71663 m
.7129 .71646 L
.70664 .71846 L
.70392 .71862 L
.7102 .71663 L
s
.492 .011 0 .17 k
.71649 .71462 m
.71917 .71447 L
.7129 .71646 L
.7102 .71663 L
.71649 .71462 L
F
0 g
.71649 .71462 m
.71917 .71447 L
.7129 .71646 L
.7102 .71663 L
.71649 .71462 L
s
.492 .011 0 .17 k
.7228 .71262 m
.72546 .71247 L
.71917 .71447 L
.71649 .71462 L
.7228 .71262 L
F
0 g
.7228 .71262 m
.72546 .71247 L
.71917 .71447 L
.71649 .71462 L
.7228 .71262 L
s
.492 .011 0 .17 k
.72912 .7106 m
.73177 .71046 L
.72546 .71247 L
.7228 .71262 L
.72912 .7106 L
F
0 g
.72912 .7106 m
.73177 .71046 L
.72546 .71247 L
.7228 .71262 L
.72912 .7106 L
s
.492 .011 0 .17 k
.73546 .70858 m
.73809 .70846 L
.73177 .71046 L
.72912 .7106 L
.73546 .70858 L
F
0 g
.73546 .70858 m
.73809 .70846 L
.73177 .71046 L
.72912 .7106 L
.73546 .70858 L
s
.492 .011 0 .17 k
.74181 .70656 m
.74443 .70645 L
.73809 .70846 L
.73546 .70858 L
.74181 .70656 L
F
0 g
.74181 .70656 m
.74443 .70645 L
.73809 .70846 L
.73546 .70858 L
.74181 .70656 L
s
.491 .01 0 .17 k
.74819 .70453 m
.75078 .70442 L
.74443 .70645 L
.74181 .70656 L
.74819 .70453 L
F
0 g
.74819 .70453 m
.75078 .70442 L
.74443 .70645 L
.74181 .70656 L
.74819 .70453 L
s
.491 .01 0 .169 k
.75457 .70249 m
.75715 .70237 L
.75078 .70442 L
.74819 .70453 L
.75457 .70249 L
F
0 g
.75457 .70249 m
.75715 .70237 L
.75078 .70442 L
.74819 .70453 L
.75457 .70249 L
s
.488 .009 0 .168 k
.76097 .70042 m
.76353 .70032 L
.75715 .70237 L
.75457 .70249 L
.76097 .70042 L
F
0 g
.76097 .70042 m
.76353 .70032 L
.75715 .70237 L
.75457 .70249 L
.76097 .70042 L
s
.485 .008 0 .166 k
.76738 .69831 m
.76992 .69821 L
.76353 .70032 L
.76097 .70042 L
.76738 .69831 L
F
0 g
.76738 .69831 m
.76992 .69821 L
.76353 .70032 L
.76097 .70042 L
.76738 .69831 L
s
.477 .005 0 .163 k
.7738 .69614 m
.77632 .69606 L
.76992 .69821 L
.76738 .69831 L
.7738 .69614 L
F
0 g
.7738 .69614 m
.77632 .69606 L
.76992 .69821 L
.76738 .69831 L
.7738 .69614 L
s
.466 0 .001 .158 k
.78023 .69386 m
.78274 .69381 L
.77632 .69606 L
.7738 .69614 L
.78023 .69386 L
F
0 g
.78023 .69386 m
.78274 .69381 L
.77632 .69606 L
.7738 .69614 L
.78023 .69386 L
s
.455 0 .008 .144 k
.78667 .69144 m
.78915 .6914 L
.78274 .69381 L
.78023 .69386 L
.78667 .69144 L
F
0 g
.78667 .69144 m
.78915 .6914 L
.78274 .69381 L
.78023 .69386 L
.78667 .69144 L
s
.439 0 .02 .124 k
.7931 .68878 m
.79557 .68877 L
.78915 .6914 L
.78667 .69144 L
.7931 .68878 L
F
0 g
.7931 .68878 m
.79557 .68877 L
.78915 .6914 L
.78667 .69144 L
.7931 .68878 L
s
.415 0 .035 .099 k
.79952 .68581 m
.80197 .68584 L
.79557 .68877 L
.7931 .68878 L
.79952 .68581 L
F
0 g
.79952 .68581 m
.80197 .68584 L
.79557 .68877 L
.7931 .68878 L
.79952 .68581 L
s
.382 0 .055 .07 k
.80592 .68241 m
.80836 .6825 L
.80197 .68584 L
.79952 .68581 L
.80592 .68241 L
F
0 g
.80592 .68241 m
.80836 .6825 L
.80197 .68584 L
.79952 .68581 L
.80592 .68241 L
s
.336 0 .08 .04 k
.81228 .67842 m
.8147 .67858 L
.80836 .6825 L
.80592 .68241 L
.81228 .67842 L
F
0 g
.81228 .67842 m
.8147 .67858 L
.80836 .6825 L
.80592 .68241 L
.81228 .67842 L
s
.278 0 .108 .016 k
.81858 .67365 m
.82099 .67393 L
.8147 .67858 L
.81228 .67842 L
.81858 .67365 L
F
0 g
.81858 .67365 m
.82099 .67393 L
.8147 .67858 L
.81228 .67842 L
.81858 .67365 L
s
.209 0 .138 .003 k
.8248 .66791 m
.82721 .66833 L
.82099 .67393 L
.81858 .67365 L
.8248 .66791 L
F
0 g
.8248 .66791 m
.82721 .66833 L
.82099 .67393 L
.81858 .67365 L
.8248 .66791 L
s
.134 0 .165 .007 k
.83093 .66092 m
.83332 .66153 L
.82721 .66833 L
.8248 .66791 L
.83093 .66092 L
F
0 g
.83093 .66092 m
.83332 .66153 L
.82721 .66833 L
.8248 .66791 L
.83093 .66092 L
s
.061 0 .189 .026 k
.8369 .65241 m
.83929 .65326 L
.83332 .66153 L
.83093 .66092 L
.8369 .65241 L
F
0 g
.8369 .65241 m
.83929 .65326 L
.83332 .66153 L
.83093 .66092 L
.8369 .65241 L
s
0 .006 .213 .05 k
.8427 .64205 m
.84509 .64321 L
.83929 .65326 L
.8369 .65241 L
.8427 .64205 L
F
0 g
.8427 .64205 m
.84509 .64321 L
.83929 .65326 L
.8369 .65241 L
.8427 .64205 L
s
0 .063 .283 .028 k
.84827 .62951 m
.85068 .63105 L
.84509 .64321 L
.8427 .64205 L
.84827 .62951 L
F
0 g
.84827 .62951 m
.85068 .63105 L
.84509 .64321 L
.8427 .64205 L
.84827 .62951 L
s
0 .109 .337 .017 k
.85358 .61446 m
.85601 .61648 L
.85068 .63105 L
.84827 .62951 L
.85358 .61446 L
F
0 g
.85358 .61446 m
.85601 .61648 L
.85068 .63105 L
.84827 .62951 L
.85358 .61446 L
s
0 .146 .378 .013 k
.85857 .5966 m
.86104 .59919 L
.85601 .61648 L
.85358 .61446 L
.85857 .5966 L
F
0 g
.85857 .5966 m
.86104 .59919 L
.85601 .61648 L
.85358 .61446 L
.85857 .5966 L
s
0 .175 .408 .012 k
.86322 .57574 m
.86572 .57901 L
.86104 .59919 L
.85857 .5966 L
.86322 .57574 L
F
0 g
.86322 .57574 m
.86572 .57901 L
.86104 .59919 L
.85857 .5966 L
.86322 .57574 L
s
0 .196 .426 .015 k
.86751 .55201 m
.87006 .55605 L
.86572 .57901 L
.86322 .57574 L
.86751 .55201 L
F
0 g
.86751 .55201 m
.87006 .55605 L
.86572 .57901 L
.86322 .57574 L
.86751 .55201 L
s
0 .181 .266 .09 k
.29861 .72045 m
.30197 .72413 L
.29541 .74608 L
.292 .74284 L
.29861 .72045 L
F
0 g
.29861 .72045 m
.30197 .72413 L
.29541 .74608 L
.292 .74284 L
.29861 .72045 L
s
0 .173 .243 .1 k
.30497 .7012 m
.30828 .70523 L
.30197 .72413 L
.29861 .72045 L
.30497 .7012 L
F
0 g
.30497 .7012 m
.30828 .70523 L
.30197 .72413 L
.29861 .72045 L
.30497 .7012 L
s
0 .163 .214 .112 k
.31108 .68497 m
.31436 .68931 L
.30828 .70523 L
.30497 .7012 L
.31108 .68497 L
F
0 g
.31108 .68497 m
.31436 .68931 L
.30828 .70523 L
.30497 .7012 L
.31108 .68497 L
s
0 .151 .181 .127 k
.31698 .6715 m
.32022 .67608 L
.31436 .68931 L
.31108 .68497 L
.31698 .6715 L
F
0 g
.31698 .6715 m
.32022 .67608 L
.31436 .68931 L
.31108 .68497 L
.31698 .6715 L
s
0 .137 .144 .145 k
.32271 .66038 m
.32593 .66515 L
.32022 .67608 L
.31698 .6715 L
.32271 .66038 L
F
0 g
.32271 .66038 m
.32593 .66515 L
.32022 .67608 L
.31698 .6715 L
.32271 .66038 L
s
0 .121 .104 .166 k
.32829 .65127 m
.33149 .6562 L
.32593 .66515 L
.32271 .66038 L
.32829 .65127 L
F
0 g
.32829 .65127 m
.33149 .6562 L
.32593 .66515 L
.32271 .66038 L
.32829 .65127 L
s
0 .105 .062 .189 k
.33376 .64381 m
.33694 .64886 L
.33149 .6562 L
.32829 .65127 L
.33376 .64381 L
F
0 g
.33376 .64381 m
.33694 .64886 L
.33149 .6562 L
.32829 .65127 L
.33376 .64381 L
s
0 .088 .021 .213 k
.33915 .63771 m
.34231 .64285 L
.33694 .64886 L
.33376 .64381 L
.33915 .63771 L
F
0 g
.33915 .63771 m
.34231 .64285 L
.33694 .64886 L
.33376 .64381 L
.33915 .63771 L
s
.018 .091 0 .219 k
.34447 .63269 m
.34762 .6379 L
.34231 .64285 L
.33915 .63771 L
.34447 .63269 L
F
0 g
.34447 .63269 m
.34762 .6379 L
.34231 .64285 L
.33915 .63771 L
.34447 .63269 L
s
.053 .112 0 .206 k
.34974 .62852 m
.35288 .63378 L
.34762 .6379 L
.34447 .63269 L
.34974 .62852 L
F
0 g
.34974 .62852 m
.35288 .63378 L
.34762 .6379 L
.34447 .63269 L
.34974 .62852 L
s
.084 .13 0 .196 k
.35498 .62501 m
.35812 .63032 L
.35288 .63378 L
.34974 .62852 L
.35498 .62501 L
F
0 g
.35498 .62501 m
.35812 .63032 L
.35288 .63378 L
.34974 .62852 L
.35498 .62501 L
s
.11 .145 0 .188 k
.3602 .622 m
.36333 .62734 L
.35812 .63032 L
.35498 .62501 L
.3602 .622 L
F
0 g
.3602 .622 m
.36333 .62734 L
.35812 .63032 L
.35498 .62501 L
.3602 .622 L
s
.13 .157 0 .182 k
.36541 .61935 m
.36853 .62472 L
.36333 .62734 L
.3602 .622 L
.36541 .61935 L
F
0 g
.36541 .61935 m
.36853 .62472 L
.36333 .62734 L
.3602 .622 L
.36541 .61935 L
s
.145 .166 0 .178 k
.37061 .61698 m
.37373 .62236 L
.36853 .62472 L
.36541 .61935 L
.37061 .61698 L
F
0 g
.37061 .61698 m
.37373 .62236 L
.36853 .62472 L
.36541 .61935 L
.37061 .61698 L
s
.157 .173 0 .175 k
.37581 .61479 m
.37893 .62018 L
.37373 .62236 L
.37061 .61698 L
.37581 .61479 L
F
0 g
.37581 .61479 m
.37893 .62018 L
.37373 .62236 L
.37061 .61698 L
.37581 .61479 L
s
.165 .177 0 .173 k
.38102 .61273 m
.38413 .61813 L
.37893 .62018 L
.37581 .61479 L
.38102 .61273 L
F
0 g
.38102 .61273 m
.38413 .61813 L
.37893 .62018 L
.37581 .61479 L
.38102 .61273 L
s
.17 .181 0 .171 k
.38623 .61073 m
.38935 .61615 L
.38413 .61813 L
.38102 .61273 L
.38623 .61073 L
F
0 g
.38623 .61073 m
.38935 .61615 L
.38413 .61813 L
.38102 .61273 L
.38623 .61073 L
s
.173 .182 0 .171 k
.39146 .6088 m
.39456 .61423 L
.38935 .61615 L
.38623 .61073 L
.39146 .6088 L
F
0 g
.39146 .6088 m
.39456 .61423 L
.38935 .61615 L
.38623 .61073 L
.39146 .6088 L
s
.175 .183 0 .17 k
.39668 .60689 m
.39979 .61232 L
.39456 .61423 L
.39146 .6088 L
.39668 .60689 L
F
0 g
.39668 .60689 m
.39979 .61232 L
.39456 .61423 L
.39146 .6088 L
.39668 .60689 L
s
.176 .184 0 .17 k
.40192 .60498 m
.40502 .61043 L
.39979 .61232 L
.39668 .60689 L
.40192 .60498 L
F
0 g
.40192 .60498 m
.40502 .61043 L
.39979 .61232 L
.39668 .60689 L
.40192 .60498 L
s
.176 .184 0 .17 k
.40718 .60309 m
.41027 .60854 L
.40502 .61043 L
.40192 .60498 L
.40718 .60309 L
F
0 g
.40718 .60309 m
.41027 .60854 L
.40502 .61043 L
.40192 .60498 L
.40718 .60309 L
s
.176 .184 0 .17 k
.41244 .6012 m
.41553 .60665 L
.41027 .60854 L
.40718 .60309 L
.41244 .6012 L
F
0 g
.41244 .6012 m
.41553 .60665 L
.41027 .60854 L
.40718 .60309 L
.41244 .6012 L
s
.177 .184 0 .17 k
.41772 .59929 m
.42081 .60476 L
.41553 .60665 L
.41244 .6012 L
.41772 .59929 L
F
0 g
.41772 .59929 m
.42081 .60476 L
.41553 .60665 L
.41244 .6012 L
.41772 .59929 L
s
.177 .184 0 .17 k
.423 .59739 m
.42608 .60286 L
.42081 .60476 L
.41772 .59929 L
.423 .59739 L
F
0 g
.423 .59739 m
.42608 .60286 L
.42081 .60476 L
.41772 .59929 L
.423 .59739 L
s
.177 .184 0 .17 k
.4283 .59548 m
.43137 .60096 L
.42608 .60286 L
.423 .59739 L
.4283 .59548 L
F
0 g
.4283 .59548 m
.43137 .60096 L
.42608 .60286 L
.423 .59739 L
.4283 .59548 L
s
.177 .184 0 .17 k
.43361 .59356 m
.43668 .59906 L
.43137 .60096 L
.4283 .59548 L
.43361 .59356 L
F
0 g
.43361 .59356 m
.43668 .59906 L
.43137 .60096 L
.4283 .59548 L
.43361 .59356 L
s
.177 .184 0 .17 k
.43893 .59165 m
.44199 .59715 L
.43668 .59906 L
.43361 .59356 L
.43893 .59165 L
F
0 g
.43893 .59165 m
.44199 .59715 L
.43668 .59906 L
.43361 .59356 L
.43893 .59165 L
s
.177 .184 0 .17 k
.44425 .58973 m
.44732 .59524 L
.44199 .59715 L
.43893 .59165 L
.44425 .58973 L
F
0 g
.44425 .58973 m
.44732 .59524 L
.44199 .59715 L
.43893 .59165 L
.44425 .58973 L
s
.177 .184 0 .17 k
.44959 .5878 m
.45266 .59332 L
.44732 .59524 L
.44425 .58973 L
.44959 .5878 L
F
0 g
.44959 .5878 m
.45266 .59332 L
.44732 .59524 L
.44425 .58973 L
.44959 .5878 L
s
.177 .184 0 .17 k
.45495 .58588 m
.45801 .59141 L
.45266 .59332 L
.44959 .5878 L
.45495 .58588 L
F
0 g
.45495 .58588 m
.45801 .59141 L
.45266 .59332 L
.44959 .5878 L
.45495 .58588 L
s
.178 .185 0 .169 k
.46031 .58397 m
.46337 .5895 L
.45801 .59141 L
.45495 .58588 L
.46031 .58397 L
F
0 g
.46031 .58397 m
.46337 .5895 L
.45801 .59141 L
.45495 .58588 L
.46031 .58397 L
s
.179 .186 0 .169 k
.46569 .58207 m
.46874 .58761 L
.46337 .5895 L
.46031 .58397 L
.46569 .58207 L
F
0 g
.46569 .58207 m
.46874 .58761 L
.46337 .5895 L
.46031 .58397 L
.46569 .58207 L
s
.182 .187 0 .168 k
.47108 .58021 m
.47412 .58576 L
.46874 .58761 L
.46569 .58207 L
.47108 .58021 L
F
0 g
.47108 .58021 m
.47412 .58576 L
.46874 .58761 L
.46569 .58207 L
.47108 .58021 L
s
.186 .19 0 .167 k
.47647 .57842 m
.47952 .58397 L
.47412 .58576 L
.47108 .58021 L
.47647 .57842 L
F
0 g
.47647 .57842 m
.47952 .58397 L
.47412 .58576 L
.47108 .58021 L
.47647 .57842 L
s
.193 .193 0 .166 k
.48188 .57672 m
.48492 .58227 L
.47952 .58397 L
.47647 .57842 L
.48188 .57672 L
F
0 g
.48188 .57672 m
.48492 .58227 L
.47952 .58397 L
.47647 .57842 L
.48188 .57672 L
s
.203 .199 0 .163 k
.4873 .57517 m
.49033 .58073 L
.48492 .58227 L
.48188 .57672 L
.4873 .57517 L
F
0 g
.4873 .57517 m
.49033 .58073 L
.48492 .58227 L
.48188 .57672 L
.4873 .57517 L
s
.219 .208 0 .159 k
.49273 .57387 m
.49575 .57941 L
.49033 .58073 L
.4873 .57517 L
.49273 .57387 L
F
0 g
.49273 .57387 m
.49575 .57941 L
.49033 .58073 L
.4873 .57517 L
.49273 .57387 L
s
.242 .22 0 .154 k
.49817 .57287 m
.50118 .57841 L
.49575 .57941 L
.49273 .57387 L
.49817 .57287 L
F
0 g
.49817 .57287 m
.50118 .57841 L
.49575 .57941 L
.49273 .57387 L
.49817 .57287 L
s
.274 .238 0 .148 k
.50361 .5723 m
.50663 .57783 L
.50118 .57841 L
.49817 .57287 L
.50361 .5723 L
F
0 g
.50361 .5723 m
.50663 .57783 L
.50118 .57841 L
.49817 .57287 L
.50361 .5723 L
s
.321 .264 0 .14 k
.50907 .57234 m
.51209 .57783 L
.50663 .57783 L
.50361 .5723 L
.50907 .57234 L
F
0 g
.50907 .57234 m
.51209 .57783 L
.50663 .57783 L
.50361 .5723 L
.50907 .57234 L
s
.388 .299 0 .133 k
.51454 .57313 m
.51756 .57858 L
.51209 .57783 L
.50907 .57234 L
.51454 .57313 L
F
0 g
.51454 .57313 m
.51756 .57858 L
.51209 .57783 L
.50907 .57234 L
.51454 .57313 L
s
.483 .349 0 .13 k
.52003 .57491 m
.52305 .5803 L
.51756 .57858 L
.51454 .57313 L
.52003 .57491 L
F
0 g
.52003 .57491 m
.52305 .5803 L
.51756 .57858 L
.51454 .57313 L
.52003 .57491 L
s
.611 .414 0 .145 k
.52554 .57793 m
.52856 .58322 L
.52305 .5803 L
.52003 .57491 L
.52554 .57793 L
F
0 g
.52554 .57793 m
.52856 .58322 L
.52305 .5803 L
.52003 .57491 L
.52554 .57793 L
s
.768 .489 0 .203 k
.53108 .58249 m
.5341 .58766 L
.52856 .58322 L
.52554 .57793 L
.53108 .58249 L
F
0 g
.53108 .58249 m
.5341 .58766 L
.52856 .58322 L
.52554 .57793 L
.53108 .58249 L
s
.66 .55 0 .34 k
.53665 .58892 m
.53968 .59393 L
.5341 .58766 L
.53108 .58249 L
.53665 .58892 L
F
0 g
.53665 .58892 m
.53968 .59393 L
.5341 .58766 L
.53108 .58249 L
.53665 .58892 L
s
.444 .444 0 .556 k
.54227 .59761 m
.54529 .60241 L
.53968 .59393 L
.53665 .58892 L
.54227 .59761 L
F
0 g
.54227 .59761 m
.54529 .60241 L
.53968 .59393 L
.53665 .58892 L
.54227 .59761 L
s
0 .434 .734 .266 k
.54795 .60893 m
.55098 .61348 L
.54529 .60241 L
.54227 .59761 L
.54795 .60893 L
F
0 g
.54795 .60893 m
.55098 .61348 L
.54529 .60241 L
.54227 .59761 L
.54795 .60893 L
s
0 .422 .844 .156 k
.55369 .62325 m
.55673 .62749 L
.55098 .61348 L
.54795 .60893 L
.55369 .62325 L
F
0 g
.55369 .62325 m
.55673 .62749 L
.55098 .61348 L
.54795 .60893 L
.55369 .62325 L
s
0 .404 .817 .102 k
.55953 .64084 m
.56257 .64468 L
.55673 .62749 L
.55369 .62325 L
.55953 .64084 L
F
0 g
.55953 .64084 m
.56257 .64468 L
.55673 .62749 L
.55369 .62325 L
.55953 .64084 L
s
0 .393 .772 .081 k
.56547 .66089 m
.56853 .66428 L
.56257 .64468 L
.55953 .64084 L
.56547 .66089 L
F
0 g
.56547 .66089 m
.56853 .66428 L
.56257 .64468 L
.55953 .64084 L
.56547 .66089 L
s
0 .405 .782 .093 k
.57149 .67901 m
.57454 .68199 L
.56853 .66428 L
.56547 .66089 L
.57149 .67901 L
F
0 g
.57149 .67901 m
.57454 .68199 L
.56853 .66428 L
.56547 .66089 L
.57149 .67901 L
s
0 .429 .813 .118 k
.57755 .69419 m
.58061 .6968 L
.57454 .68199 L
.57149 .67901 L
.57755 .69419 L
F
0 g
.57755 .69419 m
.58061 .6968 L
.57454 .68199 L
.57149 .67901 L
.57755 .69419 L
s
0 .458 .842 .158 k
.58365 .70648 m
.5867 .7088 L
.58061 .6968 L
.57755 .69419 L
.58365 .70648 L
F
0 g
.58365 .70648 m
.5867 .7088 L
.58061 .6968 L
.57755 .69419 L
.58365 .70648 L
s
0 .493 .78 .22 k
.58976 .71614 m
.59281 .71821 L
.5867 .7088 L
.58365 .70648 L
.58976 .71614 L
F
0 g
.58976 .71614 m
.59281 .71821 L
.5867 .7088 L
.58365 .70648 L
.58976 .71614 L
s
0 .53 .684 .316 k
.59589 .72348 m
.59893 .72536 L
.59281 .71821 L
.58976 .71614 L
.59589 .72348 L
F
0 g
.59589 .72348 m
.59893 .72536 L
.59281 .71821 L
.58976 .71614 L
.59589 .72348 L
s
0 .542 .542 .458 k
.60203 .72882 m
.60506 .73055 L
.59893 .72536 L
.59589 .72348 L
.60203 .72882 L
F
0 g
.60203 .72882 m
.60506 .73055 L
.59893 .72536 L
.59589 .72348 L
.60203 .72882 L
s
0 .354 .354 .646 k
.60817 .7325 m
.61119 .73411 L
.60506 .73055 L
.60203 .72882 L
.60817 .7325 L
F
0 g
.60817 .7325 m
.61119 .73411 L
.60506 .73055 L
.60203 .72882 L
.60817 .7325 L
s
.76 .346 0 .24 k
.61432 .7348 m
.61732 .73632 L
.61119 .73411 L
.60817 .7325 L
.61432 .7348 L
F
0 g
.61432 .7348 m
.61732 .73632 L
.61119 .73411 L
.60817 .7325 L
.61432 .7348 L
s
.818 .296 0 .129 k
.62046 .736 m
.62346 .73746 L
.61732 .73632 L
.61432 .7348 L
.62046 .736 L
F
0 g
.62046 .736 m
.62346 .73746 L
.61732 .73632 L
.61432 .7348 L
.62046 .736 L
s
.724 .248 0 .064 k
.62661 .73633 m
.6296 .73775 L
.62346 .73746 L
.62046 .736 L
.62661 .73633 L
F
0 g
.62661 .73633 m
.6296 .73775 L
.62346 .73746 L
.62046 .736 L
.62661 .73633 L
s
.641 .207 0 .031 k
.63277 .73599 m
.63574 .73738 L
.6296 .73775 L
.62661 .73633 L
.63277 .73599 L
F
0 g
.63277 .73599 m
.63574 .73738 L
.6296 .73775 L
.62661 .73633 L
.63277 .73599 L
s
.575 .175 0 .016 k
.63892 .73515 m
.64189 .73652 L
.63574 .73738 L
.63277 .73599 L
.63892 .73515 L
F
0 g
.63892 .73515 m
.64189 .73652 L
.63574 .73738 L
.63277 .73599 L
.63892 .73515 L
s
.526 .152 0 .01 k
.64509 .73394 m
.64804 .7353 L
.64189 .73652 L
.63892 .73515 L
.64509 .73394 L
F
0 g
.64509 .73394 m
.64804 .7353 L
.64189 .73652 L
.63892 .73515 L
.64509 .73394 L
s
.49 .135 0 .009 k
.65127 .73245 m
.6542 .73381 L
.64804 .7353 L
.64509 .73394 L
.65127 .73245 L
F
0 g
.65127 .73245 m
.6542 .73381 L
.64804 .7353 L
.64509 .73394 L
.65127 .73245 L
s
.467 .125 0 .008 k
.65745 .73077 m
.66037 .73213 L
.6542 .73381 L
.65127 .73245 L
.65745 .73077 L
F
0 g
.65745 .73077 m
.66037 .73213 L
.6542 .73381 L
.65127 .73245 L
.65745 .73077 L
s
.45 .117 0 .009 k
.66365 .72897 m
.66655 .73033 L
.66037 .73213 L
.65745 .73077 L
.66365 .72897 L
F
0 g
.66365 .72897 m
.66655 .73033 L
.66037 .73213 L
.65745 .73077 L
.66365 .72897 L
s
.441 .113 0 .009 k
.66985 .72709 m
.67274 .72846 L
.66655 .73033 L
.66365 .72897 L
.66985 .72709 L
F
0 g
.66985 .72709 m
.67274 .72846 L
.66655 .73033 L
.66365 .72897 L
.66985 .72709 L
s
.435 .11 0 .009 k
.67608 .72515 m
.67895 .72652 L
.67274 .72846 L
.66985 .72709 L
.67608 .72515 L
F
0 g
.67608 .72515 m
.67895 .72652 L
.67274 .72846 L
.66985 .72709 L
.67608 .72515 L
s
.432 .109 0 .009 k
.68231 .72319 m
.68517 .72457 L
.67895 .72652 L
.67608 .72515 L
.68231 .72319 L
F
0 g
.68231 .72319 m
.68517 .72457 L
.67895 .72652 L
.67608 .72515 L
.68231 .72319 L
s
.43 .108 0 .009 k
.68856 .72121 m
.6914 .7226 L
.68517 .72457 L
.68231 .72319 L
.68856 .72121 L
F
0 g
.68856 .72121 m
.6914 .7226 L
.68517 .72457 L
.68231 .72319 L
.68856 .72121 L
s
.429 .108 0 .009 k
.69482 .71921 m
.69766 .72061 L
.6914 .7226 L
.68856 .72121 L
.69482 .71921 L
F
0 g
.69482 .71921 m
.69766 .72061 L
.6914 .7226 L
.68856 .72121 L
.69482 .71921 L
s
.429 .108 0 .009 k
.7011 .71721 m
.70392 .71862 L
.69766 .72061 L
.69482 .71921 L
.7011 .71721 L
F
0 g
.7011 .71721 m
.70392 .71862 L
.69766 .72061 L
.69482 .71921 L
.7011 .71721 L
s
.429 .108 0 .009 k
.7074 .7152 m
.7102 .71663 L
.70392 .71862 L
.7011 .71721 L
.7074 .7152 L
F
0 g
.7074 .7152 m
.7102 .71663 L
.70392 .71862 L
.7011 .71721 L
.7074 .7152 L
s
.429 .108 0 .009 k
.71371 .7132 m
.71649 .71462 L
.7102 .71663 L
.7074 .7152 L
.71371 .7132 L
F
0 g
.71371 .7132 m
.71649 .71462 L
.7102 .71663 L
.7074 .7152 L
.71371 .7132 L
s
.429 .108 0 .009 k
.72002 .71119 m
.7228 .71262 L
.71649 .71462 L
.71371 .7132 L
.72002 .71119 L
F
0 g
.72002 .71119 m
.7228 .71262 L
.71649 .71462 L
.71371 .7132 L
.72002 .71119 L
s
.429 .108 0 .009 k
.72637 .70916 m
.72912 .7106 L
.7228 .71262 L
.72002 .71119 L
.72637 .70916 L
F
0 g
.72637 .70916 m
.72912 .7106 L
.7228 .71262 L
.72002 .71119 L
.72637 .70916 L
s
.429 .108 0 .009 k
.73273 .70714 m
.73546 .70858 L
.72912 .7106 L
.72637 .70916 L
.73273 .70714 L
F
0 g
.73273 .70714 m
.73546 .70858 L
.72912 .7106 L
.72637 .70916 L
.73273 .70714 L
s
.429 .108 0 .009 k
.73909 .70511 m
.74181 .70656 L
.73546 .70858 L
.73273 .70714 L
.73909 .70511 L
F
0 g
.73909 .70511 m
.74181 .70656 L
.73546 .70858 L
.73273 .70714 L
.73909 .70511 L
s
.428 .107 0 .01 k
.74547 .70307 m
.74819 .70453 L
.74181 .70656 L
.73909 .70511 L
.74547 .70307 L
F
0 g
.74547 .70307 m
.74819 .70453 L
.74181 .70656 L
.73909 .70511 L
.74547 .70307 L
s
.427 .106 0 .01 k
.75187 .70101 m
.75457 .70249 L
.74819 .70453 L
.74547 .70307 L
.75187 .70101 L
F
0 g
.75187 .70101 m
.75457 .70249 L
.74819 .70453 L
.74547 .70307 L
.75187 .70101 L
s
.424 .106 0 .01 k
.75829 .69894 m
.76097 .70042 L
.75457 .70249 L
.75187 .70101 L
.75829 .69894 L
F
0 g
.75829 .69894 m
.76097 .70042 L
.75457 .70249 L
.75187 .70101 L
.75829 .69894 L
s
.42 .104 0 .01 k
.76471 .69683 m
.76738 .69831 L
.76097 .70042 L
.75829 .69894 L
.76471 .69683 L
F
0 g
.76471 .69683 m
.76738 .69831 L
.76097 .70042 L
.75829 .69894 L
.76471 .69683 L
s
.413 .101 0 .01 k
.77115 .69464 m
.7738 .69614 L
.76738 .69831 L
.76471 .69683 L
.77115 .69464 L
F
0 g
.77115 .69464 m
.7738 .69614 L
.76738 .69831 L
.76471 .69683 L
.77115 .69464 L
s
.401 .096 0 .011 k
.7776 .69236 m
.78023 .69386 L
.7738 .69614 L
.77115 .69464 L
.7776 .69236 L
F
0 g
.7776 .69236 m
.78023 .69386 L
.7738 .69614 L
.77115 .69464 L
.7776 .69236 L
s
.382 .087 0 .013 k
.78404 .68992 m
.78667 .69144 L
.78023 .69386 L
.7776 .69236 L
.78404 .68992 L
F
0 g
.78404 .68992 m
.78667 .69144 L
.78023 .69386 L
.7776 .69236 L
.78404 .68992 L
s
.355 .075 0 .017 k
.7905 .68724 m
.7931 .68878 L
.78667 .69144 L
.78404 .68992 L
.7905 .68724 L
F
0 g
.7905 .68724 m
.7931 .68878 L
.78667 .69144 L
.78404 .68992 L
.7905 .68724 L
s
.317 .06 0 .023 k
.79693 .68424 m
.79952 .68581 L
.7931 .68878 L
.7905 .68724 L
.79693 .68424 L
F
0 g
.79693 .68424 m
.79952 .68581 L
.7931 .68878 L
.7905 .68724 L
.79693 .68424 L
s
.269 .039 0 .033 k
.80334 .68079 m
.80592 .68241 L
.79952 .68581 L
.79693 .68424 L
.80334 .68079 L
F
0 g
.80334 .68079 m
.80592 .68241 L
.79952 .68581 L
.79693 .68424 L
.80334 .68079 L
s
.207 .013 0 .05 k
.80972 .67676 m
.81228 .67842 L
.80592 .68241 L
.80334 .68079 L
.80972 .67676 L
F
0 g
.80972 .67676 m
.81228 .67842 L
.80592 .68241 L
.80334 .68079 L
.80972 .67676 L
s
.15 0 .018 .058 k
.81603 .67192 m
.81858 .67365 L
.81228 .67842 L
.80972 .67676 L
.81603 .67192 L
F
0 g
.81603 .67192 m
.81858 .67365 L
.81228 .67842 L
.80972 .67676 L
.81603 .67192 L
s
.1 0 .05 .06 k
.82227 .66609 m
.8248 .66791 L
.81858 .67365 L
.81603 .67192 L
.82227 .66609 L
F
0 g
.82227 .66609 m
.8248 .66791 L
.81858 .67365 L
.81603 .67192 L
.82227 .66609 L
s
.048 0 .084 .069 k
.8284 .65898 m
.83093 .66092 L
.8248 .66791 L
.82227 .66609 L
.8284 .65898 L
F
0 g
.8284 .65898 m
.83093 .66092 L
.8248 .66791 L
.82227 .66609 L
.8284 .65898 L
s
0 .003 .119 .082 k
.83438 .65032 m
.8369 .65241 L
.83093 .66092 L
.8284 .65898 L
.83438 .65032 L
F
0 g
.83438 .65032 m
.8369 .65241 L
.83093 .66092 L
.8284 .65898 L
.83438 .65032 L
s
0 .05 .196 .056 k
.84018 .63977 m
.8427 .64205 L
.8369 .65241 L
.83438 .65032 L
.84018 .63977 L
F
0 g
.84018 .63977 m
.8427 .64205 L
.8369 .65241 L
.83438 .65032 L
.84018 .63977 L
s
0 .092 .263 .038 k
.84576 .62699 m
.84827 .62951 L
.8427 .64205 L
.84018 .63977 L
.84576 .62699 L
F
0 g
.84576 .62699 m
.84827 .62951 L
.8427 .64205 L
.84018 .63977 L
.84576 .62699 L
s
0 .128 .319 .027 k
.85106 .61164 m
.85358 .61446 L
.84827 .62951 L
.84576 .62699 L
.85106 .61164 L
F
0 g
.85106 .61164 m
.85358 .61446 L
.84827 .62951 L
.84576 .62699 L
.85106 .61164 L
s
0 .158 .364 .021 k
.85604 .59342 m
.85857 .5966 L
.85358 .61446 L
.85106 .61164 L
.85604 .59342 L
F
0 g
.85604 .59342 m
.85857 .5966 L
.85358 .61446 L
.85106 .61164 L
.85604 .59342 L
s
0 .181 .399 .018 k
.86067 .57215 m
.86322 .57574 L
.85857 .5966 L
.85604 .59342 L
.86067 .57215 L
F
0 g
.86067 .57215 m
.86322 .57574 L
.85857 .5966 L
.85604 .59342 L
.86067 .57215 L
s
0 .2 .424 .017 k
.86494 .54796 m
.86751 .55201 L
.86322 .57574 L
.86067 .57215 L
.86494 .54796 L
F
0 g
.86494 .54796 m
.86751 .55201 L
.86322 .57574 L
.86067 .57215 L
.86494 .54796 L
s
0 .183 .268 .089 k
.29523 .71695 m
.29861 .72045 L
.292 .74284 L
.28856 .73957 L
.29523 .71695 L
F
0 g
.29523 .71695 m
.29861 .72045 L
.292 .74284 L
.28856 .73957 L
.29523 .71695 L
s
0 .174 .246 .097 k
.30162 .69747 m
.30497 .7012 L
.29861 .72045 L
.29523 .71695 L
.30162 .69747 L
F
0 g
.30162 .69747 m
.30497 .7012 L
.29861 .72045 L
.29523 .71695 L
.30162 .69747 L
s
0 .163 .22 .107 k
.30777 .68108 m
.31108 .68497 L
.30497 .7012 L
.30162 .69747 L
.30777 .68108 L
F
0 g
.30777 .68108 m
.31108 .68497 L
.30497 .7012 L
.30162 .69747 L
.30777 .68108 L
s
0 .149 .187 .12 k
.3137 .66745 m
.31698 .6715 L
.31108 .68497 L
.30777 .68108 L
.3137 .66745 L
F
0 g
.3137 .66745 m
.31698 .6715 L
.31108 .68497 L
.30777 .68108 L
.3137 .66745 L
s
0 .134 .151 .135 k
.31944 .65622 m
.32271 .66038 L
.31698 .6715 L
.3137 .66745 L
.31944 .65622 L
F
0 g
.31944 .65622 m
.32271 .66038 L
.31698 .6715 L
.3137 .66745 L
.31944 .65622 L
s
0 .115 .11 .154 k
.32505 .64702 m
.32829 .65127 L
.32271 .66038 L
.31944 .65622 L
.32505 .64702 L
F
0 g
.32505 .64702 m
.32829 .65127 L
.32271 .66038 L
.31944 .65622 L
.32505 .64702 L
s
0 .097 .067 .175 k
.33053 .6395 m
.33376 .64381 L
.32829 .65127 L
.32505 .64702 L
.33053 .6395 L
F
0 g
.33053 .6395 m
.33376 .64381 L
.32829 .65127 L
.32505 .64702 L
.33053 .6395 L
s
0 .077 .023 .198 k
.33593 .63333 m
.33915 .63771 L
.33376 .64381 L
.33053 .6395 L
.33593 .63333 L
F
0 g
.33593 .63333 m
.33915 .63771 L
.33376 .64381 L
.33053 .6395 L
.33593 .63333 L
s
.02 .078 0 .202 k
.34126 .62827 m
.34447 .63269 L
.33915 .63771 L
.33593 .63333 L
.34126 .62827 L
F
0 g
.34126 .62827 m
.34447 .63269 L
.33915 .63771 L
.33593 .63333 L
.34126 .62827 L
s
.059 .1 0 .186 k
.34654 .62407 m
.34974 .62852 L
.34447 .63269 L
.34126 .62827 L
.34654 .62407 L
F
0 g
.34654 .62407 m
.34974 .62852 L
.34447 .63269 L
.34126 .62827 L
.34654 .62407 L
s
.094 .119 0 .173 k
.35179 .62053 m
.35498 .62501 L
.34974 .62852 L
.34654 .62407 L
.35179 .62053 L
F
0 g
.35179 .62053 m
.35498 .62501 L
.34974 .62852 L
.34654 .62407 L
.35179 .62053 L
s
.124 .136 0 .162 k
.35702 .6175 m
.3602 .622 L
.35498 .62501 L
.35179 .62053 L
.35702 .6175 L
F
0 g
.35702 .6175 m
.3602 .622 L
.35498 .62501 L
.35179 .62053 L
.35702 .6175 L
s
.147 .148 0 .155 k
.36223 .61483 m
.36541 .61935 L
.3602 .622 L
.35702 .6175 L
.36223 .61483 L
F
0 g
.36223 .61483 m
.36541 .61935 L
.3602 .622 L
.35702 .6175 L
.36223 .61483 L
s
.166 .158 0 .149 k
.36744 .61245 m
.37061 .61698 L
.36541 .61935 L
.36223 .61483 L
.36744 .61245 L
F
0 g
.36744 .61245 m
.37061 .61698 L
.36541 .61935 L
.36223 .61483 L
.36744 .61245 L
s
.179 .165 0 .145 k
.37264 .61024 m
.37581 .61479 L
.37061 .61698 L
.36744 .61245 L
.37264 .61024 L
F
0 g
.37264 .61024 m
.37581 .61479 L
.37061 .61698 L
.36744 .61245 L
.37264 .61024 L
s
.188 .171 0 .142 k
.37786 .60817 m
.38102 .61273 L
.37581 .61479 L
.37264 .61024 L
.37786 .60817 L
F
0 g
.37786 .60817 m
.38102 .61273 L
.37581 .61479 L
.37264 .61024 L
.37786 .60817 L
s
.195 .174 0 .14 k
.38307 .60617 m
.38623 .61073 L
.38102 .61273 L
.37786 .60817 L
.38307 .60617 L
F
0 g
.38307 .60617 m
.38623 .61073 L
.38102 .61273 L
.37786 .60817 L
.38307 .60617 L
s
.199 .176 0 .139 k
.3883 .60423 m
.39146 .6088 L
.38623 .61073 L
.38307 .60617 L
.3883 .60423 L
F
0 g
.3883 .60423 m
.39146 .6088 L
.38623 .61073 L
.38307 .60617 L
.3883 .60423 L
s
.2 .177 0 .139 k
.39354 .60231 m
.39668 .60689 L
.39146 .6088 L
.3883 .60423 L
.39354 .60231 L
F
0 g
.39354 .60231 m
.39668 .60689 L
.39146 .6088 L
.3883 .60423 L
.39354 .60231 L
s
.202 .178 0 .138 k
.39879 .6004 m
.40192 .60498 L
.39668 .60689 L
.39354 .60231 L
.39879 .6004 L
F
0 g
.39879 .6004 m
.40192 .60498 L
.39668 .60689 L
.39354 .60231 L
.39879 .6004 L
s
.203 .178 0 .138 k
.40405 .5985 m
.40718 .60309 L
.40192 .60498 L
.39879 .6004 L
.40405 .5985 L
F
0 g
.40405 .5985 m
.40718 .60309 L
.40192 .60498 L
.39879 .6004 L
.40405 .5985 L
s
.203 .178 0 .138 k
.40931 .59658 m
.41244 .6012 L
.40718 .60309 L
.40405 .5985 L
.40931 .59658 L
F
0 g
.40931 .59658 m
.41244 .6012 L
.40718 .60309 L
.40405 .5985 L
.40931 .59658 L
s
.203 .179 0 .138 k
.41459 .59468 m
.41772 .59929 L
.41244 .6012 L
.40931 .59658 L
.41459 .59468 L
F
0 g
.41459 .59468 m
.41772 .59929 L
.41244 .6012 L
.40931 .59658 L
.41459 .59468 L
s
.203 .179 0 .138 k
.41988 .59277 m
.423 .59739 L
.41772 .59929 L
.41459 .59468 L
.41988 .59277 L
F
0 g
.41988 .59277 m
.423 .59739 L
.41772 .59929 L
.41459 .59468 L
.41988 .59277 L
s
.203 .179 0 .138 k
.42519 .59085 m
.4283 .59548 L
.423 .59739 L
.41988 .59277 L
.42519 .59085 L
F
0 g
.42519 .59085 m
.4283 .59548 L
.423 .59739 L
.41988 .59277 L
.42519 .59085 L
s
.203 .179 0 .138 k
.43049 .58893 m
.43361 .59356 L
.4283 .59548 L
.42519 .59085 L
.43049 .58893 L
F
0 g
.43049 .58893 m
.43361 .59356 L
.4283 .59548 L
.42519 .59085 L
.43049 .58893 L
s
.203 .179 0 .138 k
.43582 .58701 m
.43893 .59165 L
.43361 .59356 L
.43049 .58893 L
.43582 .58701 L
F
0 g
.43582 .58701 m
.43893 .59165 L
.43361 .59356 L
.43049 .58893 L
.43582 .58701 L
s
.203 .179 0 .138 k
.44116 .58507 m
.44425 .58973 L
.43893 .59165 L
.43582 .58701 L
.44116 .58507 L
F
0 g
.44116 .58507 m
.44425 .58973 L
.43893 .59165 L
.43582 .58701 L
.44116 .58507 L
s
.203 .179 0 .138 k
.4465 .58314 m
.44959 .5878 L
.44425 .58973 L
.44116 .58507 L
.4465 .58314 L
F
0 g
.4465 .58314 m
.44959 .5878 L
.44425 .58973 L
.44116 .58507 L
.4465 .58314 L
s
.203 .179 0 .138 k
.45187 .58122 m
.45495 .58588 L
.44959 .5878 L
.4465 .58314 L
.45187 .58122 L
F
0 g
.45187 .58122 m
.45495 .58588 L
.44959 .5878 L
.4465 .58314 L
.45187 .58122 L
s
.204 .179 0 .138 k
.45723 .57929 m
.46031 .58397 L
.45495 .58588 L
.45187 .58122 L
.45723 .57929 L
F
0 g
.45723 .57929 m
.46031 .58397 L
.45495 .58588 L
.45187 .58122 L
.45723 .57929 L
s
.206 .18 0 .137 k
.46261 .57739 m
.46569 .58207 L
.46031 .58397 L
.45723 .57929 L
.46261 .57739 L
F
0 g
.46261 .57739 m
.46569 .58207 L
.46031 .58397 L
.45723 .57929 L
.46261 .57739 L
s
.208 .181 0 .137 k
.468 .57552 m
.47108 .58021 L
.46569 .58207 L
.46261 .57739 L
.468 .57552 L
F
0 g
.468 .57552 m
.47108 .58021 L
.46569 .58207 L
.46261 .57739 L
.468 .57552 L
s
.214 .184 0 .135 k
.4734 .57371 m
.47647 .57842 L
.47108 .58021 L
.468 .57552 L
.4734 .57371 L
F
0 g
.4734 .57371 m
.47647 .57842 L
.47108 .58021 L
.468 .57552 L
.4734 .57371 L
s
.222 .189 0 .133 k
.47882 .57201 m
.48188 .57672 L
.47647 .57842 L
.4734 .57371 L
.47882 .57201 L
F
0 g
.47882 .57201 m
.48188 .57672 L
.47647 .57842 L
.4734 .57371 L
.47882 .57201 L
s
.234 .195 0 .13 k
.48424 .57047 m
.4873 .57517 L
.48188 .57672 L
.47882 .57201 L
.48424 .57047 L
F
0 g
.48424 .57047 m
.4873 .57517 L
.48188 .57672 L
.47882 .57201 L
.48424 .57047 L
s
.253 .205 0 .125 k
.48967 .56915 m
.49273 .57387 L
.4873 .57517 L
.48424 .57047 L
.48967 .56915 L
F
0 g
.48967 .56915 m
.49273 .57387 L
.4873 .57517 L
.48424 .57047 L
.48967 .56915 L
s
.28 .22 0 .119 k
.49512 .56816 m
.49817 .57287 L
.49273 .57387 L
.48967 .56915 L
.49512 .56816 L
F
0 g
.49512 .56816 m
.49817 .57287 L
.49273 .57387 L
.48967 .56915 L
.49512 .56816 L
s
.318 .24 0 .112 k
.50056 .56761 m
.50361 .5723 L
.49817 .57287 L
.49512 .56816 L
.50056 .56761 L
F
0 g
.50056 .56761 m
.50361 .5723 L
.49817 .57287 L
.49512 .56816 L
.50056 .56761 L
s
.373 .268 0 .104 k
.50603 .56765 m
.50907 .57234 L
.50361 .5723 L
.50056 .56761 L
.50603 .56765 L
F
0 g
.50603 .56765 m
.50907 .57234 L
.50361 .5723 L
.50056 .56761 L
.50603 .56765 L
s
.453 .31 0 .097 k
.5115 .56847 m
.51454 .57313 L
.50907 .57234 L
.50603 .56765 L
.5115 .56847 L
F
0 g
.5115 .56847 m
.51454 .57313 L
.50907 .57234 L
.50603 .56765 L
.5115 .56847 L
s
.562 .365 0 .101 k
.517 .57028 m
.52003 .57491 L
.51454 .57313 L
.5115 .56847 L
.517 .57028 L
F
0 g
.517 .57028 m
.52003 .57491 L
.51454 .57313 L
.5115 .56847 L
.517 .57028 L
s
.704 .435 0 .132 k
.52251 .57335 m
.52554 .57793 L
.52003 .57491 L
.517 .57028 L
.52251 .57335 L
F
0 g
.52251 .57335 m
.52554 .57793 L
.52003 .57491 L
.517 .57028 L
.52251 .57335 L
s
.775 .506 0 .225 k
.52805 .57797 m
.53108 .58249 L
.52554 .57793 L
.52251 .57335 L
.52805 .57797 L
F
0 g
.52805 .57797 m
.53108 .58249 L
.52554 .57793 L
.52251 .57335 L
.52805 .57797 L
s
.596 .546 0 .404 k
.53362 .5845 m
.53665 .58892 L
.53108 .58249 L
.52805 .57797 L
.53362 .5845 L
F
0 g
.53362 .5845 m
.53665 .58892 L
.53108 .58249 L
.52805 .57797 L
.53362 .5845 L
s
0 .451 .619 .381 k
.53923 .59329 m
.54227 .59761 L
.53665 .58892 L
.53362 .5845 L
.53923 .59329 L
F
0 g
.53923 .59329 m
.54227 .59761 L
.53665 .58892 L
.53362 .5845 L
.53923 .59329 L
s
0 .444 .776 .224 k
.5449 .60476 m
.54795 .60893 L
.54227 .59761 L
.53923 .59329 L
.5449 .60476 L
F
0 g
.5449 .60476 m
.54795 .60893 L
.54227 .59761 L
.53923 .59329 L
.5449 .60476 L
s
0 .424 .861 .139 k
.55064 .61927 m
.55369 .62325 L
.54795 .60893 L
.5449 .60476 L
.55064 .61927 L
F
0 g
.55064 .61927 m
.55369 .62325 L
.54795 .60893 L
.5449 .60476 L
.55064 .61927 L
s
0 .403 .802 .097 k
.55648 .63709 m
.55953 .64084 L
.55369 .62325 L
.55064 .61927 L
.55648 .63709 L
F
0 g
.55648 .63709 m
.55953 .64084 L
.55369 .62325 L
.55064 .61927 L
.55648 .63709 L
s
0 .392 .765 .079 k
.56242 .65739 m
.56547 .66089 L
.55953 .64084 L
.55648 .63709 L
.56242 .65739 L
F
0 g
.56242 .65739 m
.56547 .66089 L
.55953 .64084 L
.55648 .63709 L
.56242 .65739 L
s
0 .404 .784 .092 k
.56842 .67575 m
.57149 .67901 L
.56547 .66089 L
.56242 .65739 L
.56842 .67575 L
F
0 g
.56842 .67575 m
.57149 .67901 L
.56547 .66089 L
.56242 .65739 L
.56842 .67575 L
s
0 .427 .823 .119 k
.57448 .69113 m
.57755 .69419 L
.57149 .67901 L
.56842 .67575 L
.57448 .69113 L
F
0 g
.57448 .69113 m
.57755 .69419 L
.57149 .67901 L
.56842 .67575 L
.57448 .69113 L
s
0 .456 .835 .165 k
.58057 .70359 m
.58365 .70648 L
.57755 .69419 L
.57448 .69113 L
.58057 .70359 L
F
0 g
.58057 .70359 m
.58365 .70648 L
.57755 .69419 L
.57448 .69113 L
.58057 .70359 L
s
0 .488 .759 .241 k
.58669 .71339 m
.58976 .71614 L
.58365 .70648 L
.58057 .70359 L
.58669 .71339 L
F
0 g
.58669 .71339 m
.58976 .71614 L
.58365 .70648 L
.58057 .70359 L
.58669 .71339 L
s
0 .518 .637 .363 k
.59282 .72084 m
.59589 .72348 L
.58976 .71614 L
.58669 .71339 L
.59282 .72084 L
F
0 g
.59282 .72084 m
.59589 .72348 L
.58976 .71614 L
.58669 .71339 L
.59282 .72084 L
s
0 .456 .456 .544 k
.59896 .72626 m
.60203 .72882 L
.59589 .72348 L
.59282 .72084 L
.59896 .72626 L
F
0 g
.59896 .72626 m
.60203 .72882 L
.59589 .72348 L
.59282 .72084 L
.59896 .72626 L
s
.728 .436 0 .272 k
.60511 .73001 m
.60817 .7325 L
.60203 .72882 L
.59896 .72626 L
.60511 .73001 L
F
0 g
.60511 .73001 m
.60817 .7325 L
.60203 .72882 L
.59896 .72626 L
.60511 .73001 L
s
.863 .389 0 .131 k
.61127 .73235 m
.61432 .7348 L
.60817 .7325 L
.60511 .73001 L
.61127 .73235 L
F
0 g
.61127 .73235 m
.61432 .7348 L
.60817 .7325 L
.60511 .73001 L
.61127 .73235 L
s
.749 .332 0 .052 k
.61742 .73358 m
.62046 .736 L
.61432 .7348 L
.61127 .73235 L
.61742 .73358 L
F
0 g
.61742 .73358 m
.62046 .736 L
.61432 .7348 L
.61127 .73235 L
.61742 .73358 L
s
.642 .279 0 .017 k
.62359 .73395 m
.62661 .73633 L
.62046 .736 L
.61742 .73358 L
.62359 .73395 L
F
0 g
.62359 .73395 m
.62661 .73633 L
.62046 .736 L
.61742 .73358 L
.62359 .73395 L
s
.557 .239 0 .005 k
.62975 .73361 m
.63277 .73599 L
.62661 .73633 L
.62359 .73395 L
.62975 .73361 L
F
0 g
.62975 .73361 m
.63277 .73599 L
.62661 .73633 L
.62359 .73395 L
.62975 .73361 L
s
.493 .208 0 .004 k
.63592 .73278 m
.63892 .73515 L
.63277 .73599 L
.62975 .73361 L
.63592 .73278 L
F
0 g
.63592 .73278 m
.63892 .73515 L
.63277 .73599 L
.62975 .73361 L
.63592 .73278 L
s
.448 .186 0 .006 k
.6421 .73156 m
.64509 .73394 L
.63892 .73515 L
.63592 .73278 L
.6421 .73156 L
F
0 g
.6421 .73156 m
.64509 .73394 L
.63892 .73515 L
.63592 .73278 L
.6421 .73156 L
s
.416 .171 0 .009 k
.64829 .73007 m
.65127 .73245 L
.64509 .73394 L
.6421 .73156 L
.64829 .73007 L
F
0 g
.64829 .73007 m
.65127 .73245 L
.64509 .73394 L
.6421 .73156 L
.64829 .73007 L
s
.394 .161 0 .012 k
.65449 .7284 m
.65745 .73077 L
.65127 .73245 L
.64829 .73007 L
.65449 .7284 L
F
0 g
.65449 .7284 m
.65745 .73077 L
.65127 .73245 L
.64829 .73007 L
.65449 .7284 L
s
.38 .154 0 .014 k
.66069 .72658 m
.66365 .72897 L
.65745 .73077 L
.65449 .7284 L
.66069 .72658 L
F
0 g
.66069 .72658 m
.66365 .72897 L
.65745 .73077 L
.65449 .7284 L
.66069 .72658 L
s
.372 .151 0 .015 k
.66691 .7247 m
.66985 .72709 L
.66365 .72897 L
.66069 .72658 L
.66691 .7247 L
F
0 g
.66691 .7247 m
.66985 .72709 L
.66365 .72897 L
.66069 .72658 L
.66691 .7247 L
s
.367 .148 0 .016 k
.67314 .72276 m
.67608 .72515 L
.66985 .72709 L
.66691 .7247 L
.67314 .72276 L
F
0 g
.67314 .72276 m
.67608 .72515 L
.66985 .72709 L
.66691 .7247 L
.67314 .72276 L
s
.363 .146 0 .017 k
.6794 .72078 m
.68231 .72319 L
.67608 .72515 L
.67314 .72276 L
.6794 .72078 L
F
0 g
.6794 .72078 m
.68231 .72319 L
.67608 .72515 L
.67314 .72276 L
.6794 .72078 L
s
.362 .146 0 .017 k
.68566 .71879 m
.68856 .72121 L
.68231 .72319 L
.6794 .72078 L
.68566 .71879 L
F
0 g
.68566 .71879 m
.68856 .72121 L
.68231 .72319 L
.6794 .72078 L
.68566 .71879 L
s
.362 .145 0 .017 k
.69193 .7168 m
.69482 .71921 L
.68856 .72121 L
.68566 .71879 L
.69193 .7168 L
F
0 g
.69193 .7168 m
.69482 .71921 L
.68856 .72121 L
.68566 .71879 L
.69193 .7168 L
s
.361 .145 0 .017 k
.69822 .71478 m
.7011 .71721 L
.69482 .71921 L
.69193 .7168 L
.69822 .71478 L
F
0 g
.69822 .71478 m
.7011 .71721 L
.69482 .71921 L
.69193 .7168 L
.69822 .71478 L
s
.361 .145 0 .017 k
.70453 .71278 m
.7074 .7152 L
.7011 .71721 L
.69822 .71478 L
.70453 .71278 L
F
0 g
.70453 .71278 m
.7074 .7152 L
.7011 .71721 L
.69822 .71478 L
.70453 .71278 L
s
.361 .145 0 .017 k
.71086 .71075 m
.71371 .7132 L
.7074 .7152 L
.70453 .71278 L
.71086 .71075 L
F
0 g
.71086 .71075 m
.71371 .7132 L
.7074 .7152 L
.70453 .71278 L
.71086 .71075 L
s
.361 .145 0 .017 k
.71719 .70873 m
.72002 .71119 L
.71371 .7132 L
.71086 .71075 L
.71719 .70873 L
F
0 g
.71719 .70873 m
.72002 .71119 L
.71371 .7132 L
.71086 .71075 L
.71719 .70873 L
s
.361 .145 0 .017 k
.72354 .70671 m
.72637 .70916 L
.72002 .71119 L
.71719 .70873 L
.72354 .70671 L
F
0 g
.72354 .70671 m
.72637 .70916 L
.72002 .71119 L
.71719 .70873 L
.72354 .70671 L
s
.361 .145 0 .017 k
.72991 .70467 m
.73273 .70714 L
.72637 .70916 L
.72354 .70671 L
.72991 .70467 L
F
0 g
.72991 .70467 m
.73273 .70714 L
.72637 .70916 L
.72354 .70671 L
.72991 .70467 L
s
.361 .145 0 .017 k
.73629 .70264 m
.73909 .70511 L
.73273 .70714 L
.72991 .70467 L
.73629 .70264 L
F
0 g
.73629 .70264 m
.73909 .70511 L
.73273 .70714 L
.72991 .70467 L
.73629 .70264 L
s
.361 .145 0 .017 k
.74268 .70059 m
.74547 .70307 L
.73909 .70511 L
.73629 .70264 L
.74268 .70059 L
F
0 g
.74268 .70059 m
.74547 .70307 L
.73909 .70511 L
.73629 .70264 L
.74268 .70059 L
s
.36 .145 0 .017 k
.7491 .69853 m
.75187 .70101 L
.74547 .70307 L
.74268 .70059 L
.7491 .69853 L
F
0 g
.7491 .69853 m
.75187 .70101 L
.74547 .70307 L
.74268 .70059 L
.7491 .69853 L
s
.358 .143 0 .018 k
.75553 .69644 m
.75829 .69894 L
.75187 .70101 L
.7491 .69853 L
.75553 .69644 L
F
0 g
.75553 .69644 m
.75829 .69894 L
.75187 .70101 L
.7491 .69853 L
.75553 .69644 L
s
.353 .141 0 .019 k
.76197 .69432 m
.76471 .69683 L
.75829 .69894 L
.75553 .69644 L
.76197 .69432 L
F
0 g
.76197 .69432 m
.76471 .69683 L
.75829 .69894 L
.75553 .69644 L
.76197 .69432 L
s
.347 .138 0 .02 k
.76842 .69212 m
.77115 .69464 L
.76471 .69683 L
.76197 .69432 L
.76842 .69212 L
F
0 g
.76842 .69212 m
.77115 .69464 L
.76471 .69683 L
.76197 .69432 L
.76842 .69212 L
s
.337 .133 0 .022 k
.77488 .68983 m
.7776 .69236 L
.77115 .69464 L
.76842 .69212 L
.77488 .68983 L
F
0 g
.77488 .68983 m
.7776 .69236 L
.77115 .69464 L
.76842 .69212 L
.77488 .68983 L
s
.321 .126 0 .025 k
.78134 .68737 m
.78404 .68992 L
.7776 .69236 L
.77488 .68983 L
.78134 .68737 L
F
0 g
.78134 .68737 m
.78404 .68992 L
.7776 .69236 L
.77488 .68983 L
.78134 .68737 L
s
.297 .114 0 .031 k
.7878 .68468 m
.7905 .68724 L
.78404 .68992 L
.78134 .68737 L
.7878 .68468 L
F
0 g
.7878 .68468 m
.7905 .68724 L
.78404 .68992 L
.78134 .68737 L
.7878 .68468 L
s
.266 .1 0 .039 k
.79425 .68166 m
.79693 .68424 L
.7905 .68724 L
.7878 .68468 L
.79425 .68166 L
F
0 g
.79425 .68166 m
.79693 .68424 L
.7905 .68724 L
.7878 .68468 L
.79425 .68166 L
s
.224 .08 0 .051 k
.80067 .67819 m
.80334 .68079 L
.79693 .68424 L
.79425 .68166 L
.80067 .67819 L
F
0 g
.80067 .67819 m
.80334 .68079 L
.79693 .68424 L
.79425 .68166 L
.80067 .67819 L
s
.173 .056 0 .068 k
.80706 .67411 m
.80972 .67676 L
.80334 .68079 L
.80067 .67819 L
.80706 .67411 L
F
0 g
.80706 .67411 m
.80972 .67676 L
.80334 .68079 L
.80067 .67819 L
.80706 .67411 L
s
.11 .026 0 .093 k
.81339 .66923 m
.81603 .67192 L
.80972 .67676 L
.80706 .67411 L
.81339 .66923 L
F
0 g
.81339 .66923 m
.81603 .67192 L
.80972 .67676 L
.80706 .67411 L
.81339 .66923 L
s
.046 0 .007 .117 k
.81964 .66334 m
.82227 .66609 L
.81603 .67192 L
.81339 .66923 L
.81964 .66334 L
F
0 g
.81964 .66334 m
.82227 .66609 L
.81603 .67192 L
.81339 .66923 L
.81964 .66334 L
s
.007 0 .043 .12 k
.82579 .65617 m
.8284 .65898 L
.82227 .66609 L
.81964 .66334 L
.82579 .65617 L
F
0 g
.82579 .65617 m
.8284 .65898 L
.82227 .66609 L
.81964 .66334 L
.82579 .65617 L
s
0 .034 .113 .094 k
.83178 .64741 m
.83438 .65032 L
.8284 .65898 L
.82579 .65617 L
.83178 .64741 L
F
0 g
.83178 .64741 m
.83438 .65032 L
.8284 .65898 L
.82579 .65617 L
.83178 .64741 L
s
0 .073 .185 .068 k
.83759 .63675 m
.84018 .63977 L
.83438 .65032 L
.83178 .64741 L
.83759 .63675 L
F
0 g
.83759 .63675 m
.84018 .63977 L
.83438 .65032 L
.83178 .64741 L
.83759 .63675 L
s
0 .108 .25 .049 k
.84317 .62381 m
.84576 .62699 L
.84018 .63977 L
.83759 .63675 L
.84317 .62381 L
F
0 g
.84317 .62381 m
.84576 .62699 L
.84018 .63977 L
.83759 .63675 L
.84317 .62381 L
s
0 .138 .307 .036 k
.84848 .6083 m
.85106 .61164 L
.84576 .62699 L
.84317 .62381 L
.84848 .6083 L
F
0 g
.84848 .6083 m
.85106 .61164 L
.84576 .62699 L
.84317 .62381 L
.84848 .6083 L
s
0 .164 .355 .027 k
.85347 .58987 m
.85604 .59342 L
.85106 .61164 L
.84848 .6083 L
.85347 .58987 L
F
0 g
.85347 .58987 m
.85604 .59342 L
.85106 .61164 L
.84848 .6083 L
.85347 .58987 L
s
0 .185 .393 .022 k
.8581 .56836 m
.86067 .57215 L
.85604 .59342 L
.85347 .58987 L
.8581 .56836 L
F
0 g
.8581 .56836 m
.86067 .57215 L
.85604 .59342 L
.85347 .58987 L
.8581 .56836 L
s
0 .202 .422 .019 k
.86237 .54388 m
.86494 .54796 L
.86067 .57215 L
.8581 .56836 L
.86237 .54388 L
F
0 g
.86237 .54388 m
.86494 .54796 L
.86067 .57215 L
.8581 .56836 L
.86237 .54388 L
s
0 .183 .268 .089 k
.29182 .71352 m
.29523 .71695 L
.28856 .73957 L
.28511 .73631 L
.29182 .71352 L
F
0 g
.29182 .71352 m
.29523 .71695 L
.28856 .73957 L
.28511 .73631 L
.29182 .71352 L
s
0 .173 .248 .096 k
.29825 .69393 m
.30162 .69747 L
.29523 .71695 L
.29182 .71352 L
.29825 .69393 L
F
0 g
.29825 .69393 m
.30162 .69747 L
.29523 .71695 L
.29182 .71352 L
.29825 .69393 L
s
0 .162 .223 .104 k
.30443 .67744 m
.30777 .68108 L
.30162 .69747 L
.29825 .69393 L
.30443 .67744 L
F
0 g
.30443 .67744 m
.30777 .68108 L
.30162 .69747 L
.29825 .69393 L
.30443 .67744 L
s
0 .148 .192 .115 k
.31037 .66372 m
.3137 .66745 L
.30777 .68108 L
.30443 .67744 L
.31037 .66372 L
F
0 g
.31037 .66372 m
.3137 .66745 L
.30777 .68108 L
.30443 .67744 L
.31037 .66372 L
s
0 .131 .155 .129 k
.31615 .65244 m
.31944 .65622 L
.3137 .66745 L
.31037 .66372 L
.31615 .65244 L
F
0 g
.31615 .65244 m
.31944 .65622 L
.3137 .66745 L
.31037 .66372 L
.31615 .65244 L
s
0 .112 .115 .146 k
.32176 .64318 m
.32505 .64702 L
.31944 .65622 L
.31615 .65244 L
.32176 .64318 L
F
0 g
.32176 .64318 m
.32505 .64702 L
.31944 .65622 L
.31615 .65244 L
.32176 .64318 L
s
0 .091 .071 .166 k
.32726 .63561 m
.33053 .6395 L
.32505 .64702 L
.32176 .64318 L
.32726 .63561 L
F
0 g
.32726 .63561 m
.33053 .6395 L
.32505 .64702 L
.32176 .64318 L
.32726 .63561 L
s
0 .07 .025 .188 k
.33267 .62942 m
.33593 .63333 L
.33053 .6395 L
.32726 .63561 L
.33267 .62942 L
F
0 g
.33267 .62942 m
.33593 .63333 L
.33053 .6395 L
.32726 .63561 L
.33267 .62942 L
s
.02 .068 0 .192 k
.33802 .62432 m
.34126 .62827 L
.33593 .63333 L
.33267 .62942 L
.33802 .62432 L
F
0 g
.33802 .62432 m
.34126 .62827 L
.33593 .63333 L
.33267 .62942 L
.33802 .62432 L
s
.063 .091 0 .173 k
.34331 .6201 m
.34654 .62407 L
.34126 .62827 L
.33802 .62432 L
.34331 .6201 L
F
0 g
.34331 .6201 m
.34654 .62407 L
.34126 .62827 L
.33802 .62432 L
.34331 .6201 L
s
.101 .111 0 .158 k
.34856 .61654 m
.35179 .62053 L
.34654 .62407 L
.34331 .6201 L
.34856 .61654 L
F
0 g
.34856 .61654 m
.35179 .62053 L
.34654 .62407 L
.34331 .6201 L
.34856 .61654 L
s
.134 .128 0 .145 k
.35379 .61349 m
.35702 .6175 L
.35179 .62053 L
.34856 .61654 L
.35379 .61349 L
F
0 g
.35379 .61349 m
.35702 .6175 L
.35179 .62053 L
.34856 .61654 L
.35379 .61349 L
s
.16 .142 0 .136 k
.35902 .61082 m
.36223 .61483 L
.35702 .6175 L
.35379 .61349 L
.35902 .61082 L
F
0 g
.35902 .61082 m
.36223 .61483 L
.35702 .6175 L
.35379 .61349 L
.35902 .61082 L
s
.18 .152 0 .129 k
.36423 .60842 m
.36744 .61245 L
.36223 .61483 L
.35902 .61082 L
.36423 .60842 L
F
0 g
.36423 .60842 m
.36744 .61245 L
.36223 .61483 L
.35902 .61082 L
.36423 .60842 L
s
.194 .159 0 .125 k
.36944 .60621 m
.37264 .61024 L
.36744 .61245 L
.36423 .60842 L
.36944 .60621 L
F
0 g
.36944 .60621 m
.37264 .61024 L
.36744 .61245 L
.36423 .60842 L
.36944 .60621 L
s
.206 .165 0 .121 k
.37466 .60413 m
.37786 .60817 L
.37264 .61024 L
.36944 .60621 L
.37466 .60413 L
F
0 g
.37466 .60413 m
.37786 .60817 L
.37264 .61024 L
.36944 .60621 L
.37466 .60413 L
s
.213 .169 0 .119 k
.37989 .60212 m
.38307 .60617 L
.37786 .60817 L
.37466 .60413 L
.37989 .60212 L
F
0 g
.37989 .60212 m
.38307 .60617 L
.37786 .60817 L
.37466 .60413 L
.37989 .60212 L
s
.217 .171 0 .118 k
.38512 .60017 m
.3883 .60423 L
.38307 .60617 L
.37989 .60212 L
.38512 .60017 L
F
0 g
.38512 .60017 m
.3883 .60423 L
.38307 .60617 L
.37989 .60212 L
.38512 .60017 L
s
.219 .173 0 .117 k
.39035 .59823 m
.39354 .60231 L
.3883 .60423 L
.38512 .60017 L
.39035 .59823 L
F
0 g
.39035 .59823 m
.39354 .60231 L
.3883 .60423 L
.38512 .60017 L
.39035 .59823 L
s
.22 .173 0 .117 k
.39561 .59632 m
.39879 .6004 L
.39354 .60231 L
.39035 .59823 L
.39561 .59632 L
F
0 g
.39561 .59632 m
.39879 .6004 L
.39354 .60231 L
.39035 .59823 L
.39561 .59632 L
s
.221 .173 0 .117 k
.40088 .59441 m
.40405 .5985 L
.39879 .6004 L
.39561 .59632 L
.40088 .59441 L
F
0 g
.40088 .59441 m
.40405 .5985 L
.39879 .6004 L
.39561 .59632 L
.40088 .59441 L
s
.221 .173 0 .117 k
.40615 .59249 m
.40931 .59658 L
.40405 .5985 L
.40088 .59441 L
.40615 .59249 L
F
0 g
.40615 .59249 m
.40931 .59658 L
.40405 .5985 L
.40088 .59441 L
.40615 .59249 L
s
.221 .173 0 .117 k
.41144 .59058 m
.41459 .59468 L
.40931 .59658 L
.40615 .59249 L
.41144 .59058 L
F
0 g
.41144 .59058 m
.41459 .59468 L
.40931 .59658 L
.40615 .59249 L
.41144 .59058 L
s
.221 .173 0 .117 k
.41673 .58866 m
.41988 .59277 L
.41459 .59468 L
.41144 .59058 L
.41673 .58866 L
F
0 g
.41673 .58866 m
.41988 .59277 L
.41459 .59468 L
.41144 .59058 L
.41673 .58866 L
s
.221 .173 0 .117 k
.42204 .58674 m
.42519 .59085 L
.41988 .59277 L
.41673 .58866 L
.42204 .58674 L
F
0 g
.42204 .58674 m
.42519 .59085 L
.41988 .59277 L
.41673 .58866 L
.42204 .58674 L
s
.221 .173 0 .117 k
.42736 .5848 m
.43049 .58893 L
.42519 .59085 L
.42204 .58674 L
.42736 .5848 L
F
0 g
.42736 .5848 m
.43049 .58893 L
.42519 .59085 L
.42204 .58674 L
.42736 .5848 L
s
.221 .173 0 .117 k
.43269 .58288 m
.43582 .58701 L
.43049 .58893 L
.42736 .5848 L
.43269 .58288 L
F
0 g
.43269 .58288 m
.43582 .58701 L
.43049 .58893 L
.42736 .5848 L
.43269 .58288 L
s
.221 .173 0 .117 k
.43803 .58094 m
.44116 .58507 L
.43582 .58701 L
.43269 .58288 L
.43803 .58094 L
F
0 g
.43803 .58094 m
.44116 .58507 L
.43582 .58701 L
.43269 .58288 L
.43803 .58094 L
s
.221 .173 0 .117 k
.44339 .579 m
.4465 .58314 L
.44116 .58507 L
.43803 .58094 L
.44339 .579 L
F
0 g
.44339 .579 m
.4465 .58314 L
.44116 .58507 L
.43803 .58094 L
.44339 .579 L
s
.222 .174 0 .116 k
.44875 .57706 m
.45187 .58122 L
.4465 .58314 L
.44339 .579 L
.44875 .57706 L
F
0 g
.44875 .57706 m
.45187 .58122 L
.4465 .58314 L
.44339 .579 L
.44875 .57706 L
s
.223 .174 0 .116 k
.45412 .57513 m
.45723 .57929 L
.45187 .58122 L
.44875 .57706 L
.45412 .57513 L
F
0 g
.45412 .57513 m
.45723 .57929 L
.45187 .58122 L
.44875 .57706 L
.45412 .57513 L
s
.224 .175 0 .116 k
.45952 .57322 m
.46261 .57739 L
.45723 .57929 L
.45412 .57513 L
.45952 .57322 L
F
0 g
.45952 .57322 m
.46261 .57739 L
.45723 .57929 L
.45412 .57513 L
.45952 .57322 L
s
.228 .177 0 .115 k
.46491 .57134 m
.468 .57552 L
.46261 .57739 L
.45952 .57322 L
.46491 .57134 L
F
0 g
.46491 .57134 m
.468 .57552 L
.46261 .57739 L
.45952 .57322 L
.46491 .57134 L
s
.234 .18 0 .113 k
.47032 .56953 m
.4734 .57371 L
.468 .57552 L
.46491 .57134 L
.47032 .56953 L
F
0 g
.47032 .56953 m
.4734 .57371 L
.468 .57552 L
.46491 .57134 L
.47032 .56953 L
s
.242 .184 0 .111 k
.47574 .56782 m
.47882 .57201 L
.4734 .57371 L
.47032 .56953 L
.47574 .56782 L
F
0 g
.47574 .56782 m
.47882 .57201 L
.4734 .57371 L
.47032 .56953 L
.47574 .56782 L
s
.257 .192 0 .107 k
.48117 .56627 m
.48424 .57047 L
.47882 .57201 L
.47574 .56782 L
.48117 .56627 L
F
0 g
.48117 .56627 m
.48424 .57047 L
.47882 .57201 L
.47574 .56782 L
.48117 .56627 L
s
.277 .202 0 .102 k
.4866 .56495 m
.48967 .56915 L
.48424 .57047 L
.48117 .56627 L
.4866 .56495 L
F
0 g
.4866 .56495 m
.48967 .56915 L
.48424 .57047 L
.48117 .56627 L
.4866 .56495 L
s
.307 .217 0 .096 k
.49205 .56396 m
.49512 .56816 L
.48967 .56915 L
.4866 .56495 L
.49205 .56396 L
F
0 g
.49205 .56396 m
.49512 .56816 L
.48967 .56915 L
.4866 .56495 L
.49205 .56396 L
s
.35 .24 0 .088 k
.49751 .56341 m
.50056 .56761 L
.49512 .56816 L
.49205 .56396 L
.49751 .56341 L
F
0 g
.49751 .56341 m
.50056 .56761 L
.49512 .56816 L
.49205 .56396 L
.49751 .56341 L
s
.413 .272 0 .079 k
.50298 .56345 m
.50603 .56765 L
.50056 .56761 L
.49751 .56341 L
.50298 .56345 L
F
0 g
.50298 .56345 m
.50603 .56765 L
.50056 .56761 L
.49751 .56341 L
.50298 .56345 L
s
.5 .316 0 .075 k
.50845 .56428 m
.5115 .56847 L
.50603 .56765 L
.50298 .56345 L
.50845 .56428 L
F
0 g
.50845 .56428 m
.5115 .56847 L
.50603 .56765 L
.50298 .56345 L
.50845 .56428 L
s
.618 .375 0 .085 k
.51395 .56611 m
.517 .57028 L
.5115 .56847 L
.50845 .56428 L
.51395 .56611 L
F
0 g
.51395 .56611 m
.517 .57028 L
.5115 .56847 L
.50845 .56428 L
.51395 .56611 L
s
.766 .446 0 .132 k
.51947 .5692 m
.52251 .57335 L
.517 .57028 L
.51395 .56611 L
.51947 .5692 L
F
0 g
.51947 .5692 m
.52251 .57335 L
.517 .57028 L
.51395 .56611 L
.51947 .5692 L
s
.748 .51 0 .252 k
.525 .57385 m
.52805 .57797 L
.52251 .57335 L
.51947 .5692 L
.525 .57385 L
F
0 g
.525 .57385 m
.52805 .57797 L
.52251 .57335 L
.51947 .5692 L
.525 .57385 L
s
.546 .535 0 .454 k
.53058 .58042 m
.53362 .5845 L
.52805 .57797 L
.525 .57385 L
.53058 .58042 L
F
0 g
.53058 .58042 m
.53362 .5845 L
.52805 .57797 L
.525 .57385 L
.53058 .58042 L
s
0 .465 .663 .337 k
.53618 .58928 m
.53923 .59329 L
.53362 .5845 L
.53058 .58042 L
.53618 .58928 L
F
0 g
.53618 .58928 m
.53923 .59329 L
.53362 .5845 L
.53058 .58042 L
.53618 .58928 L
s
0 .449 .797 .203 k
.54185 .60082 m
.5449 .60476 L
.53923 .59329 L
.53618 .58928 L
.54185 .60082 L
F
0 g
.54185 .60082 m
.5449 .60476 L
.53923 .59329 L
.53618 .58928 L
.54185 .60082 L
s
0 .425 .852 .131 k
.54758 .61544 m
.55064 .61927 L
.5449 .60476 L
.54185 .60082 L
.54758 .61544 L
F
0 g
.54758 .61544 m
.55064 .61927 L
.5449 .60476 L
.54185 .60082 L
.54758 .61544 L
s
0 .403 .794 .094 k
.55341 .63337 m
.55648 .63709 L
.55064 .61927 L
.54758 .61544 L
.55341 .63337 L
F
0 g
.55341 .63337 m
.55648 .63709 L
.55064 .61927 L
.54758 .61544 L
.55341 .63337 L
s
0 .391 .762 .078 k
.55933 .65381 m
.56242 .65739 L
.55648 .63709 L
.55341 .63337 L
.55933 .65381 L
F
0 g
.55933 .65381 m
.56242 .65739 L
.55648 .63709 L
.55341 .63337 L
.55933 .65381 L
s
0 .404 .785 .091 k
.56533 .6723 m
.56842 .67575 L
.56242 .65739 L
.55933 .65381 L
.56533 .6723 L
F
0 g
.56533 .6723 m
.56842 .67575 L
.56242 .65739 L
.55933 .65381 L
.56533 .6723 L
s
0 .426 .829 .121 k
.57138 .68779 m
.57448 .69113 L
.56842 .67575 L
.56533 .6723 L
.57138 .68779 L
F
0 g
.57138 .68779 m
.57448 .69113 L
.56842 .67575 L
.56533 .6723 L
.57138 .68779 L
s
0 .454 .829 .171 k
.57748 .70035 m
.58057 .70359 L
.57448 .69113 L
.57138 .68779 L
.57748 .70035 L
F
0 g
.57748 .70035 m
.58057 .70359 L
.57448 .69113 L
.57138 .68779 L
.57748 .70035 L
s
0 .483 .742 .258 k
.58359 .71022 m
.58669 .71339 L
.58057 .70359 L
.57748 .70035 L
.58359 .71022 L
F
0 g
.58359 .71022 m
.58669 .71339 L
.58057 .70359 L
.57748 .70035 L
.58359 .71022 L
s
0 .507 .601 .399 k
.58972 .71772 m
.59282 .72084 L
.58669 .71339 L
.58359 .71022 L
.58972 .71772 L
F
0 g
.58972 .71772 m
.59282 .72084 L
.58669 .71339 L
.58359 .71022 L
.58972 .71772 L
s
.599 .486 0 .401 k
.59587 .7232 m
.59896 .72626 L
.59282 .72084 L
.58972 .71772 L
.59587 .7232 L
F
0 g
.59587 .7232 m
.59896 .72626 L
.59282 .72084 L
.58972 .71772 L
.59587 .7232 L
s
.783 .456 0 .217 k
.60204 .72697 m
.60511 .73001 L
.59896 .72626 L
.59587 .7232 L
.60204 .72697 L
F
0 g
.60204 .72697 m
.60511 .73001 L
.59896 .72626 L
.59587 .7232 L
.60204 .72697 L
s
.813 .399 0 .099 k
.6082 .72933 m
.61127 .73235 L
.60511 .73001 L
.60204 .72697 L
.6082 .72933 L
F
0 g
.6082 .72933 m
.61127 .73235 L
.60511 .73001 L
.60204 .72697 L
.6082 .72933 L
s
.69 .34 0 .041 k
.61436 .73058 m
.61742 .73358 L
.61127 .73235 L
.6082 .72933 L
.61436 .73058 L
F
0 g
.61436 .73058 m
.61742 .73358 L
.61127 .73235 L
.6082 .72933 L
.61436 .73058 L
s
.584 .287 0 .021 k
.62054 .73094 m
.62359 .73395 L
.61742 .73358 L
.61436 .73058 L
.62054 .73094 L
F
0 g
.62054 .73094 m
.62359 .73395 L
.61742 .73358 L
.61436 .73058 L
.62054 .73094 L
s
.503 .248 0 .017 k
.62671 .73062 m
.62975 .73361 L
.62359 .73395 L
.62054 .73094 L
.62671 .73062 L
F
0 g
.62671 .73062 m
.62975 .73361 L
.62359 .73395 L
.62054 .73094 L
.62671 .73062 L
s
.444 .22 0 .02 k
.63289 .72979 m
.63592 .73278 L
.62975 .73361 L
.62671 .73062 L
.63289 .72979 L
F
0 g
.63289 .72979 m
.63592 .73278 L
.62975 .73361 L
.62671 .73062 L
.63289 .72979 L
s
.402 .199 0 .025 k
.63908 .72857 m
.6421 .73156 L
.63592 .73278 L
.63289 .72979 L
.63908 .72857 L
F
0 g
.63908 .72857 m
.6421 .73156 L
.63592 .73278 L
.63289 .72979 L
.63908 .72857 L
s
.373 .185 0 .029 k
.64527 .72708 m
.64829 .73007 L
.6421 .73156 L
.63908 .72857 L
.64527 .72708 L
F
0 g
.64527 .72708 m
.64829 .73007 L
.6421 .73156 L
.63908 .72857 L
.64527 .72708 L
s
.353 .175 0 .033 k
.65149 .72539 m
.65449 .7284 L
.64829 .73007 L
.64527 .72708 L
.65149 .72539 L
F
0 g
.65149 .72539 m
.65449 .7284 L
.64829 .73007 L
.64527 .72708 L
.65149 .72539 L
s
.341 .169 0 .035 k
.6577 .72357 m
.66069 .72658 L
.65449 .7284 L
.65149 .72539 L
.6577 .72357 L
F
0 g
.6577 .72357 m
.66069 .72658 L
.65449 .7284 L
.65149 .72539 L
.6577 .72357 L
s
.333 .165 0 .037 k
.66394 .72168 m
.66691 .7247 L
.66069 .72658 L
.6577 .72357 L
.66394 .72168 L
F
0 g
.66394 .72168 m
.66691 .7247 L
.66069 .72658 L
.6577 .72357 L
.66394 .72168 L
s
.328 .162 0 .038 k
.67018 .71973 m
.67314 .72276 L
.66691 .7247 L
.66394 .72168 L
.67018 .71973 L
F
0 g
.67018 .71973 m
.67314 .72276 L
.66691 .7247 L
.66394 .72168 L
.67018 .71973 L
s
.326 .162 0 .038 k
.67643 .71775 m
.6794 .72078 L
.67314 .72276 L
.67018 .71973 L
.67643 .71775 L
F
0 g
.67643 .71775 m
.6794 .72078 L
.67314 .72276 L
.67018 .71973 L
.67643 .71775 L
s
.324 .16 0 .039 k
.68271 .71575 m
.68566 .71879 L
.6794 .72078 L
.67643 .71775 L
.68271 .71575 L
F
0 g
.68271 .71575 m
.68566 .71879 L
.6794 .72078 L
.67643 .71775 L
.68271 .71575 L
s
.323 .16 0 .039 k
.68899 .71374 m
.69193 .7168 L
.68566 .71879 L
.68271 .71575 L
.68899 .71374 L
F
0 g
.68899 .71374 m
.69193 .7168 L
.68566 .71879 L
.68271 .71575 L
.68899 .71374 L
s
.323 .16 0 .039 k
.6953 .71173 m
.69822 .71478 L
.69193 .7168 L
.68899 .71374 L
.6953 .71173 L
F
0 g
.6953 .71173 m
.69822 .71478 L
.69193 .7168 L
.68899 .71374 L
.6953 .71173 L
s
.323 .16 0 .039 k
.70162 .7097 m
.70453 .71278 L
.69822 .71478 L
.6953 .71173 L
.70162 .7097 L
F
0 g
.70162 .7097 m
.70453 .71278 L
.69822 .71478 L
.6953 .71173 L
.70162 .7097 L
s
.323 .16 0 .039 k
.70794 .70768 m
.71086 .71075 L
.70453 .71278 L
.70162 .7097 L
.70794 .70768 L
F
0 g
.70794 .70768 m
.71086 .71075 L
.70453 .71278 L
.70162 .7097 L
.70794 .70768 L
s
.323 .16 0 .039 k
.7143 .70565 m
.71719 .70873 L
.71086 .71075 L
.70794 .70768 L
.7143 .70565 L
F
0 g
.7143 .70565 m
.71719 .70873 L
.71086 .71075 L
.70794 .70768 L
.7143 .70565 L
s
.323 .16 0 .039 k
.72067 .70361 m
.72354 .70671 L
.71719 .70873 L
.7143 .70565 L
.72067 .70361 L
F
0 g
.72067 .70361 m
.72354 .70671 L
.71719 .70873 L
.7143 .70565 L
.72067 .70361 L
s
.323 .16 0 .039 k
.72704 .70157 m
.72991 .70467 L
.72354 .70671 L
.72067 .70361 L
.72704 .70157 L
F
0 g
.72704 .70157 m
.72991 .70467 L
.72354 .70671 L
.72067 .70361 L
.72704 .70157 L
s
.323 .16 0 .039 k
.73344 .69952 m
.73629 .70264 L
.72991 .70467 L
.72704 .70157 L
.73344 .69952 L
F
0 g
.73344 .69952 m
.73629 .70264 L
.72991 .70467 L
.72704 .70157 L
.73344 .69952 L
s
.323 .16 0 .039 k
.73985 .69747 m
.74268 .70059 L
.73629 .70264 L
.73344 .69952 L
.73985 .69747 L
F
0 g
.73985 .69747 m
.74268 .70059 L
.73629 .70264 L
.73344 .69952 L
.73985 .69747 L
s
.322 .16 0 .039 k
.74627 .6954 m
.7491 .69853 L
.74268 .70059 L
.73985 .69747 L
.74627 .6954 L
F
0 g
.74627 .6954 m
.7491 .69853 L
.74268 .70059 L
.73985 .69747 L
.74627 .6954 L
s
.32 .158 0 .04 k
.75271 .6933 m
.75553 .69644 L
.7491 .69853 L
.74627 .6954 L
.75271 .6933 L
F
0 g
.75271 .6933 m
.75553 .69644 L
.7491 .69853 L
.74627 .6954 L
.75271 .6933 L
s
.317 .157 0 .04 k
.75916 .69117 m
.76197 .69432 L
.75553 .69644 L
.75271 .6933 L
.75916 .69117 L
F
0 g
.75916 .69117 m
.76197 .69432 L
.75553 .69644 L
.75271 .6933 L
.75916 .69117 L
s
.31 .153 0 .042 k
.76563 .68896 m
.76842 .69212 L
.76197 .69432 L
.75916 .69117 L
.76563 .68896 L
F
0 g
.76563 .68896 m
.76842 .69212 L
.76197 .69432 L
.75916 .69117 L
.76563 .68896 L
s
.301 .149 0 .044 k
.7721 .68666 m
.77488 .68983 L
.76842 .69212 L
.76563 .68896 L
.7721 .68666 L
F
0 g
.7721 .68666 m
.77488 .68983 L
.76842 .69212 L
.76563 .68896 L
.7721 .68666 L
s
.287 .142 0 .047 k
.77857 .68419 m
.78134 .68737 L
.77488 .68983 L
.7721 .68666 L
.77857 .68419 L
F
0 g
.77857 .68419 m
.78134 .68737 L
.77488 .68983 L
.7721 .68666 L
.77857 .68419 L
s
.267 .132 0 .052 k
.78505 .68149 m
.7878 .68468 L
.78134 .68737 L
.77857 .68419 L
.78505 .68149 L
F
0 g
.78505 .68149 m
.7878 .68468 L
.78134 .68737 L
.77857 .68419 L
.78505 .68149 L
s
.239 .117 0 .06 k
.79151 .67845 m
.79425 .68166 L
.7878 .68468 L
.78505 .68149 L
.79151 .67845 L
F
0 g
.79151 .67845 m
.79425 .68166 L
.7878 .68468 L
.78505 .68149 L
.79151 .67845 L
s
.202 .099 0 .071 k
.79795 .67496 m
.80067 .67819 L
.79425 .68166 L
.79151 .67845 L
.79795 .67496 L
F
0 g
.79795 .67496 m
.80067 .67819 L
.79425 .68166 L
.79151 .67845 L
.79795 .67496 L
s
.154 .074 0 .088 k
.80435 .67085 m
.80706 .67411 L
.80067 .67819 L
.79795 .67496 L
.80435 .67085 L
F
0 g
.80435 .67085 m
.80706 .67411 L
.80067 .67819 L
.79795 .67496 L
.80435 .67085 L
s
.098 .046 0 .11 k
.8107 .66596 m
.81339 .66923 L
.80706 .67411 L
.80435 .67085 L
.8107 .66596 L
F
0 g
.8107 .66596 m
.81339 .66923 L
.80706 .67411 L
.80435 .67085 L
.8107 .66596 L
s
.033 .013 0 .138 k
.81696 .66003 m
.81964 .66334 L
.81339 .66923 L
.8107 .66596 L
.81696 .66003 L
F
0 g
.81696 .66003 m
.81964 .66334 L
.81339 .66923 L
.8107 .66596 L
.81696 .66003 L
s
0 .014 .037 .136 k
.82311 .65281 m
.82579 .65617 L
.81964 .66334 L
.81696 .66003 L
.82311 .65281 L
F
0 g
.82311 .65281 m
.82579 .65617 L
.81964 .66334 L
.81696 .66003 L
.82311 .65281 L
s
0 .05 .109 .104 k
.82911 .644 m
.83178 .64741 L
.82579 .65617 L
.82311 .65281 L
.82911 .644 L
F
0 g
.82911 .644 m
.83178 .64741 L
.82579 .65617 L
.82311 .65281 L
.82911 .644 L
s
0 .083 .178 .078 k
.83494 .63326 m
.83759 .63675 L
.83178 .64741 L
.82911 .644 L
.83494 .63326 L
F
0 g
.83494 .63326 m
.83759 .63675 L
.83178 .64741 L
.82911 .644 L
.83494 .63326 L
s
0 .115 .242 .057 k
.84054 .62025 m
.84317 .62381 L
.83759 .63675 L
.83494 .63326 L
.84054 .62025 L
F
0 g
.84054 .62025 m
.84317 .62381 L
.83759 .63675 L
.83494 .63326 L
.84054 .62025 L
s
0 .144 .301 .041 k
.84586 .60462 m
.84848 .6083 L
.84317 .62381 L
.84054 .62025 L
.84586 .60462 L
F
0 g
.84586 .60462 m
.84848 .6083 L
.84317 .62381 L
.84054 .62025 L
.84586 .60462 L
s
0 .167 .349 .031 k
.85086 .58608 m
.85347 .58987 L
.84848 .6083 L
.84586 .60462 L
.85086 .58608 L
F
0 g
.85086 .58608 m
.85347 .58987 L
.84848 .6083 L
.84586 .60462 L
.85086 .58608 L
s
0 .187 .39 .024 k
.85551 .56443 m
.8581 .56836 L
.85347 .58987 L
.85086 .58608 L
.85551 .56443 L
F
0 g
.85551 .56443 m
.8581 .56836 L
.85347 .58987 L
.85086 .58608 L
.85551 .56443 L
s
0 .203 .421 .02 k
.85978 .5398 m
.86237 .54388 L
.8581 .56836 L
.85551 .56443 L
.85978 .5398 L
F
0 g
.85978 .5398 m
.86237 .54388 L
.8581 .56836 L
.85551 .56443 L
.85978 .5398 L
s
0 .183 .269 .089 k
.28839 .71016 m
.29182 .71352 L
.28511 .73631 L
.28166 .73303 L
.28839 .71016 L
F
0 g
.28839 .71016 m
.29182 .71352 L
.28511 .73631 L
.28166 .73303 L
.28839 .71016 L
s
0 .173 .249 .095 k
.29486 .69049 m
.29825 .69393 L
.29182 .71352 L
.28839 .71016 L
.29486 .69049 L
F
0 g
.29486 .69049 m
.29825 .69393 L
.29182 .71352 L
.28839 .71016 L
.29486 .69049 L
s
0 .161 .224 .103 k
.30105 .67395 m
.30443 .67744 L
.29825 .69393 L
.29486 .69049 L
.30105 .67395 L
F
0 g
.30105 .67395 m
.30443 .67744 L
.29825 .69393 L
.29486 .69049 L
.30105 .67395 L
s
0 .146 .193 .113 k
.30703 .66019 m
.31037 .66372 L
.30443 .67744 L
.30105 .67395 L
.30703 .66019 L
F
0 g
.30703 .66019 m
.31037 .66372 L
.30443 .67744 L
.30105 .67395 L
.30703 .66019 L
s
0 .129 .157 .126 k
.31281 .64885 m
.31615 .65244 L
.31037 .66372 L
.30703 .66019 L
.31281 .64885 L
F
0 g
.31281 .64885 m
.31615 .65244 L
.31037 .66372 L
.30703 .66019 L
.31281 .64885 L
s
0 .109 .117 .142 k
.31845 .63956 m
.32176 .64318 L
.31615 .65244 L
.31281 .64885 L
.31845 .63956 L
F
0 g
.31845 .63956 m
.32176 .64318 L
.31615 .65244 L
.31281 .64885 L
.31845 .63956 L
s
0 .088 .072 .161 k
.32396 .63196 m
.32726 .63561 L
.32176 .64318 L
.31845 .63956 L
.32396 .63196 L
F
0 g
.32396 .63196 m
.32726 .63561 L
.32176 .64318 L
.31845 .63956 L
.32396 .63196 L
s
0 .065 .026 .183 k
.32938 .62575 m
.33267 .62942 L
.32726 .63561 L
.32396 .63196 L
.32938 .62575 L
F
0 g
.32938 .62575 m
.33267 .62942 L
.32726 .63561 L
.32396 .63196 L
.32938 .62575 L
s
.02 .062 0 .186 k
.33474 .62064 m
.33802 .62432 L
.33267 .62942 L
.32938 .62575 L
.33474 .62064 L
F
0 g
.33474 .62064 m
.33802 .62432 L
.33267 .62942 L
.32938 .62575 L
.33474 .62064 L
s
.066 .086 0 .165 k
.34004 .6164 m
.34331 .6201 L
.33802 .62432 L
.33474 .62064 L
.34004 .6164 L
F
0 g
.34004 .6164 m
.34331 .6201 L
.33802 .62432 L
.33474 .62064 L
.34004 .6164 L
s
.106 .106 0 .148 k
.3453 .61283 m
.34856 .61654 L
.34331 .6201 L
.34004 .6164 L
.3453 .61283 L
F
0 g
.3453 .61283 m
.34856 .61654 L
.34331 .6201 L
.34004 .6164 L
.3453 .61283 L
s
.14 .123 0 .135 k
.35054 .60978 m
.35379 .61349 L
.34856 .61654 L
.3453 .61283 L
.35054 .60978 L
F
0 g
.35054 .60978 m
.35379 .61349 L
.34856 .61654 L
.3453 .61283 L
.35054 .60978 L
s
.168 .137 0 .125 k
.35577 .60709 m
.35902 .61082 L
.35379 .61349 L
.35054 .60978 L
.35577 .60709 L
F
0 g
.35577 .60709 m
.35902 .61082 L
.35379 .61349 L
.35054 .60978 L
.35577 .60709 L
s
.189 .147 0 .118 k
.36099 .60468 m
.36423 .60842 L
.35902 .61082 L
.35577 .60709 L
.36099 .60468 L
F
0 g
.36099 .60468 m
.36423 .60842 L
.35902 .61082 L
.35577 .60709 L
.36099 .60468 L
s
.205 .156 0 .112 k
.36621 .60247 m
.36944 .60621 L
.36423 .60842 L
.36099 .60468 L
.36621 .60247 L
F
0 g
.36621 .60247 m
.36944 .60621 L
.36423 .60842 L
.36099 .60468 L
.36621 .60247 L
s
.216 .161 0 .109 k
.37144 .60037 m
.37466 .60413 L
.36944 .60621 L
.36621 .60247 L
.37144 .60037 L
F
0 g
.37144 .60037 m
.37466 .60413 L
.36944 .60621 L
.36621 .60247 L
.37144 .60037 L
s
.223 .165 0 .107 k
.37666 .59836 m
.37989 .60212 L
.37466 .60413 L
.37144 .60037 L
.37666 .59836 L
F
0 g
.37666 .59836 m
.37989 .60212 L
.37466 .60413 L
.37144 .60037 L
.37666 .59836 L
s
.228 .168 0 .105 k
.38191 .59639 m
.38512 .60017 L
.37989 .60212 L
.37666 .59836 L
.38191 .59639 L
F
0 g
.38191 .59639 m
.38512 .60017 L
.37989 .60212 L
.37666 .59836 L
.38191 .59639 L
s
.231 .169 0 .104 k
.38715 .59446 m
.39035 .59823 L
.38512 .60017 L
.38191 .59639 L
.38715 .59446 L
F
0 g
.38715 .59446 m
.39035 .59823 L
.38512 .60017 L
.38191 .59639 L
.38715 .59446 L
s
.232 .169 0 .104 k
.39241 .59253 m
.39561 .59632 L
.39035 .59823 L
.38715 .59446 L
.39241 .59253 L
F
0 g
.39241 .59253 m
.39561 .59632 L
.39035 .59823 L
.38715 .59446 L
.39241 .59253 L
s
.233 .17 0 .104 k
.39768 .59061 m
.40088 .59441 L
.39561 .59632 L
.39241 .59253 L
.39768 .59061 L
F
0 g
.39768 .59061 m
.40088 .59441 L
.39561 .59632 L
.39241 .59253 L
.39768 .59061 L
s
.233 .17 0 .104 k
.40296 .58869 m
.40615 .59249 L
.40088 .59441 L
.39768 .59061 L
.40296 .58869 L
F
0 g
.40296 .58869 m
.40615 .59249 L
.40088 .59441 L
.39768 .59061 L
.40296 .58869 L
s
.233 .17 0 .104 k
.40825 .58677 m
.41144 .59058 L
.40615 .59249 L
.40296 .58869 L
.40825 .58677 L
F
0 g
.40825 .58677 m
.41144 .59058 L
.40615 .59249 L
.40296 .58869 L
.40825 .58677 L
s
.233 .17 0 .104 k
.41356 .58484 m
.41673 .58866 L
.41144 .59058 L
.40825 .58677 L
.41356 .58484 L
F
0 g
.41356 .58484 m
.41673 .58866 L
.41144 .59058 L
.40825 .58677 L
.41356 .58484 L
s
.233 .17 0 .104 k
.41888 .58291 m
.42204 .58674 L
.41673 .58866 L
.41356 .58484 L
.41888 .58291 L
F
0 g
.41888 .58291 m
.42204 .58674 L
.41673 .58866 L
.41356 .58484 L
.41888 .58291 L
s
.233 .17 0 .104 k
.4242 .58098 m
.42736 .5848 L
.42204 .58674 L
.41888 .58291 L
.4242 .58098 L
F
0 g
.4242 .58098 m
.42736 .5848 L
.42204 .58674 L
.41888 .58291 L
.4242 .58098 L
s
.233 .17 0 .104 k
.42954 .57903 m
.43269 .58288 L
.42736 .5848 L
.4242 .58098 L
.42954 .57903 L
F
0 g
.42954 .57903 m
.43269 .58288 L
.42736 .5848 L
.4242 .58098 L
.42954 .57903 L
s
.233 .17 0 .104 k
.43489 .57709 m
.43803 .58094 L
.43269 .58288 L
.42954 .57903 L
.43489 .57709 L
F
0 g
.43489 .57709 m
.43803 .58094 L
.43269 .58288 L
.42954 .57903 L
.43489 .57709 L
s
.233 .17 0 .104 k
.44025 .57515 m
.44339 .579 L
.43803 .58094 L
.43489 .57709 L
.44025 .57515 L
F
0 g
.44025 .57515 m
.44339 .579 L
.43803 .58094 L
.43489 .57709 L
.44025 .57515 L
s
.233 .17 0 .104 k
.44562 .57319 m
.44875 .57706 L
.44339 .579 L
.44025 .57515 L
.44562 .57319 L
F
0 g
.44562 .57319 m
.44875 .57706 L
.44339 .579 L
.44025 .57515 L
.44562 .57319 L
s
.235 .171 0 .103 k
.451 .57126 m
.45412 .57513 L
.44875 .57706 L
.44562 .57319 L
.451 .57126 L
F
0 g
.451 .57126 m
.45412 .57513 L
.44875 .57706 L
.44562 .57319 L
.451 .57126 L
s
.237 .172 0 .103 k
.4564 .56933 m
.45952 .57322 L
.45412 .57513 L
.451 .57126 L
.4564 .56933 L
F
0 g
.4564 .56933 m
.45952 .57322 L
.45412 .57513 L
.451 .57126 L
.4564 .56933 L
s
.24 .173 0 .102 k
.46179 .56745 m
.46491 .57134 L
.45952 .57322 L
.4564 .56933 L
.46179 .56745 L
F
0 g
.46179 .56745 m
.46491 .57134 L
.45952 .57322 L
.4564 .56933 L
.46179 .56745 L
s
.246 .177 0 .1 k
.46721 .56564 m
.47032 .56953 L
.46491 .57134 L
.46179 .56745 L
.46721 .56564 L
F
0 g
.46721 .56564 m
.47032 .56953 L
.46491 .57134 L
.46179 .56745 L
.46721 .56564 L
s
.256 .182 0 .097 k
.47264 .56392 m
.47574 .56782 L
.47032 .56953 L
.46721 .56564 L
.47264 .56392 L
F
0 g
.47264 .56392 m
.47574 .56782 L
.47032 .56953 L
.46721 .56564 L
.47264 .56392 L
s
.27 .189 0 .094 k
.47807 .56236 m
.48117 .56627 L
.47574 .56782 L
.47264 .56392 L
.47807 .56236 L
F
0 g
.47807 .56236 m
.48117 .56627 L
.47574 .56782 L
.47264 .56392 L
.47807 .56236 L
s
.293 .201 0 .088 k
.48352 .56103 m
.4866 .56495 L
.48117 .56627 L
.47807 .56236 L
.48352 .56103 L
F
0 g
.48352 .56103 m
.4866 .56495 L
.48117 .56627 L
.47807 .56236 L
.48352 .56103 L
s
.324 .216 0 .082 k
.48897 .56004 m
.49205 .56396 L
.4866 .56495 L
.48352 .56103 L
.48897 .56004 L
F
0 g
.48897 .56004 m
.49205 .56396 L
.4866 .56495 L
.48352 .56103 L
.48897 .56004 L
s
.371 .24 0 .073 k
.49444 .55949 m
.49751 .56341 L
.49205 .56396 L
.48897 .56004 L
.49444 .55949 L
F
0 g
.49444 .55949 m
.49751 .56341 L
.49205 .56396 L
.48897 .56004 L
.49444 .55949 L
s
.436 .272 0 .066 k
.49992 .55953 m
.50298 .56345 L
.49751 .56341 L
.49444 .55949 L
.49992 .55953 L
F
0 g
.49992 .55953 m
.50298 .56345 L
.49751 .56341 L
.49444 .55949 L
.49992 .55953 L
s
.529 .319 0 .063 k
.5054 .56036 m
.50845 .56428 L
.50298 .56345 L
.49992 .55953 L
.5054 .56036 L
F
0 g
.5054 .56036 m
.50845 .56428 L
.50298 .56345 L
.49992 .55953 L
.5054 .56036 L
s
.653 .379 0 .078 k
.51089 .56219 m
.51395 .56611 L
.50845 .56428 L
.5054 .56036 L
.51089 .56219 L
F
0 g
.51089 .56219 m
.51395 .56611 L
.50845 .56428 L
.5054 .56036 L
.51089 .56219 L
s
.801 .45 0 .137 k
.51641 .56529 m
.51947 .5692 L
.51395 .56611 L
.51089 .56219 L
.51641 .56529 L
F
0 g
.51641 .56529 m
.51947 .5692 L
.51395 .56611 L
.51089 .56219 L
.51641 .56529 L
s
.727 .508 0 .273 k
.52195 .56996 m
.525 .57385 L
.51947 .5692 L
.51641 .56529 L
.52195 .56996 L
F
0 g
.52195 .56996 m
.525 .57385 L
.51947 .5692 L
.51641 .56529 L
.52195 .56996 L
s
.515 .515 0 .485 k
.52752 .57656 m
.53058 .58042 L
.525 .57385 L
.52195 .56996 L
.52752 .57656 L
F
0 g
.52752 .57656 m
.53058 .58042 L
.525 .57385 L
.52195 .56996 L
.52752 .57656 L
s
0 .472 .685 .315 k
.53313 .58544 m
.53618 .58928 L
.53058 .58042 L
.52752 .57656 L
.53313 .58544 L
F
0 g
.53313 .58544 m
.53618 .58928 L
.53058 .58042 L
.52752 .57656 L
.53313 .58544 L
s
0 .451 .807 .193 k
.53879 .59702 m
.54185 .60082 L
.53618 .58928 L
.53313 .58544 L
.53879 .59702 L
F
0 g
.53879 .59702 m
.54185 .60082 L
.53618 .58928 L
.53313 .58544 L
.53879 .59702 L
s
0 .426 .845 .127 k
.54452 .61168 m
.54758 .61544 L
.54185 .60082 L
.53879 .59702 L
.54452 .61168 L
F
0 g
.54452 .61168 m
.54758 .61544 L
.54185 .60082 L
.53879 .59702 L
.54452 .61168 L
s
0 .403 .79 .092 k
.55033 .62968 m
.55341 .63337 L
.54758 .61544 L
.54452 .61168 L
.55033 .62968 L
F
0 g
.55033 .62968 m
.55341 .63337 L
.54758 .61544 L
.54452 .61168 L
.55033 .62968 L
s
0 .391 .759 .078 k
.55625 .65019 m
.55933 .65381 L
.55341 .63337 L
.55033 .62968 L
.55625 .65019 L
F
0 g
.55625 .65019 m
.55933 .65381 L
.55341 .63337 L
.55033 .62968 L
.55625 .65019 L
s
0 .403 .785 .091 k
.56223 .66875 m
.56533 .6723 L
.55933 .65381 L
.55625 .65019 L
.56223 .66875 L
F
0 g
.56223 .66875 m
.56533 .6723 L
.55933 .65381 L
.55625 .65019 L
.56223 .66875 L
s
0 .425 .832 .122 k
.56828 .68429 m
.57138 .68779 L
.56533 .6723 L
.56223 .66875 L
.56828 .68429 L
F
0 g
.56828 .68429 m
.57138 .68779 L
.56533 .6723 L
.56223 .66875 L
.56828 .68429 L
s
0 .453 .825 .175 k
.57437 .69689 m
.57748 .70035 L
.57138 .68779 L
.56828 .68429 L
.57437 .69689 L
F
0 g
.57437 .69689 m
.57748 .70035 L
.57138 .68779 L
.56828 .68429 L
.57437 .69689 L
s
0 .48 .731 .269 k
.58048 .70681 m
.58359 .71022 L
.57748 .70035 L
.57437 .69689 L
.58048 .70681 L
F
0 g
.58048 .70681 m
.58359 .71022 L
.57748 .70035 L
.57437 .69689 L
.58048 .70681 L
s
0 .499 .578 .422 k
.58662 .71434 m
.58972 .71772 L
.58359 .71022 L
.58048 .70681 L
.58662 .71434 L
F
0 g
.58662 .71434 m
.58972 .71772 L
.58359 .71022 L
.58048 .70681 L
.58662 .71434 L
s
.63 .497 0 .37 k
.59277 .71983 m
.59587 .7232 L
.58972 .71772 L
.58662 .71434 L
.59277 .71983 L
F
0 g
.59277 .71983 m
.59587 .7232 L
.58972 .71772 L
.58662 .71434 L
.59277 .71983 L
s
.805 .461 0 .195 k
.59893 .72361 m
.60204 .72697 L
.59587 .7232 L
.59277 .71983 L
.59893 .72361 L
F
0 g
.59893 .72361 m
.60204 .72697 L
.59587 .7232 L
.59277 .71983 L
.59893 .72361 L
s
.781 .401 0 .09 k
.6051 .72599 m
.6082 .72933 L
.60204 .72697 L
.59893 .72361 L
.6051 .72599 L
F
0 g
.6051 .72599 m
.6082 .72933 L
.60204 .72697 L
.59893 .72361 L
.6051 .72599 L
s
.655 .341 0 .043 k
.61127 .72724 m
.61436 .73058 L
.6082 .72933 L
.6051 .72599 L
.61127 .72724 L
F
0 g
.61127 .72724 m
.61436 .73058 L
.6082 .72933 L
.6051 .72599 L
.61127 .72724 L
s
.552 .29 0 .029 k
.61745 .7276 m
.62054 .73094 L
.61436 .73058 L
.61127 .72724 L
.61745 .7276 L
F
0 g
.61745 .7276 m
.62054 .73094 L
.61436 .73058 L
.61127 .72724 L
.61745 .7276 L
s
.473 .251 0 .029 k
.62364 .72728 m
.62671 .73062 L
.62054 .73094 L
.61745 .7276 L
.62364 .72728 L
F
0 g
.62364 .72728 m
.62671 .73062 L
.62054 .73094 L
.61745 .7276 L
.62364 .72728 L
s
.417 .223 0 .034 k
.62983 .72644 m
.63289 .72979 L
.62671 .73062 L
.62364 .72728 L
.62983 .72644 L
F
0 g
.62983 .72644 m
.63289 .72979 L
.62671 .73062 L
.62364 .72728 L
.62983 .72644 L
s
.378 .204 0 .039 k
.63602 .72522 m
.63908 .72857 L
.63289 .72979 L
.62983 .72644 L
.63602 .72522 L
F
0 g
.63602 .72522 m
.63908 .72857 L
.63289 .72979 L
.62983 .72644 L
.63602 .72522 L
s
.35 .19 0 .044 k
.64223 .72371 m
.64527 .72708 L
.63908 .72857 L
.63602 .72522 L
.64223 .72371 L
F
0 g
.64223 .72371 m
.64527 .72708 L
.63908 .72857 L
.63602 .72522 L
.64223 .72371 L
s
.332 .181 0 .047 k
.64845 .72202 m
.65149 .72539 L
.64527 .72708 L
.64223 .72371 L
.64845 .72202 L
F
0 g
.64845 .72202 m
.65149 .72539 L
.64527 .72708 L
.64223 .72371 L
.64845 .72202 L
s
.32 .175 0 .05 k
.65468 .7202 m
.6577 .72357 L
.65149 .72539 L
.64845 .72202 L
.65468 .7202 L
F
0 g
.65468 .7202 m
.6577 .72357 L
.65149 .72539 L
.64845 .72202 L
.65468 .7202 L
s
.313 .171 0 .051 k
.66092 .7183 m
.66394 .72168 L
.6577 .72357 L
.65468 .7202 L
.66092 .7183 L
F
0 g
.66092 .7183 m
.66394 .72168 L
.6577 .72357 L
.65468 .7202 L
.66092 .7183 L
s
.308 .169 0 .052 k
.66718 .71633 m
.67018 .71973 L
.66394 .72168 L
.66092 .7183 L
.66718 .71633 L
F
0 g
.66718 .71633 m
.67018 .71973 L
.66394 .72168 L
.66092 .7183 L
.66718 .71633 L
s
.305 .167 0 .053 k
.67345 .71435 m
.67643 .71775 L
.67018 .71973 L
.66718 .71633 L
.67345 .71435 L
F
0 g
.67345 .71435 m
.67643 .71775 L
.67018 .71973 L
.66718 .71633 L
.67345 .71435 L
s
.305 .167 0 .053 k
.67973 .71234 m
.68271 .71575 L
.67643 .71775 L
.67345 .71435 L
.67973 .71234 L
F
0 g
.67973 .71234 m
.68271 .71575 L
.67643 .71775 L
.67345 .71435 L
.67973 .71234 L
s
.304 .167 0 .053 k
.68603 .71032 m
.68899 .71374 L
.68271 .71575 L
.67973 .71234 L
.68603 .71032 L
F
0 g
.68603 .71032 m
.68899 .71374 L
.68271 .71575 L
.67973 .71234 L
.68603 .71032 L
s
.304 .167 0 .053 k
.69235 .7083 m
.6953 .71173 L
.68899 .71374 L
.68603 .71032 L
.69235 .7083 L
F
0 g
.69235 .7083 m
.6953 .71173 L
.68899 .71374 L
.68603 .71032 L
.69235 .7083 L
s
.304 .167 0 .053 k
.69867 .70627 m
.70162 .7097 L
.6953 .71173 L
.69235 .7083 L
.69867 .70627 L
F
0 g
.69867 .70627 m
.70162 .7097 L
.6953 .71173 L
.69235 .7083 L
.69867 .70627 L
s
.304 .167 0 .053 k
.70502 .70424 m
.70794 .70768 L
.70162 .7097 L
.69867 .70627 L
.70502 .70424 L
F
0 g
.70502 .70424 m
.70794 .70768 L
.70162 .7097 L
.69867 .70627 L
.70502 .70424 L
s
.304 .167 0 .053 k
.71138 .70219 m
.7143 .70565 L
.70794 .70768 L
.70502 .70424 L
.71138 .70219 L
F
0 g
.71138 .70219 m
.7143 .70565 L
.70794 .70768 L
.70502 .70424 L
.71138 .70219 L
s
.304 .167 0 .053 k
.71776 .70015 m
.72067 .70361 L
.7143 .70565 L
.71138 .70219 L
.71776 .70015 L
F
0 g
.71776 .70015 m
.72067 .70361 L
.7143 .70565 L
.71138 .70219 L
.71776 .70015 L
s
.304 .167 0 .053 k
.72415 .69809 m
.72704 .70157 L
.72067 .70361 L
.71776 .70015 L
.72415 .69809 L
F
0 g
.72415 .69809 m
.72704 .70157 L
.72067 .70361 L
.71776 .70015 L
.72415 .69809 L
s
.304 .167 0 .053 k
.73055 .69604 m
.73344 .69952 L
.72704 .70157 L
.72415 .69809 L
.73055 .69604 L
F
0 g
.73055 .69604 m
.73344 .69952 L
.72704 .70157 L
.72415 .69809 L
.73055 .69604 L
s
.304 .167 0 .053 k
.73697 .69398 m
.73985 .69747 L
.73344 .69952 L
.73055 .69604 L
.73697 .69398 L
F
0 g
.73697 .69398 m
.73985 .69747 L
.73344 .69952 L
.73055 .69604 L
.73697 .69398 L
s
.302 .166 0 .054 k
.74341 .6919 m
.74627 .6954 L
.73985 .69747 L
.73697 .69398 L
.74341 .6919 L
F
0 g
.74341 .6919 m
.74627 .6954 L
.73985 .69747 L
.73697 .69398 L
.74341 .6919 L
s
.301 .165 0 .054 k
.74987 .6898 m
.75271 .6933 L
.74627 .6954 L
.74341 .6919 L
.74987 .6898 L
F
0 g
.74987 .6898 m
.75271 .6933 L
.74627 .6954 L
.74341 .6919 L
.74987 .6898 L
s
.297 .163 0 .055 k
.75632 .68765 m
.75916 .69117 L
.75271 .6933 L
.74987 .6898 L
.75632 .68765 L
F
0 g
.75632 .68765 m
.75916 .69117 L
.75271 .6933 L
.74987 .6898 L
.75632 .68765 L
s
.292 .16 0 .056 k
.7628 .68544 m
.76563 .68896 L
.75916 .69117 L
.75632 .68765 L
.7628 .68544 L
F
0 g
.7628 .68544 m
.76563 .68896 L
.75916 .69117 L
.75632 .68765 L
.7628 .68544 L
s
.283 .156 0 .058 k
.76928 .68312 m
.7721 .68666 L
.76563 .68896 L
.7628 .68544 L
.76928 .68312 L
F
0 g
.76928 .68312 m
.7721 .68666 L
.76563 .68896 L
.7628 .68544 L
.76928 .68312 L
s
.27 .149 0 .061 k
.77577 .68064 m
.77857 .68419 L
.7721 .68666 L
.76928 .68312 L
.77577 .68064 L
F
0 g
.77577 .68064 m
.77857 .68419 L
.7721 .68666 L
.76928 .68312 L
.77577 .68064 L
s
.251 .139 0 .066 k
.78226 .67792 m
.78505 .68149 L
.77857 .68419 L
.77577 .68064 L
.78226 .67792 L
F
0 g
.78226 .67792 m
.78505 .68149 L
.77857 .68419 L
.77577 .68064 L
.78226 .67792 L
s
.224 .125 0 .074 k
.78873 .67487 m
.79151 .67845 L
.78505 .68149 L
.78226 .67792 L
.78873 .67487 L
F
0 g
.78873 .67487 m
.79151 .67845 L
.78505 .68149 L
.78226 .67792 L
.78873 .67487 L
s
.19 .107 0 .084 k
.79518 .67137 m
.79795 .67496 L
.79151 .67845 L
.78873 .67487 L
.79518 .67137 L
F
0 g
.79518 .67137 m
.79795 .67496 L
.79151 .67845 L
.78873 .67487 L
.79518 .67137 L
s
.146 .084 0 .099 k
.80159 .66725 m
.80435 .67085 L
.79795 .67496 L
.79518 .67137 L
.80159 .66725 L
F
0 g
.80159 .66725 m
.80435 .67085 L
.79795 .67496 L
.79518 .67137 L
.80159 .66725 L
s
.092 .056 0 .12 k
.80795 .66233 m
.8107 .66596 L
.80435 .67085 L
.80159 .66725 L
.80795 .66233 L
F
0 g
.80795 .66233 m
.8107 .66596 L
.80435 .67085 L
.80159 .66725 L
.80795 .66233 L
s
.031 .024 0 .146 k
.81423 .65638 m
.81696 .66003 L
.8107 .66596 L
.80795 .66233 L
.81423 .65638 L
F
0 g
.81423 .65638 m
.81696 .66003 L
.8107 .66596 L
.80795 .66233 L
.81423 .65638 L
s
0 .025 .037 .142 k
.8204 .64913 m
.82311 .65281 L
.81696 .66003 L
.81423 .65638 L
.8204 .64913 L
F
0 g
.8204 .64913 m
.82311 .65281 L
.81696 .66003 L
.81423 .65638 L
.8204 .64913 L
s
0 .057 .105 .111 k
.82642 .64028 m
.82911 .644 L
.82311 .65281 L
.8204 .64913 L
.82642 .64028 L
F
0 g
.82642 .64028 m
.82911 .644 L
.82311 .65281 L
.8204 .64913 L
.82642 .64028 L
s
0 .09 .174 .083 k
.83225 .62951 m
.83494 .63326 L
.82911 .644 L
.82642 .64028 L
.83225 .62951 L
F
0 g
.83225 .62951 m
.83494 .63326 L
.82911 .644 L
.82642 .64028 L
.83225 .62951 L
s
0 .12 .239 .061 k
.83787 .61644 m
.84054 .62025 L
.83494 .63326 L
.83225 .62951 L
.83787 .61644 L
F
0 g
.83787 .61644 m
.84054 .62025 L
.83494 .63326 L
.83225 .62951 L
.83787 .61644 L
s
0 .146 .296 .045 k
.84321 .60075 m
.84586 .60462 L
.84054 .62025 L
.83787 .61644 L
.84321 .60075 L
F
0 g
.84321 .60075 m
.84586 .60462 L
.84054 .62025 L
.83787 .61644 L
.84321 .60075 L
s
0 .17 .346 .033 k
.84822 .58214 m
.85086 .58608 L
.84586 .60462 L
.84321 .60075 L
.84822 .58214 L
F
0 g
.84822 .58214 m
.85086 .58608 L
.84586 .60462 L
.84321 .60075 L
.84822 .58214 L
s
0 .189 .388 .025 k
.85289 .56041 m
.85551 .56443 L
.85086 .58608 L
.84822 .58214 L
.85289 .56041 L
F
0 g
.85289 .56041 m
.85551 .56443 L
.85086 .58608 L
.84822 .58214 L
.85289 .56041 L
s
0 .203 .42 .021 k
.85719 .53569 m
.85978 .5398 L
.85551 .56443 L
.85289 .56041 L
.85719 .53569 L
F
0 g
.85719 .53569 m
.85978 .5398 L
.85551 .56443 L
.85289 .56041 L
.85719 .53569 L
s
0 .183 .269 .089 k
.28495 .70681 m
.28839 .71016 L
.28166 .73303 L
.27818 .72973 L
.28495 .70681 L
F
0 g
.28495 .70681 m
.28839 .71016 L
.28166 .73303 L
.27818 .72973 L
.28495 .70681 L
s
0 .174 .25 .094 k
.29144 .68711 m
.29486 .69049 L
.28839 .71016 L
.28495 .70681 L
.29144 .68711 L
F
0 g
.29144 .68711 m
.29486 .69049 L
.28839 .71016 L
.28495 .70681 L
.29144 .68711 L
s
0 .161 .225 .102 k
.29766 .67051 m
.30105 .67395 L
.29486 .69049 L
.29144 .68711 L
.29766 .67051 L
F
0 g
.29766 .67051 m
.30105 .67395 L
.29486 .69049 L
.29144 .68711 L
.29766 .67051 L
s
0 .146 .195 .111 k
.30366 .65673 m
.30703 .66019 L
.30105 .67395 L
.29766 .67051 L
.30366 .65673 L
F
0 g
.30366 .65673 m
.30703 .66019 L
.30105 .67395 L
.29766 .67051 L
.30366 .65673 L
s
0 .128 .159 .124 k
.30947 .64537 m
.31281 .64885 L
.30703 .66019 L
.30366 .65673 L
.30947 .64537 L
F
0 g
.30947 .64537 m
.31281 .64885 L
.30703 .66019 L
.30366 .65673 L
.30947 .64537 L
s
0 .109 .119 .139 k
.31512 .63606 m
.31845 .63956 L
.31281 .64885 L
.30947 .64537 L
.31512 .63606 L
F
0 g
.31512 .63606 m
.31845 .63956 L
.31281 .64885 L
.30947 .64537 L
.31512 .63606 L
s
0 .086 .074 .158 k
.32064 .62845 m
.32396 .63196 L
.31845 .63956 L
.31512 .63606 L
.32064 .62845 L
F
0 g
.32064 .62845 m
.32396 .63196 L
.31845 .63956 L
.31512 .63606 L
.32064 .62845 L
s
0 .062 .026 .18 k
.32608 .62222 m
.32938 .62575 L
.32396 .63196 L
.32064 .62845 L
.32608 .62222 L
F
0 g
.32608 .62222 m
.32938 .62575 L
.32396 .63196 L
.32064 .62845 L
.32608 .62222 L
s
.022 .06 0 .182 k
.33144 .61709 m
.33474 .62064 L
.32938 .62575 L
.32608 .62222 L
.33144 .61709 L
F
0 g
.33144 .61709 m
.33474 .62064 L
.32938 .62575 L
.32608 .62222 L
.33144 .61709 L
s
.067 .083 0 .161 k
.33675 .61284 m
.34004 .6164 L
.33474 .62064 L
.33144 .61709 L
.33675 .61284 L
F
0 g
.33675 .61284 m
.34004 .6164 L
.33474 .62064 L
.33144 .61709 L
.33675 .61284 L
s
.107 .102 0 .144 k
.34202 .60925 m
.3453 .61283 L
.34004 .6164 L
.33675 .61284 L
.34202 .60925 L
F
0 g
.34202 .60925 m
.3453 .61283 L
.34004 .6164 L
.33675 .61284 L
.34202 .60925 L
s
.143 .12 0 .13 k
.34727 .60619 m
.35054 .60978 L
.3453 .61283 L
.34202 .60925 L
.34727 .60619 L
F
0 g
.34727 .60619 m
.35054 .60978 L
.3453 .61283 L
.34202 .60925 L
.34727 .60619 L
s
.172 .134 0 .119 k
.3525 .6035 m
.35577 .60709 L
.35054 .60978 L
.34727 .60619 L
.3525 .6035 L
F
0 g
.3525 .6035 m
.35577 .60709 L
.35054 .60978 L
.34727 .60619 L
.3525 .6035 L
s
.194 .146 0 .111 k
.35773 .60108 m
.36099 .60468 L
.35577 .60709 L
.3525 .6035 L
.35773 .60108 L
F
0 g
.35773 .60108 m
.36099 .60468 L
.35577 .60709 L
.3525 .6035 L
.35773 .60108 L
s
.21 .153 0 .106 k
.36296 .59885 m
.36621 .60247 L
.36099 .60468 L
.35773 .60108 L
.36296 .59885 L
F
0 g
.36296 .59885 m
.36621 .60247 L
.36099 .60468 L
.35773 .60108 L
.36296 .59885 L
s
.222 .159 0 .102 k
.36819 .59676 m
.37144 .60037 L
.36621 .60247 L
.36296 .59885 L
.36819 .59676 L
F
0 g
.36819 .59676 m
.37144 .60037 L
.36621 .60247 L
.36296 .59885 L
.36819 .59676 L
s
.23 .163 0 .1 k
.37343 .59473 m
.37666 .59836 L
.37144 .60037 L
.36819 .59676 L
.37343 .59473 L
F
0 g
.37343 .59473 m
.37666 .59836 L
.37144 .60037 L
.36819 .59676 L
.37343 .59473 L
s
.235 .166 0 .098 k
.37867 .59276 m
.38191 .59639 L
.37666 .59836 L
.37343 .59473 L
.37867 .59276 L
F
0 g
.37867 .59276 m
.38191 .59639 L
.37666 .59836 L
.37343 .59473 L
.37867 .59276 L
s
.237 .166 0 .098 k
.38393 .59081 m
.38715 .59446 L
.38191 .59639 L
.37867 .59276 L
.38393 .59081 L
F
0 g
.38393 .59081 m
.38715 .59446 L
.38191 .59639 L
.37867 .59276 L
.38393 .59081 L
s
.239 .168 0 .097 k
.3892 .58889 m
.39241 .59253 L
.38715 .59446 L
.38393 .59081 L
.3892 .58889 L
F
0 g
.3892 .58889 m
.39241 .59253 L
.38715 .59446 L
.38393 .59081 L
.3892 .58889 L
s
.239 .168 0 .097 k
.39447 .58696 m
.39768 .59061 L
.39241 .59253 L
.3892 .58889 L
.39447 .58696 L
F
0 g
.39447 .58696 m
.39768 .59061 L
.39241 .59253 L
.3892 .58889 L
.39447 .58696 L
s
.24 .168 0 .097 k
.39976 .58503 m
.40296 .58869 L
.39768 .59061 L
.39447 .58696 L
.39976 .58503 L
F
0 g
.39976 .58503 m
.40296 .58869 L
.39768 .59061 L
.39447 .58696 L
.39976 .58503 L
s
.24 .168 0 .097 k
.40506 .5831 m
.40825 .58677 L
.40296 .58869 L
.39976 .58503 L
.40506 .5831 L
F
0 g
.40506 .5831 m
.40825 .58677 L
.40296 .58869 L
.39976 .58503 L
.40506 .5831 L
s
.24 .168 0 .097 k
.41037 .58117 m
.41356 .58484 L
.40825 .58677 L
.40506 .5831 L
.41037 .58117 L
F
0 g
.41037 .58117 m
.41356 .58484 L
.40825 .58677 L
.40506 .5831 L
.41037 .58117 L
s
.24 .168 0 .097 k
.41569 .57922 m
.41888 .58291 L
.41356 .58484 L
.41037 .58117 L
.41569 .57922 L
F
0 g
.41569 .57922 m
.41888 .58291 L
.41356 .58484 L
.41037 .58117 L
.41569 .57922 L
s
.24 .168 0 .097 k
.42103 .57728 m
.4242 .58098 L
.41888 .58291 L
.41569 .57922 L
.42103 .57728 L
F
0 g
.42103 .57728 m
.4242 .58098 L
.41888 .58291 L
.41569 .57922 L
.42103 .57728 L
s
.24 .168 0 .097 k
.42637 .57533 m
.42954 .57903 L
.4242 .58098 L
.42103 .57728 L
.42637 .57533 L
F
0 g
.42637 .57533 m
.42954 .57903 L
.4242 .58098 L
.42103 .57728 L
.42637 .57533 L
s
.24 .168 0 .097 k
.43173 .57338 m
.43489 .57709 L
.42954 .57903 L
.42637 .57533 L
.43173 .57338 L
F
0 g
.43173 .57338 m
.43489 .57709 L
.42954 .57903 L
.42637 .57533 L
.43173 .57338 L
s
.24 .168 0 .097 k
.43709 .57143 m
.44025 .57515 L
.43489 .57709 L
.43173 .57338 L
.43709 .57143 L
F
0 g
.43709 .57143 m
.44025 .57515 L
.43489 .57709 L
.43173 .57338 L
.43709 .57143 L
s
.24 .168 0 .097 k
.44247 .56947 m
.44562 .57319 L
.44025 .57515 L
.43709 .57143 L
.44247 .56947 L
F
0 g
.44247 .56947 m
.44562 .57319 L
.44025 .57515 L
.43709 .57143 L
.44247 .56947 L
s
.242 .169 0 .096 k
.44786 .56752 m
.451 .57126 L
.44562 .57319 L
.44247 .56947 L
.44786 .56752 L
F
0 g
.44786 .56752 m
.451 .57126 L
.44562 .57319 L
.44247 .56947 L
.44786 .56752 L
s
.243 .17 0 .096 k
.45326 .5656 m
.4564 .56933 L
.451 .57126 L
.44786 .56752 L
.45326 .5656 L
F
0 g
.45326 .5656 m
.4564 .56933 L
.451 .57126 L
.44786 .56752 L
.45326 .5656 L
s
.247 .171 0 .095 k
.45867 .56371 m
.46179 .56745 L
.4564 .56933 L
.45326 .5656 L
.45867 .56371 L
F
0 g
.45867 .56371 m
.46179 .56745 L
.4564 .56933 L
.45326 .5656 L
.45867 .56371 L
s
.253 .175 0 .093 k
.46409 .56188 m
.46721 .56564 L
.46179 .56745 L
.45867 .56371 L
.46409 .56188 L
F
0 g
.46409 .56188 m
.46721 .56564 L
.46179 .56745 L
.45867 .56371 L
.46409 .56188 L
s
.264 .18 0 .09 k
.46953 .56016 m
.47264 .56392 L
.46721 .56564 L
.46409 .56188 L
.46953 .56016 L
F
0 g
.46953 .56016 m
.47264 .56392 L
.46721 .56564 L
.46409 .56188 L
.46953 .56016 L
s
.278 .187 0 .087 k
.47497 .55859 m
.47807 .56236 L
.47264 .56392 L
.46953 .56016 L
.47497 .55859 L
F
0 g
.47497 .55859 m
.47807 .56236 L
.47264 .56392 L
.46953 .56016 L
.47497 .55859 L
s
.301 .199 0 .081 k
.48043 .55726 m
.48352 .56103 L
.47807 .56236 L
.47497 .55859 L
.48043 .55726 L
F
0 g
.48043 .55726 m
.48352 .56103 L
.47807 .56236 L
.47497 .55859 L
.48043 .55726 L
s
.334 .216 0 .074 k
.48588 .55625 m
.48897 .56004 L
.48352 .56103 L
.48043 .55726 L
.48588 .55625 L
F
0 g
.48588 .55625 m
.48897 .56004 L
.48352 .56103 L
.48043 .55726 L
.48588 .55625 L
s
.381 .239 0 .066 k
.49136 .5557 m
.49444 .55949 L
.48897 .56004 L
.48588 .55625 L
.49136 .5557 L
F
0 g
.49136 .5557 m
.49444 .55949 L
.48897 .56004 L
.48588 .55625 L
.49136 .5557 L
s
.45 .274 0 .058 k
.49683 .55574 m
.49992 .55953 L
.49444 .55949 L
.49136 .5557 L
.49683 .55574 L
F
0 g
.49683 .55574 m
.49992 .55953 L
.49444 .55949 L
.49136 .5557 L
.49683 .55574 L
s
.544 .32 0 .057 k
.50232 .55656 m
.5054 .56036 L
.49992 .55953 L
.49683 .55574 L
.50232 .55656 L
F
0 g
.50232 .55656 m
.5054 .56036 L
.49992 .55953 L
.49683 .55574 L
.50232 .55656 L
s
.671 .382 0 .075 k
.50783 .5584 m
.51089 .56219 L
.5054 .56036 L
.50232 .55656 L
.50783 .5584 L
F
0 g
.50783 .5584 m
.51089 .56219 L
.5054 .56036 L
.50232 .55656 L
.50783 .5584 L
s
.818 .451 0 .141 k
.51334 .5615 m
.51641 .56529 L
.51089 .56219 L
.50783 .5584 L
.51334 .5615 L
F
0 g
.51334 .5615 m
.51641 .56529 L
.51089 .56219 L
.50783 .5584 L
.51334 .5615 L
s
.715 .507 0 .285 k
.51888 .56617 m
.52195 .56996 L
.51641 .56529 L
.51334 .5615 L
.51888 .56617 L
F
0 g
.51888 .56617 m
.52195 .56996 L
.51641 .56529 L
.51334 .5615 L
.51888 .56617 L
s
.498 .498 0 .502 k
.52444 .57277 m
.52752 .57656 L
.52195 .56996 L
.51888 .56617 L
.52444 .57277 L
F
0 g
.52444 .57277 m
.52752 .57656 L
.52195 .56996 L
.51888 .56617 L
.52444 .57277 L
s
0 .474 .695 .305 k
.53006 .58167 m
.53313 .58544 L
.52752 .57656 L
.52444 .57277 L
.53006 .58167 L
F
0 g
.53006 .58167 m
.53313 .58544 L
.52752 .57656 L
.52444 .57277 L
.53006 .58167 L
s
0 .451 .811 .189 k
.53571 .59327 m
.53879 .59702 L
.53313 .58544 L
.53006 .58167 L
.53571 .59327 L
F
0 g
.53571 .59327 m
.53879 .59702 L
.53313 .58544 L
.53006 .58167 L
.53571 .59327 L
s
0 .425 .84 .126 k
.54143 .60796 m
.54452 .61168 L
.53879 .59702 L
.53571 .59327 L
.54143 .60796 L
F
0 g
.54143 .60796 m
.54452 .61168 L
.53879 .59702 L
.53571 .59327 L
.54143 .60796 L
s
0 .403 .788 .092 k
.54723 .62598 m
.55033 .62968 L
.54452 .61168 L
.54143 .60796 L
.54723 .62598 L
F
0 g
.54723 .62598 m
.55033 .62968 L
.54452 .61168 L
.54143 .60796 L
.54723 .62598 L
s
0 .39 .758 .078 k
.55313 .64653 m
.55625 .65019 L
.55033 .62968 L
.54723 .62598 L
.55313 .64653 L
F
0 g
.55313 .64653 m
.55625 .65019 L
.55033 .62968 L
.54723 .62598 L
.55313 .64653 L
s
0 .403 .786 .091 k
.55912 .66513 m
.56223 .66875 L
.55625 .65019 L
.55313 .64653 L
.55912 .66513 L
F
0 g
.55912 .66513 m
.56223 .66875 L
.55625 .65019 L
.55313 .64653 L
.55912 .66513 L
s
0 .426 .835 .122 k
.56516 .68069 m
.56828 .68429 L
.56223 .66875 L
.55912 .66513 L
.56516 .68069 L
F
0 g
.56516 .68069 m
.56828 .68429 L
.56223 .66875 L
.55912 .66513 L
.56516 .68069 L
s
0 .452 .822 .178 k
.57123 .69332 m
.57437 .69689 L
.56828 .68429 L
.56516 .68069 L
.57123 .69332 L
F
0 g
.57123 .69332 m
.57437 .69689 L
.56828 .68429 L
.56516 .68069 L
.57123 .69332 L
s
0 .478 .725 .275 k
.57736 .70325 m
.58048 .70681 L
.57437 .69689 L
.57123 .69332 L
.57736 .70325 L
F
0 g
.57736 .70325 m
.58048 .70681 L
.57437 .69689 L
.57123 .69332 L
.57736 .70325 L
s
0 .493 .565 .435 k
.58349 .71079 m
.58662 .71434 L
.58048 .70681 L
.57736 .70325 L
.58349 .71079 L
F
0 g
.58349 .71079 m
.58662 .71434 L
.58048 .70681 L
.57736 .70325 L
.58349 .71079 L
s
.645 .502 0 .355 k
.58965 .71629 m
.59277 .71983 L
.58662 .71434 L
.58349 .71079 L
.58965 .71629 L
F
0 g
.58965 .71629 m
.59277 .71983 L
.58662 .71434 L
.58349 .71079 L
.58965 .71629 L
s
.815 .463 0 .185 k
.59581 .72008 m
.59893 .72361 L
.59277 .71983 L
.58965 .71629 L
.59581 .72008 L
F
0 g
.59581 .72008 m
.59893 .72361 L
.59277 .71983 L
.58965 .71629 L
.59581 .72008 L
s
.763 .402 0 .087 k
.60199 .72246 m
.6051 .72599 L
.59893 .72361 L
.59581 .72008 L
.60199 .72246 L
F
0 g
.60199 .72246 m
.6051 .72599 L
.59893 .72361 L
.59581 .72008 L
.60199 .72246 L
s
.637 .34 0 .046 k
.60817 .72371 m
.61127 .72724 L
.6051 .72599 L
.60199 .72246 L
.60817 .72371 L
F
0 g
.60817 .72371 m
.61127 .72724 L
.6051 .72599 L
.60199 .72246 L
.60817 .72371 L
s
.535 .29 0 .035 k
.61436 .72408 m
.61745 .7276 L
.61127 .72724 L
.60817 .72371 L
.61436 .72408 L
F
0 g
.61436 .72408 m
.61745 .7276 L
.61127 .72724 L
.60817 .72371 L
.61436 .72408 L
s
.459 .252 0 .036 k
.62056 .72374 m
.62364 .72728 L
.61745 .7276 L
.61436 .72408 L
.62056 .72374 L
F
0 g
.62056 .72374 m
.62364 .72728 L
.61745 .7276 L
.61436 .72408 L
.62056 .72374 L
s
.404 .225 0 .041 k
.62675 .7229 m
.62983 .72644 L
.62364 .72728 L
.62056 .72374 L
.62675 .7229 L
F
0 g
.62675 .7229 m
.62983 .72644 L
.62364 .72728 L
.62056 .72374 L
.62675 .7229 L
s
.365 .205 0 .047 k
.63296 .72166 m
.63602 .72522 L
.62983 .72644 L
.62675 .7229 L
.63296 .72166 L
F
0 g
.63296 .72166 m
.63602 .72522 L
.62983 .72644 L
.62675 .7229 L
.63296 .72166 L
s
.34 .193 0 .051 k
.63917 .72016 m
.64223 .72371 L
.63602 .72522 L
.63296 .72166 L
.63917 .72016 L
F
0 g
.63917 .72016 m
.64223 .72371 L
.63602 .72522 L
.63296 .72166 L
.63917 .72016 L
s
.321 .183 0 .055 k
.6454 .71846 m
.64845 .72202 L
.64223 .72371 L
.63917 .72016 L
.6454 .71846 L
F
0 g
.6454 .71846 m
.64845 .72202 L
.64223 .72371 L
.63917 .72016 L
.6454 .71846 L
s
.31 .178 0 .057 k
.65164 .71663 m
.65468 .7202 L
.64845 .72202 L
.6454 .71846 L
.65164 .71663 L
F
0 g
.65164 .71663 m
.65468 .7202 L
.64845 .72202 L
.6454 .71846 L
.65164 .71663 L
s
.303 .174 0 .059 k
.6579 .71471 m
.66092 .7183 L
.65468 .7202 L
.65164 .71663 L
.6579 .71471 L
F
0 g
.6579 .71471 m
.66092 .7183 L
.65468 .7202 L
.65164 .71663 L
.6579 .71471 L
s
.298 .172 0 .06 k
.66416 .71275 m
.66718 .71633 L
.66092 .7183 L
.6579 .71471 L
.66416 .71275 L
F
0 g
.66416 .71275 m
.66718 .71633 L
.66092 .7183 L
.6579 .71471 L
.66416 .71275 L
s
.296 .17 0 .061 k
.67044 .71075 m
.67345 .71435 L
.66718 .71633 L
.66416 .71275 L
.67044 .71075 L
F
0 g
.67044 .71075 m
.67345 .71435 L
.66718 .71633 L
.66416 .71275 L
.67044 .71075 L
s
.295 .17 0 .061 k
.67674 .70873 m
.67973 .71234 L
.67345 .71435 L
.67044 .71075 L
.67674 .70873 L
F
0 g
.67674 .70873 m
.67973 .71234 L
.67345 .71435 L
.67044 .71075 L
.67674 .70873 L
s
.294 .17 0 .061 k
.68305 .70671 m
.68603 .71032 L
.67973 .71234 L
.67674 .70873 L
.68305 .70671 L
F
0 g
.68305 .70671 m
.68603 .71032 L
.67973 .71234 L
.67674 .70873 L
.68305 .70671 L
s
.294 .169 0 .061 k
.68937 .70467 m
.69235 .7083 L
.68603 .71032 L
.68305 .70671 L
.68937 .70467 L
F
0 g
.68937 .70467 m
.69235 .7083 L
.68603 .71032 L
.68305 .70671 L
.68937 .70467 L
s
.294 .169 0 .061 k
.69571 .70264 m
.69867 .70627 L
.69235 .7083 L
.68937 .70467 L
.69571 .70264 L
F
0 g
.69571 .70264 m
.69867 .70627 L
.69235 .7083 L
.68937 .70467 L
.69571 .70264 L
s
.294 .169 0 .061 k
.70206 .70059 m
.70502 .70424 L
.69867 .70627 L
.69571 .70264 L
.70206 .70059 L
F
0 g
.70206 .70059 m
.70502 .70424 L
.69867 .70627 L
.69571 .70264 L
.70206 .70059 L
s
.294 .169 0 .061 k
.70844 .69854 m
.71138 .70219 L
.70502 .70424 L
.70206 .70059 L
.70844 .69854 L
F
0 g
.70844 .69854 m
.71138 .70219 L
.70502 .70424 L
.70206 .70059 L
.70844 .69854 L
s
.294 .169 0 .061 k
.71482 .69649 m
.71776 .70015 L
.71138 .70219 L
.70844 .69854 L
.71482 .69649 L
F
0 g
.71482 .69649 m
.71776 .70015 L
.71138 .70219 L
.70844 .69854 L
.71482 .69649 L
s
.294 .169 0 .061 k
.72122 .69443 m
.72415 .69809 L
.71776 .70015 L
.71482 .69649 L
.72122 .69443 L
F
0 g
.72122 .69443 m
.72415 .69809 L
.71776 .70015 L
.71482 .69649 L
.72122 .69443 L
s
.294 .169 0 .061 k
.72764 .69237 m
.73055 .69604 L
.72415 .69809 L
.72122 .69443 L
.72764 .69237 L
F
0 g
.72764 .69237 m
.73055 .69604 L
.72415 .69809 L
.72122 .69443 L
.72764 .69237 L
s
.294 .169 0 .061 k
.73407 .69029 m
.73697 .69398 L
.73055 .69604 L
.72764 .69237 L
.73407 .69029 L
F
0 g
.73407 .69029 m
.73697 .69398 L
.73055 .69604 L
.72764 .69237 L
.73407 .69029 L
s
.293 .169 0 .061 k
.74052 .6882 m
.74341 .6919 L
.73697 .69398 L
.73407 .69029 L
.74052 .6882 L
F
0 g
.74052 .6882 m
.74341 .6919 L
.73697 .69398 L
.73407 .69029 L
.74052 .6882 L
s
.291 .168 0 .062 k
.74698 .68608 m
.74987 .6898 L
.74341 .6919 L
.74052 .6882 L
.74698 .68608 L
F
0 g
.74698 .68608 m
.74987 .6898 L
.74341 .6919 L
.74052 .6882 L
.74698 .68608 L
s
.289 .167 0 .062 k
.75346 .68394 m
.75632 .68765 L
.74987 .6898 L
.74698 .68608 L
.75346 .68394 L
F
0 g
.75346 .68394 m
.75632 .68765 L
.74987 .6898 L
.74698 .68608 L
.75346 .68394 L
s
.282 .163 0 .064 k
.75994 .68171 m
.7628 .68544 L
.75632 .68765 L
.75346 .68394 L
.75994 .68171 L
F
0 g
.75994 .68171 m
.7628 .68544 L
.75632 .68765 L
.75346 .68394 L
.75994 .68171 L
s
.274 .159 0 .066 k
.76643 .67938 m
.76928 .68312 L
.7628 .68544 L
.75994 .68171 L
.76643 .67938 L
F
0 g
.76643 .67938 m
.76928 .68312 L
.7628 .68544 L
.75994 .68171 L
.76643 .67938 L
s
.261 .152 0 .069 k
.77294 .67689 m
.77577 .68064 L
.76928 .68312 L
.76643 .67938 L
.77294 .67689 L
F
0 g
.77294 .67689 m
.77577 .68064 L
.76928 .68312 L
.76643 .67938 L
.77294 .67689 L
s
.243 .142 0 .074 k
.77943 .67417 m
.78226 .67792 L
.77577 .68064 L
.77294 .67689 L
.77943 .67417 L
F
0 g
.77943 .67417 m
.78226 .67792 L
.77577 .68064 L
.77294 .67689 L
.77943 .67417 L
s
.217 .129 0 .081 k
.78593 .6711 m
.78873 .67487 L
.78226 .67792 L
.77943 .67417 L
.78593 .6711 L
F
0 g
.78593 .6711 m
.78873 .67487 L
.78226 .67792 L
.77943 .67417 L
.78593 .6711 L
s
.184 .111 0 .091 k
.79238 .66759 m
.79518 .67137 L
.78873 .67487 L
.78593 .6711 L
.79238 .66759 L
F
0 g
.79238 .66759 m
.79518 .67137 L
.78873 .67487 L
.78593 .6711 L
.79238 .66759 L
s
.142 .089 0 .105 k
.79881 .66345 m
.80159 .66725 L
.79518 .67137 L
.79238 .66759 L
.79881 .66345 L
F
0 g
.79881 .66345 m
.80159 .66725 L
.79518 .67137 L
.79238 .66759 L
.79881 .66345 L
s
.089 .061 0 .125 k
.80519 .65852 m
.80795 .66233 L
.80159 .66725 L
.79881 .66345 L
.80519 .65852 L
F
0 g
.80519 .65852 m
.80795 .66233 L
.80159 .66725 L
.79881 .66345 L
.80519 .65852 L
s
.03 .029 0 .15 k
.81148 .65254 m
.81423 .65638 L
.80795 .66233 L
.80519 .65852 L
.81148 .65254 L
F
0 g
.81148 .65254 m
.81423 .65638 L
.80795 .66233 L
.80519 .65852 L
.81148 .65254 L
s
0 .03 .036 .146 k
.81765 .64527 m
.8204 .64913 L
.81423 .65638 L
.81148 .65254 L
.81765 .64527 L
F
0 g
.81765 .64527 m
.8204 .64913 L
.81423 .65638 L
.81148 .65254 L
.81765 .64527 L
s
0 .061 .104 .114 k
.82369 .6364 m
.82642 .64028 L
.8204 .64913 L
.81765 .64527 L
.82369 .6364 L
F
0 g
.82369 .6364 m
.82642 .64028 L
.8204 .64913 L
.81765 .64527 L
.82369 .6364 L
s
0 .093 .172 .086 k
.82955 .6256 m
.83225 .62951 L
.82642 .64028 L
.82369 .6364 L
.82955 .6256 L
F
0 g
.82955 .6256 m
.83225 .62951 L
.82642 .64028 L
.82369 .6364 L
.82955 .6256 L
s
0 .121 .236 .064 k
.83518 .61251 m
.83787 .61644 L
.83225 .62951 L
.82955 .6256 L
.83518 .61251 L
F
0 g
.83518 .61251 m
.83787 .61644 L
.83225 .62951 L
.82955 .6256 L
.83518 .61251 L
s
0 .147 .294 .047 k
.84054 .59678 m
.84321 .60075 L
.83787 .61644 L
.83518 .61251 L
.84054 .59678 L
F
0 g
.84054 .59678 m
.84321 .60075 L
.83787 .61644 L
.83518 .61251 L
.84054 .59678 L
s
0 .171 .345 .034 k
.84557 .57812 m
.84822 .58214 L
.84321 .60075 L
.84054 .59678 L
.84557 .57812 L
F
0 g
.84557 .57812 m
.84822 .58214 L
.84321 .60075 L
.84054 .59678 L
.84557 .57812 L
s
0 .189 .387 .026 k
.85026 .55634 m
.85289 .56041 L
.84822 .58214 L
.84557 .57812 L
.85026 .55634 L
F
0 g
.85026 .55634 m
.85289 .56041 L
.84822 .58214 L
.84557 .57812 L
.85026 .55634 L
s
0 .204 .419 .021 k
.85458 .53156 m
.85719 .53569 L
.85289 .56041 L
.85026 .55634 L
.85458 .53156 L
F
0 g
.85458 .53156 m
.85719 .53569 L
.85289 .56041 L
.85026 .55634 L
.85458 .53156 L
s
0 .183 .269 .089 k
.2815 .70347 m
.28495 .70681 L
.27818 .72973 L
.27469 .72642 L
.2815 .70347 L
F
0 g
.2815 .70347 m
.28495 .70681 L
.27818 .72973 L
.27469 .72642 L
.2815 .70347 L
s
0 .173 .25 .094 k
.28801 .68373 m
.29144 .68711 L
.28495 .70681 L
.2815 .70347 L
.28801 .68373 L
F
0 g
.28801 .68373 m
.29144 .68711 L
.28495 .70681 L
.2815 .70347 L
.28801 .68373 L
s
0 .161 .226 .101 k
.29426 .66712 m
.29766 .67051 L
.29144 .68711 L
.28801 .68373 L
.29426 .66712 L
F
0 g
.29426 .66712 m
.29766 .67051 L
.29144 .68711 L
.28801 .68373 L
.29426 .66712 L
s
0 .146 .195 .111 k
.30028 .6533 m
.30366 .65673 L
.29766 .67051 L
.29426 .66712 L
.30028 .6533 L
F
0 g
.30028 .6533 m
.30366 .65673 L
.29766 .67051 L
.29426 .66712 L
.30028 .6533 L
s
0 .128 .16 .123 k
.3061 .64192 m
.30947 .64537 L
.30366 .65673 L
.30028 .6533 L
.3061 .64192 L
F
0 g
.3061 .64192 m
.30947 .64537 L
.30366 .65673 L
.30028 .6533 L
.3061 .64192 L
s
0 .108 .119 .138 k
.31176 .6326 m
.31512 .63606 L
.30947 .64537 L
.3061 .64192 L
.31176 .6326 L
F
0 g
.31176 .6326 m
.31512 .63606 L
.30947 .64537 L
.3061 .64192 L
.31176 .6326 L
s
0 .085 .074 .157 k
.3173 .62497 m
.32064 .62845 L
.31512 .63606 L
.31176 .6326 L
.3173 .62497 L
F
0 g
.3173 .62497 m
.32064 .62845 L
.31512 .63606 L
.31176 .6326 L
.3173 .62497 L
s
0 .061 .026 .179 k
.32275 .61873 m
.32608 .62222 L
.32064 .62845 L
.3173 .62497 L
.32275 .61873 L
F
0 g
.32275 .61873 m
.32608 .62222 L
.32064 .62845 L
.3173 .62497 L
.32275 .61873 L
s
.021 .058 0 .181 k
.32812 .61359 m
.33144 .61709 L
.32608 .62222 L
.32275 .61873 L
.32812 .61359 L
F
0 g
.32812 .61359 m
.33144 .61709 L
.32608 .62222 L
.32275 .61873 L
.32812 .61359 L
s
.068 .081 0 .159 k
.33344 .60932 m
.33675 .61284 L
.33144 .61709 L
.32812 .61359 L
.33344 .60932 L
F
0 g
.33344 .60932 m
.33675 .61284 L
.33144 .61709 L
.32812 .61359 L
.33344 .60932 L
s
.109 .102 0 .141 k
.33872 .60574 m
.34202 .60925 L
.33675 .61284 L
.33344 .60932 L
.33872 .60574 L
F
0 g
.33872 .60574 m
.34202 .60925 L
.33675 .61284 L
.33344 .60932 L
.33872 .60574 L
s
.145 .119 0 .127 k
.34398 .60267 m
.34727 .60619 L
.34202 .60925 L
.33872 .60574 L
.34398 .60267 L
F
0 g
.34398 .60267 m
.34727 .60619 L
.34202 .60925 L
.33872 .60574 L
.34398 .60267 L
s
.174 .134 0 .116 k
.34923 .59997 m
.3525 .6035 L
.34727 .60619 L
.34398 .60267 L
.34923 .59997 L
F
0 g
.34923 .59997 m
.3525 .6035 L
.34727 .60619 L
.34398 .60267 L
.34923 .59997 L
s
.197 .145 0 .108 k
.35446 .59754 m
.35773 .60108 L
.3525 .6035 L
.34923 .59997 L
.35446 .59754 L
F
0 g
.35446 .59754 m
.35773 .60108 L
.3525 .6035 L
.34923 .59997 L
.35446 .59754 L
s
.213 .152 0 .103 k
.35969 .59529 m
.36296 .59885 L
.35773 .60108 L
.35446 .59754 L
.35969 .59529 L
F
0 g
.35969 .59529 m
.36296 .59885 L
.35773 .60108 L
.35446 .59754 L
.35969 .59529 L
s
.225 .158 0 .099 k
.36493 .59319 m
.36819 .59676 L
.36296 .59885 L
.35969 .59529 L
.36493 .59319 L
F
0 g
.36493 .59319 m
.36819 .59676 L
.36296 .59885 L
.35969 .59529 L
.36493 .59319 L
s
.232 .162 0 .097 k
.37018 .59117 m
.37343 .59473 L
.36819 .59676 L
.36493 .59319 L
.37018 .59117 L
F
0 g
.37018 .59117 m
.37343 .59473 L
.36819 .59676 L
.36493 .59319 L
.37018 .59117 L
s
.238 .165 0 .095 k
.37543 .58918 m
.37867 .59276 L
.37343 .59473 L
.37018 .59117 L
.37543 .58918 L
F
0 g
.37543 .58918 m
.37867 .59276 L
.37343 .59473 L
.37018 .59117 L
.37543 .58918 L
s
.241 .166 0 .094 k
.38069 .58724 m
.38393 .59081 L
.37867 .59276 L
.37543 .58918 L
.38069 .58724 L
F
0 g
.38069 .58724 m
.38393 .59081 L
.37867 .59276 L
.37543 .58918 L
.38069 .58724 L
s
.242 .167 0 .094 k
.38597 .58529 m
.3892 .58889 L
.38393 .59081 L
.38069 .58724 L
.38597 .58529 L
F
0 g
.38597 .58529 m
.3892 .58889 L
.38393 .59081 L
.38069 .58724 L
.38597 .58529 L
s
.242 .167 0 .094 k
.39124 .58336 m
.39447 .58696 L
.3892 .58889 L
.38597 .58529 L
.39124 .58336 L
F
0 g
.39124 .58336 m
.39447 .58696 L
.3892 .58889 L
.38597 .58529 L
.39124 .58336 L
s
.242 .167 0 .094 k
.39654 .58143 m
.39976 .58503 L
.39447 .58696 L
.39124 .58336 L
.39654 .58143 L
F
0 g
.39654 .58143 m
.39976 .58503 L
.39447 .58696 L
.39124 .58336 L
.39654 .58143 L
s
.242 .167 0 .094 k
.40184 .57949 m
.40506 .5831 L
.39976 .58503 L
.39654 .58143 L
.40184 .57949 L
F
0 g
.40184 .57949 m
.40506 .5831 L
.39976 .58503 L
.39654 .58143 L
.40184 .57949 L
s
.242 .167 0 .094 k
.40716 .57754 m
.41037 .58117 L
.40506 .5831 L
.40184 .57949 L
.40716 .57754 L
F
0 g
.40716 .57754 m
.41037 .58117 L
.40506 .5831 L
.40184 .57949 L
.40716 .57754 L
s
.242 .167 0 .094 k
.41249 .5756 m
.41569 .57922 L
.41037 .58117 L
.40716 .57754 L
.41249 .5756 L
F
0 g
.41249 .5756 m
.41569 .57922 L
.41037 .58117 L
.40716 .57754 L
.41249 .5756 L
s
.242 .167 0 .094 k
.41783 .57364 m
.42103 .57728 L
.41569 .57922 L
.41249 .5756 L
.41783 .57364 L
F
0 g
.41783 .57364 m
.42103 .57728 L
.41569 .57922 L
.41249 .5756 L
.41783 .57364 L
s
.242 .167 0 .094 k
.42319 .57169 m
.42637 .57533 L
.42103 .57728 L
.41783 .57364 L
.42319 .57169 L
F
0 g
.42319 .57169 m
.42637 .57533 L
.42103 .57728 L
.41783 .57364 L
.42319 .57169 L
s
.243 .167 0 .094 k
.42855 .56973 m
.43173 .57338 L
.42637 .57533 L
.42319 .57169 L
.42855 .56973 L
F
0 g
.42855 .56973 m
.43173 .57338 L
.42637 .57533 L
.42319 .57169 L
.42855 .56973 L
s
.243 .167 0 .094 k
.43392 .56776 m
.43709 .57143 L
.43173 .57338 L
.42855 .56973 L
.43392 .56776 L
F
0 g
.43392 .56776 m
.43709 .57143 L
.43173 .57338 L
.42855 .56973 L
.43392 .56776 L
s
.244 .168 0 .093 k
.43931 .5658 m
.44247 .56947 L
.43709 .57143 L
.43392 .56776 L
.43931 .5658 L
F
0 g
.43931 .5658 m
.44247 .56947 L
.43709 .57143 L
.43392 .56776 L
.43931 .5658 L
s
.245 .168 0 .093 k
.44471 .56384 m
.44786 .56752 L
.44247 .56947 L
.43931 .5658 L
.44471 .56384 L
F
0 g
.44471 .56384 m
.44786 .56752 L
.44247 .56947 L
.43931 .5658 L
.44471 .56384 L
s
.246 .169 0 .093 k
.45011 .56191 m
.45326 .5656 L
.44786 .56752 L
.44471 .56384 L
.45011 .56191 L
F
0 g
.45011 .56191 m
.45326 .5656 L
.44786 .56752 L
.44471 .56384 L
.45011 .56191 L
s
.25 .17 0 .092 k
.45553 .56002 m
.45867 .56371 L
.45326 .5656 L
.45011 .56191 L
.45553 .56002 L
F
0 g
.45553 .56002 m
.45867 .56371 L
.45326 .5656 L
.45011 .56191 L
.45553 .56002 L
s
.256 .174 0 .09 k
.46096 .55818 m
.46409 .56188 L
.45867 .56371 L
.45553 .56002 L
.46096 .55818 L
F
0 g
.46096 .55818 m
.46409 .56188 L
.45867 .56371 L
.45553 .56002 L
.46096 .55818 L
s
.267 .179 0 .087 k
.4664 .55645 m
.46953 .56016 L
.46409 .56188 L
.46096 .55818 L
.4664 .55645 L
F
0 g
.4664 .55645 m
.46953 .56016 L
.46409 .56188 L
.46096 .55818 L
.4664 .55645 L
s
.282 .187 0 .083 k
.47185 .55488 m
.47497 .55859 L
.46953 .56016 L
.4664 .55645 L
.47185 .55488 L
F
0 g
.47185 .55488 m
.47497 .55859 L
.46953 .56016 L
.4664 .55645 L
.47185 .55488 L
s
.305 .198 0 .078 k
.47731 .55354 m
.48043 .55726 L
.47497 .55859 L
.47185 .55488 L
.47731 .55354 L
F
0 g
.47731 .55354 m
.48043 .55726 L
.47497 .55859 L
.47185 .55488 L
.47731 .55354 L
s
.338 .215 0 .071 k
.48278 .55252 m
.48588 .55625 L
.48043 .55726 L
.47731 .55354 L
.48278 .55252 L
F
0 g
.48278 .55252 m
.48588 .55625 L
.48043 .55726 L
.47731 .55354 L
.48278 .55252 L
s
.386 .239 0 .063 k
.48825 .55196 m
.49136 .5557 L
.48588 .55625 L
.48278 .55252 L
.48825 .55196 L
F
0 g
.48825 .55196 m
.49136 .5557 L
.48588 .55625 L
.48278 .55252 L
.48825 .55196 L
s
.456 .274 0 .055 k
.49374 .55199 m
.49683 .55574 L
.49136 .5557 L
.48825 .55196 L
.49374 .55199 L
F
0 g
.49374 .55199 m
.49683 .55574 L
.49136 .5557 L
.48825 .55196 L
.49374 .55199 L
s
.552 .321 0 .054 k
.49923 .55282 m
.50232 .55656 L
.49683 .55574 L
.49374 .55199 L
.49923 .55282 L
F
0 g
.49923 .55282 m
.50232 .55656 L
.49683 .55574 L
.49374 .55199 L
.49923 .55282 L
s
.679 .383 0 .074 k
.50474 .55464 m
.50783 .5584 L
.50232 .55656 L
.49923 .55282 L
.50474 .55464 L
F
0 g
.50474 .55464 m
.50783 .5584 L
.50232 .55656 L
.49923 .55282 L
.50474 .55464 L
s
.826 .451 0 .143 k
.51026 .55774 m
.51334 .5615 L
.50783 .5584 L
.50474 .55464 L
.51026 .55774 L
F
0 g
.51026 .55774 m
.51334 .5615 L
.50783 .5584 L
.50474 .55464 L
.51026 .55774 L
s
.709 .506 0 .291 k
.5158 .56243 m
.51888 .56617 L
.51334 .5615 L
.51026 .55774 L
.5158 .56243 L
F
0 g
.5158 .56243 m
.51888 .56617 L
.51334 .5615 L
.51026 .55774 L
.5158 .56243 L
s
.491 .491 0 .509 k
.52137 .56902 m
.52444 .57277 L
.51888 .56617 L
.5158 .56243 L
.52137 .56902 L
F
0 g
.52137 .56902 m
.52444 .57277 L
.51888 .56617 L
.5158 .56243 L
.52137 .56902 L
s
0 .476 .7 .3 k
.52698 .57792 m
.53006 .58167 L
.52444 .57277 L
.52137 .56902 L
.52698 .57792 L
F
0 g
.52698 .57792 m
.53006 .58167 L
.52444 .57277 L
.52137 .56902 L
.52698 .57792 L
s
0 .452 .813 .187 k
.53263 .58954 m
.53571 .59327 L
.53006 .58167 L
.52698 .57792 L
.53263 .58954 L
F
0 g
.53263 .58954 m
.53571 .59327 L
.53006 .58167 L
.52698 .57792 L
.53263 .58954 L
s
0 .425 .839 .125 k
.53834 .60423 m
.54143 .60796 L
.53571 .59327 L
.53263 .58954 L
.53834 .60423 L
F
0 g
.53834 .60423 m
.54143 .60796 L
.53571 .59327 L
.53263 .58954 L
.53834 .60423 L
s
0 .403 .786 .092 k
.54413 .62227 m
.54723 .62598 L
.54143 .60796 L
.53834 .60423 L
.54413 .62227 L
F
0 g
.54413 .62227 m
.54723 .62598 L
.54143 .60796 L
.53834 .60423 L
.54413 .62227 L
s
0 .39 .758 .078 k
.55002 .64286 m
.55313 .64653 L
.54723 .62598 L
.54413 .62227 L
.55002 .64286 L
F
0 g
.55002 .64286 m
.55313 .64653 L
.54723 .62598 L
.54413 .62227 L
.55002 .64286 L
s
0 .403 .786 .091 k
.55599 .66147 m
.55912 .66513 L
.55313 .64653 L
.55002 .64286 L
.55599 .66147 L
F
0 g
.55599 .66147 m
.55912 .66513 L
.55313 .64653 L
.55002 .64286 L
.55599 .66147 L
s
0 .425 .835 .123 k
.56202 .67706 m
.56516 .68069 L
.55912 .66513 L
.55599 .66147 L
.56202 .67706 L
F
0 g
.56202 .67706 m
.56516 .68069 L
.55912 .66513 L
.55599 .66147 L
.56202 .67706 L
s
0 .452 .821 .179 k
.5681 .68969 m
.57123 .69332 L
.56516 .68069 L
.56202 .67706 L
.5681 .68969 L
F
0 g
.5681 .68969 m
.57123 .69332 L
.56516 .68069 L
.56202 .67706 L
.5681 .68969 L
s
0 .477 .722 .278 k
.57421 .69963 m
.57736 .70325 L
.57123 .69332 L
.5681 .68969 L
.57421 .69963 L
F
0 g
.57421 .69963 m
.57736 .70325 L
.57123 .69332 L
.5681 .68969 L
.57421 .69963 L
s
0 .491 .559 .441 k
.58035 .70718 m
.58349 .71079 L
.57736 .70325 L
.57421 .69963 L
.58035 .70718 L
F
0 g
.58035 .70718 m
.58349 .71079 L
.57736 .70325 L
.57421 .69963 L
.58035 .70718 L
s
.652 .504 0 .348 k
.58651 .71268 m
.58965 .71629 L
.58349 .71079 L
.58035 .70718 L
.58651 .71268 L
F
0 g
.58651 .71268 m
.58965 .71629 L
.58349 .71079 L
.58035 .70718 L
.58651 .71268 L
s
.819 .464 0 .181 k
.59268 .71646 m
.59581 .72008 L
.58965 .71629 L
.58651 .71268 L
.59268 .71646 L
F
0 g
.59268 .71646 m
.59581 .72008 L
.58965 .71629 L
.58651 .71268 L
.59268 .71646 L
s
.756 .402 0 .086 k
.59886 .71884 m
.60199 .72246 L
.59581 .72008 L
.59268 .71646 L
.59886 .71884 L
F
0 g
.59886 .71884 m
.60199 .72246 L
.59581 .72008 L
.59268 .71646 L
.59886 .71884 L
s
.63 .341 0 .047 k
.60505 .72009 m
.60817 .72371 L
.60199 .72246 L
.59886 .71884 L
.60505 .72009 L
F
0 g
.60505 .72009 m
.60817 .72371 L
.60199 .72246 L
.59886 .71884 L
.60505 .72009 L
s
.528 .291 0 .037 k
.61124 .72044 m
.61436 .72408 L
.60817 .72371 L
.60505 .72009 L
.61124 .72044 L
F
0 g
.61124 .72044 m
.61436 .72408 L
.60817 .72371 L
.60505 .72009 L
.61124 .72044 L
s
.452 .253 0 .039 k
.61745 .72011 m
.62056 .72374 L
.61436 .72408 L
.61124 .72044 L
.61745 .72011 L
F
0 g
.61745 .72011 m
.62056 .72374 L
.61436 .72408 L
.61124 .72044 L
.61745 .72011 L
s
.398 .225 0 .045 k
.62366 .71925 m
.62675 .7229 L
.62056 .72374 L
.61745 .72011 L
.62366 .71925 L
F
0 g
.62366 .71925 m
.62675 .7229 L
.62056 .72374 L
.61745 .72011 L
.62366 .71925 L
s
.361 .207 0 .05 k
.62987 .71801 m
.63296 .72166 L
.62675 .7229 L
.62366 .71925 L
.62987 .71801 L
F
0 g
.62987 .71801 m
.63296 .72166 L
.62675 .7229 L
.62366 .71925 L
.62987 .71801 L
s
.334 .193 0 .055 k
.6361 .7165 m
.63917 .72016 L
.63296 .72166 L
.62987 .71801 L
.6361 .7165 L
F
0 g
.6361 .7165 m
.63917 .72016 L
.63296 .72166 L
.62987 .71801 L
.6361 .7165 L
s
.317 .185 0 .058 k
.64233 .71479 m
.6454 .71846 L
.63917 .72016 L
.6361 .7165 L
.64233 .71479 L
F
0 g
.64233 .71479 m
.6454 .71846 L
.63917 .72016 L
.6361 .7165 L
.64233 .71479 L
s
.306 .179 0 .061 k
.64858 .71295 m
.65164 .71663 L
.6454 .71846 L
.64233 .71479 L
.64858 .71295 L
F
0 g
.64858 .71295 m
.65164 .71663 L
.6454 .71846 L
.64233 .71479 L
.64858 .71295 L
s
.298 .175 0 .063 k
.65485 .71104 m
.6579 .71471 L
.65164 .71663 L
.64858 .71295 L
.65485 .71104 L
F
0 g
.65485 .71104 m
.6579 .71471 L
.65164 .71663 L
.64858 .71295 L
.65485 .71104 L
s
.294 .172 0 .064 k
.66113 .70905 m
.66416 .71275 L
.6579 .71471 L
.65485 .71104 L
.66113 .70905 L
F
0 g
.66113 .70905 m
.66416 .71275 L
.6579 .71471 L
.65485 .71104 L
.66113 .70905 L
s
.292 .172 0 .064 k
.66742 .70705 m
.67044 .71075 L
.66416 .71275 L
.66113 .70905 L
.66742 .70705 L
F
0 g
.66742 .70705 m
.67044 .71075 L
.66416 .71275 L
.66113 .70905 L
.66742 .70705 L
s
.291 .171 0 .064 k
.67372 .70502 m
.67674 .70873 L
.67044 .71075 L
.66742 .70705 L
.67372 .70502 L
F
0 g
.67372 .70502 m
.67674 .70873 L
.67044 .71075 L
.66742 .70705 L
.67372 .70502 L
s
.291 .171 0 .064 k
.68005 .70299 m
.68305 .70671 L
.67674 .70873 L
.67372 .70502 L
.68005 .70299 L
F
0 g
.68005 .70299 m
.68305 .70671 L
.67674 .70873 L
.67372 .70502 L
.68005 .70299 L
s
.29 .171 0 .064 k
.68637 .70094 m
.68937 .70467 L
.68305 .70671 L
.68005 .70299 L
.68637 .70094 L
F
0 g
.68637 .70094 m
.68937 .70467 L
.68305 .70671 L
.68005 .70299 L
.68637 .70094 L
s
.29 .171 0 .064 k
.69273 .6989 m
.69571 .70264 L
.68937 .70467 L
.68637 .70094 L
.69273 .6989 L
F
0 g
.69273 .6989 m
.69571 .70264 L
.68937 .70467 L
.68637 .70094 L
.69273 .6989 L
s
.289 .17 0 .065 k
.69909 .69685 m
.70206 .70059 L
.69571 .70264 L
.69273 .6989 L
.69909 .69685 L
F
0 g
.69909 .69685 m
.70206 .70059 L
.69571 .70264 L
.69273 .6989 L
.69909 .69685 L
s
.289 .17 0 .065 k
.70547 .69478 m
.70844 .69854 L
.70206 .70059 L
.69909 .69685 L
.70547 .69478 L
F
0 g
.70547 .69478 m
.70844 .69854 L
.70206 .70059 L
.69909 .69685 L
.70547 .69478 L
s
.289 .17 0 .065 k
.71187 .69272 m
.71482 .69649 L
.70844 .69854 L
.70547 .69478 L
.71187 .69272 L
F
0 g
.71187 .69272 m
.71482 .69649 L
.70844 .69854 L
.70547 .69478 L
.71187 .69272 L
s
.289 .17 0 .065 k
.71828 .69065 m
.72122 .69443 L
.71482 .69649 L
.71187 .69272 L
.71828 .69065 L
F
0 g
.71828 .69065 m
.72122 .69443 L
.71482 .69649 L
.71187 .69272 L
.71828 .69065 L
s
.289 .17 0 .065 k
.72471 .68858 m
.72764 .69237 L
.72122 .69443 L
.71828 .69065 L
.72471 .68858 L
F
0 g
.72471 .68858 m
.72764 .69237 L
.72122 .69443 L
.71828 .69065 L
.72471 .68858 L
s
.289 .17 0 .065 k
.73115 .68649 m
.73407 .69029 L
.72764 .69237 L
.72471 .68858 L
.73115 .68649 L
F
0 g
.73115 .68649 m
.73407 .69029 L
.72764 .69237 L
.72471 .68858 L
.73115 .68649 L
s
.289 .17 0 .065 k
.73762 .6844 m
.74052 .6882 L
.73407 .69029 L
.73115 .68649 L
.73762 .6844 L
F
0 g
.73762 .6844 m
.74052 .6882 L
.73407 .69029 L
.73115 .68649 L
.73762 .6844 L
s
.287 .169 0 .065 k
.74408 .68228 m
.74698 .68608 L
.74052 .6882 L
.73762 .6844 L
.74408 .68228 L
F
0 g
.74408 .68228 m
.74698 .68608 L
.74052 .6882 L
.73762 .6844 L
.74408 .68228 L
s
.284 .168 0 .066 k
.75058 .68011 m
.75346 .68394 L
.74698 .68608 L
.74408 .68228 L
.75058 .68011 L
F
0 g
.75058 .68011 m
.75346 .68394 L
.74698 .68608 L
.74408 .68228 L
.75058 .68011 L
s
.279 .165 0 .067 k
.75707 .67789 m
.75994 .68171 L
.75346 .68394 L
.75058 .68011 L
.75707 .67789 L
F
0 g
.75707 .67789 m
.75994 .68171 L
.75346 .68394 L
.75058 .68011 L
.75707 .67789 L
s
.271 .161 0 .069 k
.76358 .67555 m
.76643 .67938 L
.75994 .68171 L
.75707 .67789 L
.76358 .67555 L
F
0 g
.76358 .67555 m
.76643 .67938 L
.75994 .68171 L
.75707 .67789 L
.76358 .67555 L
s
.258 .154 0 .072 k
.77009 .67304 m
.77294 .67689 L
.76643 .67938 L
.76358 .67555 L
.77009 .67304 L
F
0 g
.77009 .67304 m
.77294 .67689 L
.76643 .67938 L
.76358 .67555 L
.77009 .67304 L
s
.24 .144 0 .077 k
.7766 .67031 m
.77943 .67417 L
.77294 .67689 L
.77009 .67304 L
.7766 .67031 L
F
0 g
.7766 .67031 m
.77943 .67417 L
.77294 .67689 L
.77009 .67304 L
.7766 .67031 L
s
.214 .131 0 .084 k
.7831 .66724 m
.78593 .6711 L
.77943 .67417 L
.7766 .67031 L
.7831 .66724 L
F
0 g
.7831 .66724 m
.78593 .6711 L
.77943 .67417 L
.7766 .67031 L
.7831 .66724 L
s
.181 .113 0 .094 k
.78958 .6637 m
.79238 .66759 L
.78593 .6711 L
.7831 .66724 L
.78958 .6637 L
F
0 g
.78958 .6637 m
.79238 .66759 L
.78593 .6711 L
.7831 .66724 L
.78958 .6637 L
s
.139 .091 0 .108 k
.79601 .65956 m
.79881 .66345 L
.79238 .66759 L
.78958 .6637 L
.79601 .65956 L
F
0 g
.79601 .65956 m
.79881 .66345 L
.79238 .66759 L
.78958 .6637 L
.79601 .65956 L
s
.089 .064 0 .127 k
.8024 .65461 m
.80519 .65852 L
.79881 .66345 L
.79601 .65956 L
.8024 .65461 L
F
0 g
.8024 .65461 m
.80519 .65852 L
.79881 .66345 L
.79601 .65956 L
.8024 .65461 L
s
.029 .032 0 .152 k
.80871 .64863 m
.81148 .65254 L
.80519 .65852 L
.8024 .65461 L
.80871 .64863 L
F
0 g
.80871 .64863 m
.81148 .65254 L
.80519 .65852 L
.8024 .65461 L
.80871 .64863 L
s
0 .032 .036 .147 k
.81489 .64134 m
.81765 .64527 L
.81148 .65254 L
.80871 .64863 L
.81489 .64134 L
F
0 g
.81489 .64134 m
.81765 .64527 L
.81148 .65254 L
.80871 .64863 L
.81489 .64134 L
s
0 .063 .104 .115 k
.82095 .63245 m
.82369 .6364 L
.81765 .64527 L
.81489 .64134 L
.82095 .63245 L
F
0 g
.82095 .63245 m
.82369 .6364 L
.81765 .64527 L
.81489 .64134 L
.82095 .63245 L
s
0 .093 .171 .088 k
.82683 .62161 m
.82955 .6256 L
.82369 .6364 L
.82095 .63245 L
.82683 .62161 L
F
0 g
.82683 .62161 m
.82955 .6256 L
.82369 .6364 L
.82095 .63245 L
.82683 .62161 L
s
0 .122 .235 .065 k
.83248 .6085 m
.83518 .61251 L
.82955 .6256 L
.82683 .62161 L
.83248 .6085 L
F
0 g
.83248 .6085 m
.83518 .61251 L
.82955 .6256 L
.82683 .62161 L
.83248 .6085 L
s
0 .148 .293 .048 k
.83785 .59274 m
.84054 .59678 L
.83518 .61251 L
.83248 .6085 L
.83785 .59274 L
F
0 g
.83785 .59274 m
.84054 .59678 L
.83518 .61251 L
.83248 .6085 L
.83785 .59274 L
s
0 .171 .344 .035 k
.84291 .57405 m
.84557 .57812 L
.84054 .59678 L
.83785 .59274 L
.84291 .57405 L
F
0 g
.84291 .57405 m
.84557 .57812 L
.84054 .59678 L
.83785 .59274 L
.84291 .57405 L
s
0 .19 .387 .026 k
.84761 .55223 m
.85026 .55634 L
.84557 .57812 L
.84291 .57405 L
.84761 .55223 L
F
0 g
.84761 .55223 m
.85026 .55634 L
.84557 .57812 L
.84291 .57405 L
.84761 .55223 L
s
0 .204 .419 .021 k
.85197 .52742 m
.85458 .53156 L
.85026 .55634 L
.84761 .55223 L
.85197 .52742 L
F
0 g
.85197 .52742 m
.85458 .53156 L
.85026 .55634 L
.84761 .55223 L
.85197 .52742 L
s
0 .183 .269 .089 k
.27803 .70012 m
.2815 .70347 L
.27469 .72642 L
.27119 .7231 L
.27803 .70012 L
F
0 g
.27803 .70012 m
.2815 .70347 L
.27469 .72642 L
.27119 .7231 L
.27803 .70012 L
s
0 .173 .25 .094 k
.28457 .68035 m
.28801 .68373 L
.2815 .70347 L
.27803 .70012 L
.28457 .68035 L
F
0 g
.28457 .68035 m
.28801 .68373 L
.2815 .70347 L
.27803 .70012 L
.28457 .68035 L
s
0 .161 .226 .101 k
.29085 .66372 m
.29426 .66712 L
.28801 .68373 L
.28457 .68035 L
.29085 .66372 L
F
0 g
.29085 .66372 m
.29426 .66712 L
.28801 .68373 L
.28457 .68035 L
.29085 .66372 L
s
0 .145 .195 .111 k
.29688 .64989 m
.30028 .6533 L
.29426 .66712 L
.29085 .66372 L
.29688 .64989 L
F
0 g
.29688 .64989 m
.30028 .6533 L
.29426 .66712 L
.29085 .66372 L
.29688 .64989 L
s
0 .128 .159 .123 k
.30272 .63849 m
.3061 .64192 L
.30028 .6533 L
.29688 .64989 L
.30272 .63849 L
F
0 g
.30272 .63849 m
.3061 .64192 L
.30028 .6533 L
.29688 .64989 L
.30272 .63849 L
s
0 .107 .119 .138 k
.3084 .62914 m
.31176 .6326 L
.3061 .64192 L
.30272 .63849 L
.3084 .62914 L
F
0 g
.3084 .62914 m
.31176 .6326 L
.3061 .64192 L
.30272 .63849 L
.3084 .62914 L
s
0 .084 .074 .157 k
.31395 .6215 m
.3173 .62497 L
.31176 .6326 L
.3084 .62914 L
.31395 .6215 L
F
0 g
.31395 .6215 m
.3173 .62497 L
.31176 .6326 L
.3084 .62914 L
.31395 .6215 L
s
0 .061 .027 .178 k
.31941 .61525 m
.32275 .61873 L
.3173 .62497 L
.31395 .6215 L
.31941 .61525 L
F
0 g
.31941 .61525 m
.32275 .61873 L
.3173 .62497 L
.31395 .6215 L
.31941 .61525 L
s
.022 .058 0 .18 k
.32479 .6101 m
.32812 .61359 L
.32275 .61873 L
.31941 .61525 L
.32479 .6101 L
F
0 g
.32479 .6101 m
.32812 .61359 L
.32275 .61873 L
.31941 .61525 L
.32479 .6101 L
s
.067 .08 0 .159 k
.33012 .60583 m
.33344 .60932 L
.32812 .61359 L
.32479 .6101 L
.33012 .60583 L
F
0 g
.33012 .60583 m
.33344 .60932 L
.32812 .61359 L
.32479 .6101 L
.33012 .60583 L
s
.11 .101 0 .14 k
.33541 .60223 m
.33872 .60574 L
.33344 .60932 L
.33012 .60583 L
.33541 .60223 L
F
0 g
.33541 .60223 m
.33872 .60574 L
.33344 .60932 L
.33012 .60583 L
.33541 .60223 L
s
.145 .119 0 .126 k
.34068 .59914 m
.34398 .60267 L
.33872 .60574 L
.33541 .60223 L
.34068 .59914 L
F
0 g
.34068 .59914 m
.34398 .60267 L
.33872 .60574 L
.33541 .60223 L
.34068 .59914 L
s
.175 .133 0 .115 k
.34593 .59644 m
.34923 .59997 L
.34398 .60267 L
.34068 .59914 L
.34593 .59644 L
F
0 g
.34593 .59644 m
.34923 .59997 L
.34398 .60267 L
.34068 .59914 L
.34593 .59644 L
s
.198 .144 0 .107 k
.35117 .59401 m
.35446 .59754 L
.34923 .59997 L
.34593 .59644 L
.35117 .59401 L
F
0 g
.35117 .59401 m
.35446 .59754 L
.34923 .59997 L
.34593 .59644 L
.35117 .59401 L
s
.214 .152 0 .102 k
.35641 .59176 m
.35969 .59529 L
.35446 .59754 L
.35117 .59401 L
.35641 .59176 L
F
0 g
.35641 .59176 m
.35969 .59529 L
.35446 .59754 L
.35117 .59401 L
.35641 .59176 L
s
.226 .158 0 .098 k
.36166 .58965 m
.36493 .59319 L
.35969 .59529 L
.35641 .59176 L
.36166 .58965 L
F
0 g
.36166 .58965 m
.36493 .59319 L
.35969 .59529 L
.35641 .59176 L
.36166 .58965 L
s
.233 .161 0 .096 k
.36691 .58761 m
.37018 .59117 L
.36493 .59319 L
.36166 .58965 L
.36691 .58761 L
F
0 g
.36691 .58761 m
.37018 .59117 L
.36493 .59319 L
.36166 .58965 L
.36691 .58761 L
s
.239 .164 0 .094 k
.37217 .58563 m
.37543 .58918 L
.37018 .59117 L
.36691 .58761 L
.37217 .58563 L
F
0 g
.37217 .58563 m
.37543 .58918 L
.37018 .59117 L
.36691 .58761 L
.37217 .58563 L
s
.242 .166 0 .093 k
.37743 .58366 m
.38069 .58724 L
.37543 .58918 L
.37217 .58563 L
.37743 .58366 L
F
0 g
.37743 .58366 m
.38069 .58724 L
.37543 .58918 L
.37217 .58563 L
.37743 .58366 L
s
.243 .166 0 .093 k
.38271 .58172 m
.38597 .58529 L
.38069 .58724 L
.37743 .58366 L
.38271 .58172 L
F
0 g
.38271 .58172 m
.38597 .58529 L
.38069 .58724 L
.37743 .58366 L
.38271 .58172 L
s
.243 .166 0 .093 k
.388 .57978 m
.39124 .58336 L
.38597 .58529 L
.38271 .58172 L
.388 .57978 L
F
0 g
.388 .57978 m
.39124 .58336 L
.38597 .58529 L
.38271 .58172 L
.388 .57978 L
s
.243 .166 0 .093 k
.39331 .57783 m
.39654 .58143 L
.39124 .58336 L
.388 .57978 L
.39331 .57783 L
F
0 g
.39331 .57783 m
.39654 .58143 L
.39124 .58336 L
.388 .57978 L
.39331 .57783 L
s
.243 .166 0 .093 k
.39862 .57589 m
.40184 .57949 L
.39654 .58143 L
.39331 .57783 L
.39862 .57589 L
F
0 g
.39862 .57589 m
.40184 .57949 L
.39654 .58143 L
.39331 .57783 L
.39862 .57589 L
s
.244 .167 0 .092 k
.40395 .57393 m
.40716 .57754 L
.40184 .57949 L
.39862 .57589 L
.40395 .57393 L
F
0 g
.40395 .57393 m
.40716 .57754 L
.40184 .57949 L
.39862 .57589 L
.40395 .57393 L
s
.244 .167 0 .092 k
.40928 .57198 m
.41249 .5756 L
.40716 .57754 L
.40395 .57393 L
.40928 .57198 L
F
0 g
.40928 .57198 m
.41249 .5756 L
.40716 .57754 L
.40395 .57393 L
.40928 .57198 L
s
.244 .167 0 .092 k
.41462 .57002 m
.41783 .57364 L
.41249 .5756 L
.40928 .57198 L
.41462 .57002 L
F
0 g
.41462 .57002 m
.41783 .57364 L
.41249 .5756 L
.40928 .57198 L
.41462 .57002 L
s
.244 .167 0 .092 k
.41999 .56805 m
.42319 .57169 L
.41783 .57364 L
.41462 .57002 L
.41999 .56805 L
F
0 g
.41999 .56805 m
.42319 .57169 L
.41783 .57364 L
.41462 .57002 L
.41999 .56805 L
s
.244 .167 0 .092 k
.42535 .56609 m
.42855 .56973 L
.42319 .57169 L
.41999 .56805 L
.42535 .56609 L
F
0 g
.42535 .56609 m
.42855 .56973 L
.42319 .57169 L
.41999 .56805 L
.42535 .56609 L
s
.245 .167 0 .092 k
.43073 .56412 m
.43392 .56776 L
.42855 .56973 L
.42535 .56609 L
.43073 .56412 L
F
0 g
.43073 .56412 m
.43392 .56776 L
.42855 .56973 L
.42535 .56609 L
.43073 .56412 L
s
.245 .167 0 .092 k
.43614 .56214 m
.43931 .5658 L
.43392 .56776 L
.43073 .56412 L
.43614 .56214 L
F
0 g
.43614 .56214 m
.43931 .5658 L
.43392 .56776 L
.43073 .56412 L
.43614 .56214 L
s
.246 .168 0 .092 k
.44154 .56019 m
.44471 .56384 L
.43931 .5658 L
.43614 .56214 L
.44154 .56019 L
F
0 g
.44154 .56019 m
.44471 .56384 L
.43931 .5658 L
.43614 .56214 L
.44154 .56019 L
s
.248 .169 0 .091 k
.44696 .55825 m
.45011 .56191 L
.44471 .56384 L
.44154 .56019 L
.44696 .55825 L
F
0 g
.44696 .55825 m
.45011 .56191 L
.44471 .56384 L
.44154 .56019 L
.44696 .55825 L
s
.252 .171 0 .09 k
.45238 .55633 m
.45553 .56002 L
.45011 .56191 L
.44696 .55825 L
.45238 .55633 L
F
0 g
.45238 .55633 m
.45553 .56002 L
.45011 .56191 L
.44696 .55825 L
.45238 .55633 L
s
.257 .173 0 .089 k
.45781 .55449 m
.46096 .55818 L
.45553 .56002 L
.45238 .55633 L
.45781 .55449 L
F
0 g
.45781 .55449 m
.46096 .55818 L
.45553 .56002 L
.45238 .55633 L
.45781 .55449 L
s
.268 .179 0 .086 k
.46326 .55276 m
.4664 .55645 L
.46096 .55818 L
.45781 .55449 L
.46326 .55276 L
F
0 g
.46326 .55276 m
.4664 .55645 L
.46096 .55818 L
.45781 .55449 L
.46326 .55276 L
s
.283 .186 0 .082 k
.46872 .55118 m
.47185 .55488 L
.4664 .55645 L
.46326 .55276 L
.46872 .55118 L
F
0 g
.46872 .55118 m
.47185 .55488 L
.4664 .55645 L
.46326 .55276 L
.46872 .55118 L
s
.306 .197 0 .077 k
.47418 .54983 m
.47731 .55354 L
.47185 .55488 L
.46872 .55118 L
.47418 .54983 L
F
0 g
.47418 .54983 m
.47731 .55354 L
.47185 .55488 L
.46872 .55118 L
.47418 .54983 L
s
.339 .214 0 .07 k
.47966 .54881 m
.48278 .55252 L
.47731 .55354 L
.47418 .54983 L
.47966 .54881 L
F
0 g
.47966 .54881 m
.48278 .55252 L
.47731 .55354 L
.47418 .54983 L
.47966 .54881 L
s
.389 .239 0 .061 k
.48514 .54824 m
.48825 .55196 L
.48278 .55252 L
.47966 .54881 L
.48514 .54824 L
F
0 g
.48514 .54824 m
.48825 .55196 L
.48278 .55252 L
.47966 .54881 L
.48514 .54824 L
s
.458 .273 0 .054 k
.49063 .54827 m
.49374 .55199 L
.48825 .55196 L
.48514 .54824 L
.49063 .54827 L
F
0 g
.49063 .54827 m
.49374 .55199 L
.48825 .55196 L
.48514 .54824 L
.49063 .54827 L
s
.555 .321 0 .053 k
.49613 .54908 m
.49923 .55282 L
.49374 .55199 L
.49063 .54827 L
.49613 .54908 L
F
0 g
.49613 .54908 m
.49923 .55282 L
.49374 .55199 L
.49063 .54827 L
.49613 .54908 L
s
.682 .382 0 .074 k
.50164 .5509 m
.50474 .55464 L
.49923 .55282 L
.49613 .54908 L
.50164 .5509 L
F
0 g
.50164 .5509 m
.50474 .55464 L
.49923 .55282 L
.49613 .54908 L
.50164 .5509 L
s
.829 .451 0 .144 k
.50716 .55401 m
.51026 .55774 L
.50474 .55464 L
.50164 .5509 L
.50716 .55401 L
F
0 g
.50716 .55401 m
.51026 .55774 L
.50474 .55464 L
.50164 .5509 L
.50716 .55401 L
s
.706 .505 0 .294 k
.51271 .55868 m
.5158 .56243 L
.51026 .55774 L
.50716 .55401 L
.51271 .55868 L
F
0 g
.51271 .55868 m
.5158 .56243 L
.51026 .55774 L
.50716 .55401 L
.51271 .55868 L
s
.488 .488 0 .512 k
.51828 .56528 m
.52137 .56902 L
.5158 .56243 L
.51271 .55868 L
.51828 .56528 L
F
0 g
.51828 .56528 m
.52137 .56902 L
.5158 .56243 L
.51271 .55868 L
.51828 .56528 L
s
0 .476 .701 .299 k
.52388 .57419 m
.52698 .57792 L
.52137 .56902 L
.51828 .56528 L
.52388 .57419 L
F
0 g
.52388 .57419 m
.52698 .57792 L
.52137 .56902 L
.51828 .56528 L
.52388 .57419 L
s
0 .452 .814 .186 k
.52952 .5858 m
.53263 .58954 L
.52698 .57792 L
.52388 .57419 L
.52952 .5858 L
F
0 g
.52952 .5858 m
.53263 .58954 L
.52698 .57792 L
.52388 .57419 L
.52952 .5858 L
s
0 .425 .838 .125 k
.53523 .6005 m
.53834 .60423 L
.53263 .58954 L
.52952 .5858 L
.53523 .6005 L
F
0 g
.53523 .6005 m
.53834 .60423 L
.53263 .58954 L
.52952 .5858 L
.53523 .6005 L
s
0 .402 .786 .092 k
.54101 .61857 m
.54413 .62227 L
.53834 .60423 L
.53523 .6005 L
.54101 .61857 L
F
0 g
.54101 .61857 m
.54413 .62227 L
.53834 .60423 L
.53523 .6005 L
.54101 .61857 L
s
0 .39 .758 .078 k
.54689 .63915 m
.55002 .64286 L
.54413 .62227 L
.54101 .61857 L
.54689 .63915 L
F
0 g
.54689 .63915 m
.55002 .64286 L
.54413 .62227 L
.54101 .61857 L
.54689 .63915 L
s
0 .403 .786 .091 k
.55285 .65778 m
.55599 .66147 L
.55002 .64286 L
.54689 .63915 L
.55285 .65778 L
F
0 g
.55285 .65778 m
.55599 .66147 L
.55002 .64286 L
.54689 .63915 L
.55285 .65778 L
s
0 .425 .835 .123 k
.55887 .67338 m
.56202 .67706 L
.55599 .66147 L
.55285 .65778 L
.55887 .67338 L
F
0 g
.55887 .67338 m
.56202 .67706 L
.55599 .66147 L
.55285 .65778 L
.55887 .67338 L
s
0 .452 .821 .179 k
.56494 .68603 m
.5681 .68969 L
.56202 .67706 L
.55887 .67338 L
.56494 .68603 L
F
0 g
.56494 .68603 m
.5681 .68969 L
.56202 .67706 L
.55887 .67338 L
.56494 .68603 L
s
0 .477 .721 .279 k
.57106 .69597 m
.57421 .69963 L
.5681 .68969 L
.56494 .68603 L
.57106 .69597 L
F
0 g
.57106 .69597 m
.57421 .69963 L
.5681 .68969 L
.56494 .68603 L
.57106 .69597 L
s
0 .49 .556 .444 k
.5772 .70351 m
.58035 .70718 L
.57421 .69963 L
.57106 .69597 L
.5772 .70351 L
F
0 g
.5772 .70351 m
.58035 .70718 L
.57421 .69963 L
.57106 .69597 L
.5772 .70351 L
s
.654 .504 0 .346 k
.58336 .70902 m
.58651 .71268 L
.58035 .70718 L
.5772 .70351 L
.58336 .70902 L
F
0 g
.58336 .70902 m
.58651 .71268 L
.58035 .70718 L
.5772 .70351 L
.58336 .70902 L
s
.821 .464 0 .179 k
.58954 .71281 m
.59268 .71646 L
.58651 .71268 L
.58336 .70902 L
.58954 .71281 L
F
0 g
.58954 .71281 m
.59268 .71646 L
.58651 .71268 L
.58336 .70902 L
.58954 .71281 L
s
.752 .402 0 .086 k
.59572 .71518 m
.59886 .71884 L
.59268 .71646 L
.58954 .71281 L
.59572 .71518 L
F
0 g
.59572 .71518 m
.59886 .71884 L
.59268 .71646 L
.58954 .71281 L
.59572 .71518 L
s
.626 .34 0 .048 k
.60191 .71642 m
.60505 .72009 L
.59886 .71884 L
.59572 .71518 L
.60191 .71642 L
F
0 g
.60191 .71642 m
.60505 .72009 L
.59886 .71884 L
.59572 .71518 L
.60191 .71642 L
s
.525 .291 0 .038 k
.60812 .71677 m
.61124 .72044 L
.60505 .72009 L
.60191 .71642 L
.60812 .71677 L
F
0 g
.60812 .71677 m
.61124 .72044 L
.60505 .72009 L
.60191 .71642 L
.60812 .71677 L
s
.45 .253 0 .04 k
.61433 .71643 m
.61745 .72011 L
.61124 .72044 L
.60812 .71677 L
.61433 .71643 L
F
0 g
.61433 .71643 m
.61745 .72011 L
.61124 .72044 L
.60812 .71677 L
.61433 .71643 L
s
.396 .226 0 .046 k
.62055 .71557 m
.62366 .71925 L
.61745 .72011 L
.61433 .71643 L
.62055 .71557 L
F
0 g
.62055 .71557 m
.62366 .71925 L
.61745 .72011 L
.61433 .71643 L
.62055 .71557 L
s
.358 .206 0 .052 k
.62677 .71432 m
.62987 .71801 L
.62366 .71925 L
.62055 .71557 L
.62677 .71432 L
F
0 g
.62677 .71432 m
.62987 .71801 L
.62366 .71925 L
.62055 .71557 L
.62677 .71432 L
s
.333 .194 0 .056 k
.63301 .7128 m
.6361 .7165 L
.62987 .71801 L
.62677 .71432 L
.63301 .7128 L
F
0 g
.63301 .7128 m
.6361 .7165 L
.62987 .71801 L
.62677 .71432 L
.63301 .7128 L
s
.315 .185 0 .06 k
.63926 .71108 m
.64233 .71479 L
.6361 .7165 L
.63301 .7128 L
.63926 .71108 L
F
0 g
.63926 .71108 m
.64233 .71479 L
.6361 .7165 L
.63301 .7128 L
.63926 .71108 L
s
.304 .179 0 .062 k
.64552 .70923 m
.64858 .71295 L
.64233 .71479 L
.63926 .71108 L
.64552 .70923 L
F
0 g
.64552 .70923 m
.64858 .71295 L
.64233 .71479 L
.63926 .71108 L
.64552 .70923 L
s
.297 .175 0 .064 k
.65179 .7073 m
.65485 .71104 L
.64858 .71295 L
.64552 .70923 L
.65179 .7073 L
F
0 g
.65179 .7073 m
.65485 .71104 L
.64858 .71295 L
.64552 .70923 L
.65179 .7073 L
s
.292 .173 0 .065 k
.65807 .70531 m
.66113 .70905 L
.65485 .71104 L
.65179 .7073 L
.65807 .70531 L
F
0 g
.65807 .70531 m
.66113 .70905 L
.65485 .71104 L
.65179 .7073 L
.65807 .70531 L
s
.291 .173 0 .065 k
.66438 .7033 m
.66742 .70705 L
.66113 .70905 L
.65807 .70531 L
.66438 .7033 L
F
0 g
.66438 .7033 m
.66742 .70705 L
.66113 .70905 L
.65807 .70531 L
.66438 .7033 L
s
.289 .171 0 .066 k
.67069 .70127 m
.67372 .70502 L
.66742 .70705 L
.66438 .7033 L
.67069 .70127 L
F
0 g
.67069 .70127 m
.67372 .70502 L
.66742 .70705 L
.66438 .7033 L
.67069 .70127 L
s
.288 .171 0 .066 k
.67702 .69922 m
.68005 .70299 L
.67372 .70502 L
.67069 .70127 L
.67702 .69922 L
F
0 g
.67702 .69922 m
.68005 .70299 L
.67372 .70502 L
.67069 .70127 L
.67702 .69922 L
s
.288 .171 0 .066 k
.68337 .69717 m
.68637 .70094 L
.68005 .70299 L
.67702 .69922 L
.68337 .69717 L
F
0 g
.68337 .69717 m
.68637 .70094 L
.68005 .70299 L
.67702 .69922 L
.68337 .69717 L
s
.288 .171 0 .066 k
.68972 .69511 m
.69273 .6989 L
.68637 .70094 L
.68337 .69717 L
.68972 .69511 L
F
0 g
.68972 .69511 m
.69273 .6989 L
.68637 .70094 L
.68337 .69717 L
.68972 .69511 L
s
.288 .171 0 .066 k
.69611 .69305 m
.69909 .69685 L
.69273 .6989 L
.68972 .69511 L
.69611 .69305 L
F
0 g
.69611 .69305 m
.69909 .69685 L
.69273 .6989 L
.68972 .69511 L
.69611 .69305 L
s
.288 .171 0 .066 k
.7025 .69098 m
.70547 .69478 L
.69909 .69685 L
.69611 .69305 L
.7025 .69098 L
F
0 g
.7025 .69098 m
.70547 .69478 L
.69909 .69685 L
.69611 .69305 L
.7025 .69098 L
s
.288 .171 0 .066 k
.70891 .68891 m
.71187 .69272 L
.70547 .69478 L
.7025 .69098 L
.70891 .68891 L
F
0 g
.70891 .68891 m
.71187 .69272 L
.70547 .69478 L
.7025 .69098 L
.70891 .68891 L
s
.288 .171 0 .066 k
.71533 .68684 m
.71828 .69065 L
.71187 .69272 L
.70891 .68891 L
.71533 .68684 L
F
0 g
.71533 .68684 m
.71828 .69065 L
.71187 .69272 L
.70891 .68891 L
.71533 .68684 L
s
.288 .171 0 .066 k
.72177 .68475 m
.72471 .68858 L
.71828 .69065 L
.71533 .68684 L
.72177 .68475 L
F
0 g
.72177 .68475 m
.72471 .68858 L
.71828 .69065 L
.71533 .68684 L
.72177 .68475 L
s
.288 .171 0 .066 k
.72822 .68266 m
.73115 .68649 L
.72471 .68858 L
.72177 .68475 L
.72822 .68266 L
F
0 g
.72822 .68266 m
.73115 .68649 L
.72471 .68858 L
.72177 .68475 L
.72822 .68266 L
s
.287 .171 0 .066 k
.73469 .68055 m
.73762 .6844 L
.73115 .68649 L
.72822 .68266 L
.73469 .68055 L
F
0 g
.73469 .68055 m
.73762 .6844 L
.73115 .68649 L
.72822 .68266 L
.73469 .68055 L
s
.286 .17 0 .066 k
.74117 .67842 m
.74408 .68228 L
.73762 .6844 L
.73469 .68055 L
.74117 .67842 L
F
0 g
.74117 .67842 m
.74408 .68228 L
.73762 .6844 L
.73469 .68055 L
.74117 .67842 L
s
.283 .168 0 .067 k
.74768 .67624 m
.75058 .68011 L
.74408 .68228 L
.74117 .67842 L
.74768 .67624 L
F
0 g
.74768 .67624 m
.75058 .68011 L
.74408 .68228 L
.74117 .67842 L
.74768 .67624 L
s
.278 .166 0 .068 k
.75418 .67401 m
.75707 .67789 L
.75058 .68011 L
.74768 .67624 L
.75418 .67401 L
F
0 g
.75418 .67401 m
.75707 .67789 L
.75058 .68011 L
.74768 .67624 L
.75418 .67401 L
s
.269 .161 0 .07 k
.7607 .67165 m
.76358 .67555 L
.75707 .67789 L
.75418 .67401 L
.7607 .67165 L
F
0 g
.7607 .67165 m
.76358 .67555 L
.75707 .67789 L
.75418 .67401 L
.7607 .67165 L
s
.257 .155 0 .073 k
.76723 .66914 m
.77009 .67304 L
.76358 .67555 L
.7607 .67165 L
.76723 .66914 L
F
0 g
.76723 .66914 m
.77009 .67304 L
.76358 .67555 L
.7607 .67165 L
.76723 .66914 L
s
.239 .145 0 .078 k
.77375 .66639 m
.7766 .67031 L
.77009 .67304 L
.76723 .66914 L
.77375 .66639 L
F
0 g
.77375 .66639 m
.7766 .67031 L
.77009 .67304 L
.76723 .66914 L
.77375 .66639 L
s
.214 .132 0 .085 k
.78026 .66331 m
.7831 .66724 L
.7766 .67031 L
.77375 .66639 L
.78026 .66331 L
F
0 g
.78026 .66331 m
.7831 .66724 L
.7766 .67031 L
.77375 .66639 L
.78026 .66331 L
s
.181 .114 0 .095 k
.78674 .65978 m
.78958 .6637 L
.7831 .66724 L
.78026 .66331 L
.78674 .65978 L
F
0 g
.78674 .65978 m
.78958 .6637 L
.7831 .66724 L
.78026 .66331 L
.78674 .65978 L
s
.139 .092 0 .109 k
.7932 .65562 m
.79601 .65956 L
.78958 .6637 L
.78674 .65978 L
.7932 .65562 L
F
0 g
.7932 .65562 m
.79601 .65956 L
.78958 .6637 L
.78674 .65978 L
.7932 .65562 L
s
.088 .064 0 .128 k
.79959 .65065 m
.8024 .65461 L
.79601 .65956 L
.7932 .65562 L
.79959 .65065 L
F
0 g
.79959 .65065 m
.8024 .65461 L
.79601 .65956 L
.7932 .65562 L
.79959 .65065 L
s
.029 .032 0 .153 k
.80592 .64465 m
.80871 .64863 L
.8024 .65461 L
.79959 .65065 L
.80592 .64465 L
F
0 g
.80592 .64465 m
.80871 .64863 L
.8024 .65461 L
.79959 .65065 L
.80592 .64465 L
s
0 .033 .036 .148 k
.81212 .63735 m
.81489 .64134 L
.80871 .64863 L
.80592 .64465 L
.81212 .63735 L
F
0 g
.81212 .63735 m
.81489 .64134 L
.80871 .64863 L
.80592 .64465 L
.81212 .63735 L
s
0 .064 .104 .116 k
.81819 .62844 m
.82095 .63245 L
.81489 .64134 L
.81212 .63735 L
.81819 .62844 L
F
0 g
.81819 .62844 m
.82095 .63245 L
.81489 .64134 L
.81212 .63735 L
.81819 .62844 L
s
0 .094 .171 .088 k
.82408 .61759 m
.82683 .62161 L
.82095 .63245 L
.81819 .62844 L
.82408 .61759 L
F
0 g
.82408 .61759 m
.82683 .62161 L
.82095 .63245 L
.81819 .62844 L
.82408 .61759 L
s
0 .123 .235 .065 k
.82975 .60445 m
.83248 .6085 L
.82683 .62161 L
.82408 .61759 L
.82975 .60445 L
F
0 g
.82975 .60445 m
.83248 .6085 L
.82683 .62161 L
.82408 .61759 L
.82975 .60445 L
s
0 .148 .293 .048 k
.83514 .58867 m
.83785 .59274 L
.83248 .6085 L
.82975 .60445 L
.83514 .58867 L
F
0 g
.83514 .58867 m
.83785 .59274 L
.83248 .6085 L
.82975 .60445 L
.83514 .58867 L
s
0 .171 .344 .035 k
.84023 .56995 m
.84291 .57405 L
.83785 .59274 L
.83514 .58867 L
.84023 .56995 L
F
0 g
.84023 .56995 m
.84291 .57405 L
.83785 .59274 L
.83514 .58867 L
.84023 .56995 L
s
0 .189 .385 .027 k
.84496 .5481 m
.84761 .55223 L
.84291 .57405 L
.84023 .56995 L
.84496 .5481 L
F
0 g
.84496 .5481 m
.84761 .55223 L
.84291 .57405 L
.84023 .56995 L
.84496 .5481 L
s
0 .204 .419 .021 k
.84933 .52325 m
.85197 .52742 L
.84761 .55223 L
.84496 .5481 L
.84933 .52325 L
F
0 g
.84933 .52325 m
.85197 .52742 L
.84761 .55223 L
.84496 .5481 L
.84933 .52325 L
s
0 .183 .269 .089 k
.27454 .69676 m
.27803 .70012 L
.27119 .7231 L
.26768 .71977 L
.27454 .69676 L
F
0 g
.27454 .69676 m
.27803 .70012 L
.27119 .7231 L
.26768 .71977 L
.27454 .69676 L
s
0 .173 .25 .094 k
.28112 .67697 m
.28457 .68035 L
.27803 .70012 L
.27454 .69676 L
.28112 .67697 L
F
0 g
.28112 .67697 m
.28457 .68035 L
.27803 .70012 L
.27454 .69676 L
.28112 .67697 L
s
0 .161 .226 .101 k
.28741 .6603 m
.29085 .66372 L
.28457 .68035 L
.28112 .67697 L
.28741 .6603 L
F
0 g
.28741 .6603 m
.29085 .66372 L
.28457 .68035 L
.28112 .67697 L
.28741 .6603 L
s
0 .146 .196 .11 k
.29347 .64645 m
.29688 .64989 L
.29085 .66372 L
.28741 .6603 L
.29347 .64645 L
F
0 g
.29347 .64645 m
.29688 .64989 L
.29085 .66372 L
.28741 .6603 L
.29347 .64645 L
s
0 .127 .159 .123 k
.29932 .63504 m
.30272 .63849 L
.29688 .64989 L
.29347 .64645 L
.29932 .63504 L
F
0 g
.29932 .63504 m
.30272 .63849 L
.29688 .64989 L
.29347 .64645 L
.29932 .63504 L
s
0 .107 .119 .138 k
.30502 .62569 m
.3084 .62914 L
.30272 .63849 L
.29932 .63504 L
.30502 .62569 L
F
0 g
.30502 .62569 m
.3084 .62914 L
.30272 .63849 L
.29932 .63504 L
.30502 .62569 L
s
0 .084 .074 .157 k
.31059 .61803 m
.31395 .6215 L
.3084 .62914 L
.30502 .62569 L
.31059 .61803 L
F
0 g
.31059 .61803 m
.31395 .6215 L
.3084 .62914 L
.30502 .62569 L
.31059 .61803 L
s
0 .06 .026 .178 k
.31605 .61176 m
.31941 .61525 L
.31395 .6215 L
.31059 .61803 L
.31605 .61176 L
F
0 g
.31605 .61176 m
.31941 .61525 L
.31395 .6215 L
.31059 .61803 L
.31605 .61176 L
s
.022 .058 0 .18 k
.32145 .60661 m
.32479 .6101 L
.31941 .61525 L
.31605 .61176 L
.32145 .60661 L
F
0 g
.32145 .60661 m
.32479 .6101 L
.31941 .61525 L
.31605 .61176 L
.32145 .60661 L
s
.068 .081 0 .158 k
.32679 .60232 m
.33012 .60583 L
.32479 .6101 L
.32145 .60661 L
.32679 .60232 L
F
0 g
.32679 .60232 m
.33012 .60583 L
.32479 .6101 L
.32145 .60661 L
.32679 .60232 L
s
.11 .101 0 .14 k
.33209 .59872 m
.33541 .60223 L
.33012 .60583 L
.32679 .60232 L
.33209 .59872 L
F
0 g
.33209 .59872 m
.33541 .60223 L
.33012 .60583 L
.32679 .60232 L
.33209 .59872 L
s
.145 .118 0 .126 k
.33736 .59563 m
.34068 .59914 L
.33541 .60223 L
.33209 .59872 L
.33736 .59563 L
F
0 g
.33736 .59563 m
.34068 .59914 L
.33541 .60223 L
.33209 .59872 L
.33736 .59563 L
s
.175 .133 0 .115 k
.34262 .59291 m
.34593 .59644 L
.34068 .59914 L
.33736 .59563 L
.34262 .59291 L
F
0 g
.34262 .59291 m
.34593 .59644 L
.34068 .59914 L
.33736 .59563 L
.34262 .59291 L
s
.198 .144 0 .107 k
.34786 .59047 m
.35117 .59401 L
.34593 .59644 L
.34262 .59291 L
.34786 .59047 L
F
0 g
.34786 .59047 m
.35117 .59401 L
.34593 .59644 L
.34262 .59291 L
.34786 .59047 L
s
.215 .152 0 .101 k
.35312 .58822 m
.35641 .59176 L
.35117 .59401 L
.34786 .59047 L
.35312 .58822 L
F
0 g
.35312 .58822 m
.35641 .59176 L
.35117 .59401 L
.34786 .59047 L
.35312 .58822 L
s
.226 .157 0 .098 k
.35837 .58609 m
.36166 .58965 L
.35641 .59176 L
.35312 .58822 L
.35837 .58609 L
F
0 g
.35837 .58609 m
.36166 .58965 L
.35641 .59176 L
.35312 .58822 L
.35837 .58609 L
s
.234 .162 0 .095 k
.36363 .58405 m
.36691 .58761 L
.36166 .58965 L
.35837 .58609 L
.36363 .58405 L
F
0 g
.36363 .58405 m
.36691 .58761 L
.36166 .58965 L
.35837 .58609 L
.36363 .58405 L
s
.239 .164 0 .094 k
.36889 .58205 m
.37217 .58563 L
.36691 .58761 L
.36363 .58405 L
.36889 .58205 L
F
0 g
.36889 .58205 m
.37217 .58563 L
.36691 .58761 L
.36363 .58405 L
.36889 .58205 L
s
.242 .165 0 .093 k
.37417 .58009 m
.37743 .58366 L
.37217 .58563 L
.36889 .58205 L
.37417 .58009 L
F
0 g
.37417 .58009 m
.37743 .58366 L
.37217 .58563 L
.36889 .58205 L
.37417 .58009 L
s
.244 .167 0 .092 k
.37945 .57814 m
.38271 .58172 L
.37743 .58366 L
.37417 .58009 L
.37945 .57814 L
F
0 g
.37945 .57814 m
.38271 .58172 L
.37743 .58366 L
.37417 .58009 L
.37945 .57814 L
s
.244 .167 0 .092 k
.38475 .57618 m
.388 .57978 L
.38271 .58172 L
.37945 .57814 L
.38475 .57618 L
F
0 g
.38475 .57618 m
.388 .57978 L
.38271 .58172 L
.37945 .57814 L
.38475 .57618 L
s
.244 .167 0 .092 k
.39006 .57424 m
.39331 .57783 L
.388 .57978 L
.38475 .57618 L
.39006 .57424 L
F
0 g
.39006 .57424 m
.39331 .57783 L
.388 .57978 L
.38475 .57618 L
.39006 .57424 L
s
.244 .167 0 .092 k
.39538 .57227 m
.39862 .57589 L
.39331 .57783 L
.39006 .57424 L
.39538 .57227 L
F
0 g
.39538 .57227 m
.39862 .57589 L
.39331 .57783 L
.39006 .57424 L
.39538 .57227 L
s
.244 .167 0 .092 k
.40071 .57032 m
.40395 .57393 L
.39862 .57589 L
.39538 .57227 L
.40071 .57032 L
F
0 g
.40071 .57032 m
.40395 .57393 L
.39862 .57589 L
.39538 .57227 L
.40071 .57032 L
s
.244 .167 0 .092 k
.40606 .56836 m
.40928 .57198 L
.40395 .57393 L
.40071 .57032 L
.40606 .56836 L
F
0 g
.40606 .56836 m
.40928 .57198 L
.40395 .57393 L
.40071 .57032 L
.40606 .56836 L
s
.244 .167 0 .092 k
.41141 .56639 m
.41462 .57002 L
.40928 .57198 L
.40606 .56836 L
.41141 .56639 L
F
0 g
.41141 .56639 m
.41462 .57002 L
.40928 .57198 L
.40606 .56836 L
.41141 .56639 L
s
.244 .167 0 .092 k
.41678 .56442 m
.41999 .56805 L
.41462 .57002 L
.41141 .56639 L
.41678 .56442 L
F
0 g
.41678 .56442 m
.41999 .56805 L
.41462 .57002 L
.41141 .56639 L
.41678 .56442 L
s
.244 .167 0 .092 k
.42216 .56244 m
.42535 .56609 L
.41999 .56805 L
.41678 .56442 L
.42216 .56244 L
F
0 g
.42216 .56244 m
.42535 .56609 L
.41999 .56805 L
.41678 .56442 L
.42216 .56244 L
s
.245 .167 0 .092 k
.42754 .56046 m
.43073 .56412 L
.42535 .56609 L
.42216 .56244 L
.42754 .56046 L
F
0 g
.42754 .56046 m
.43073 .56412 L
.42535 .56609 L
.42216 .56244 L
.42754 .56046 L
s
.245 .167 0 .092 k
.43294 .55849 m
.43614 .56214 L
.43073 .56412 L
.42754 .56046 L
.43294 .55849 L
F
0 g
.43294 .55849 m
.43614 .56214 L
.43073 .56412 L
.42754 .56046 L
.43294 .55849 L
s
.246 .167 0 .092 k
.43836 .55651 m
.44154 .56019 L
.43614 .56214 L
.43294 .55849 L
.43836 .55651 L
F
0 g
.43836 .55651 m
.44154 .56019 L
.43614 .56214 L
.43294 .55849 L
.43836 .55651 L
s
.248 .169 0 .091 k
.44378 .55456 m
.44696 .55825 L
.44154 .56019 L
.43836 .55651 L
.44378 .55456 L
F
0 g
.44378 .55456 m
.44696 .55825 L
.44154 .56019 L
.43836 .55651 L
.44378 .55456 L
s
.252 .17 0 .09 k
.44921 .55265 m
.45238 .55633 L
.44696 .55825 L
.44378 .55456 L
.44921 .55265 L
F
0 g
.44921 .55265 m
.45238 .55633 L
.44696 .55825 L
.44378 .55456 L
.44921 .55265 L
s
.258 .174 0 .088 k
.45465 .55081 m
.45781 .55449 L
.45238 .55633 L
.44921 .55265 L
.45465 .55081 L
F
0 g
.45465 .55081 m
.45781 .55449 L
.45238 .55633 L
.44921 .55265 L
.45465 .55081 L
s
.268 .178 0 .086 k
.46011 .54905 m
.46326 .55276 L
.45781 .55449 L
.45465 .55081 L
.46011 .54905 L
F
0 g
.46011 .54905 m
.46326 .55276 L
.45781 .55449 L
.45465 .55081 L
.46011 .54905 L
s
.283 .186 0 .082 k
.46557 .54747 m
.46872 .55118 L
.46326 .55276 L
.46011 .54905 L
.46557 .54747 L
F
0 g
.46557 .54747 m
.46872 .55118 L
.46326 .55276 L
.46011 .54905 L
.46557 .54747 L
s
.307 .198 0 .076 k
.47105 .54611 m
.47418 .54983 L
.46872 .55118 L
.46557 .54747 L
.47105 .54611 L
F
0 g
.47105 .54611 m
.47418 .54983 L
.46872 .55118 L
.46557 .54747 L
.47105 .54611 L
s
.341 .215 0 .069 k
.47652 .54508 m
.47966 .54881 L
.47418 .54983 L
.47105 .54611 L
.47652 .54508 L
F
0 g
.47652 .54508 m
.47966 .54881 L
.47418 .54983 L
.47105 .54611 L
.47652 .54508 L
s
.389 .239 0 .061 k
.48202 .54451 m
.48514 .54824 L
.47966 .54881 L
.47652 .54508 L
.48202 .54451 L
F
0 g
.48202 .54451 m
.48514 .54824 L
.47966 .54881 L
.47652 .54508 L
.48202 .54451 L
s
.458 .273 0 .054 k
.48751 .54453 m
.49063 .54827 L
.48514 .54824 L
.48202 .54451 L
.48751 .54453 L
F
0 g
.48751 .54453 m
.49063 .54827 L
.48514 .54824 L
.48202 .54451 L
.48751 .54453 L
s
.555 .321 0 .053 k
.49301 .54533 m
.49613 .54908 L
.49063 .54827 L
.48751 .54453 L
.49301 .54533 L
F
0 g
.49301 .54533 m
.49613 .54908 L
.49063 .54827 L
.48751 .54453 L
.49301 .54533 L
s
.683 .382 0 .074 k
.49853 .54716 m
.50164 .5509 L
.49613 .54908 L
.49301 .54533 L
.49853 .54716 L
F
0 g
.49853 .54716 m
.50164 .5509 L
.49613 .54908 L
.49301 .54533 L
.49853 .54716 L
s
.83 .451 0 .144 k
.50406 .55025 m
.50716 .55401 L
.50164 .5509 L
.49853 .54716 L
.50406 .55025 L
F
0 g
.50406 .55025 m
.50716 .55401 L
.50164 .5509 L
.49853 .54716 L
.50406 .55025 L
s
.706 .505 0 .294 k
.50961 .55492 m
.51271 .55868 L
.50716 .55401 L
.50406 .55025 L
.50961 .55492 L
F
0 g
.50961 .55492 m
.51271 .55868 L
.50716 .55401 L
.50406 .55025 L
.50961 .55492 L
s
.487 .487 0 .513 k
.51517 .56152 m
.51828 .56528 L
.51271 .55868 L
.50961 .55492 L
.51517 .56152 L
F
0 g
.51517 .56152 m
.51828 .56528 L
.51271 .55868 L
.50961 .55492 L
.51517 .56152 L
s
0 .477 .702 .298 k
.52077 .57043 m
.52388 .57419 L
.51828 .56528 L
.51517 .56152 L
.52077 .57043 L
F
0 g
.52077 .57043 m
.52388 .57419 L
.51828 .56528 L
.51517 .56152 L
.52077 .57043 L
s
0 .452 .814 .186 k
.52641 .58205 m
.52952 .5858 L
.52388 .57419 L
.52077 .57043 L
.52641 .58205 L
F
0 g
.52641 .58205 m
.52952 .5858 L
.52388 .57419 L
.52077 .57043 L
.52641 .58205 L
s
0 .426 .839 .124 k
.5321 .59677 m
.53523 .6005 L
.52952 .5858 L
.52641 .58205 L
.5321 .59677 L
F
0 g
.5321 .59677 m
.53523 .6005 L
.52952 .5858 L
.52641 .58205 L
.5321 .59677 L
s
0 .402 .786 .092 k
.53788 .61483 m
.54101 .61857 L
.53523 .6005 L
.5321 .59677 L
.53788 .61483 L
F
0 g
.53788 .61483 m
.54101 .61857 L
.53523 .6005 L
.5321 .59677 L
.53788 .61483 L
s
0 .39 .758 .078 k
.54374 .63543 m
.54689 .63915 L
.54101 .61857 L
.53788 .61483 L
.54374 .63543 L
F
0 g
.54374 .63543 m
.54689 .63915 L
.54101 .61857 L
.53788 .61483 L
.54374 .63543 L
s
0 .403 .786 .091 k
.54969 .65408 m
.55285 .65778 L
.54689 .63915 L
.54374 .63543 L
.54969 .65408 L
F
0 g
.54969 .65408 m
.55285 .65778 L
.54689 .63915 L
.54374 .63543 L
.54969 .65408 L
s
0 .425 .836 .123 k
.55571 .66969 m
.55887 .67338 L
.55285 .65778 L
.54969 .65408 L
.55571 .66969 L
F
0 g
.55571 .66969 m
.55887 .67338 L
.55285 .65778 L
.54969 .65408 L
.55571 .66969 L
s
0 .451 .82 .18 k
.56178 .68233 m
.56494 .68603 L
.55887 .67338 L
.55571 .66969 L
.56178 .68233 L
F
0 g
.56178 .68233 m
.56494 .68603 L
.55887 .67338 L
.55571 .66969 L
.56178 .68233 L
s
0 .477 .721 .279 k
.56789 .69228 m
.57106 .69597 L
.56494 .68603 L
.56178 .68233 L
.56789 .69228 L
F
0 g
.56789 .69228 m
.57106 .69597 L
.56494 .68603 L
.56178 .68233 L
.56789 .69228 L
s
0 .49 .556 .444 k
.57403 .69984 m
.5772 .70351 L
.57106 .69597 L
.56789 .69228 L
.57403 .69984 L
F
0 g
.57403 .69984 m
.5772 .70351 L
.57106 .69597 L
.56789 .69228 L
.57403 .69984 L
s
.655 .505 0 .345 k
.58019 .70534 m
.58336 .70902 L
.5772 .70351 L
.57403 .69984 L
.58019 .70534 L
F
0 g
.58019 .70534 m
.58336 .70902 L
.5772 .70351 L
.57403 .69984 L
.58019 .70534 L
s
.821 .464 0 .179 k
.58637 .70912 m
.58954 .71281 L
.58336 .70902 L
.58019 .70534 L
.58637 .70912 L
F
0 g
.58637 .70912 m
.58954 .71281 L
.58336 .70902 L
.58019 .70534 L
.58637 .70912 L
s
.751 .402 0 .086 k
.59257 .7115 m
.59572 .71518 L
.58954 .71281 L
.58637 .70912 L
.59257 .7115 L
F
0 g
.59257 .7115 m
.59572 .71518 L
.58954 .71281 L
.58637 .70912 L
.59257 .7115 L
s
.626 .34 0 .048 k
.59877 .71274 m
.60191 .71642 L
.59572 .71518 L
.59257 .7115 L
.59877 .71274 L
F
0 g
.59877 .71274 m
.60191 .71642 L
.59572 .71518 L
.59257 .7115 L
.59877 .71274 L
s
.524 .29 0 .039 k
.60498 .71308 m
.60812 .71677 L
.60191 .71642 L
.59877 .71274 L
.60498 .71308 L
F
0 g
.60498 .71308 m
.60812 .71677 L
.60191 .71642 L
.59877 .71274 L
.60498 .71308 L
s
.449 .253 0 .041 k
.6112 .71273 m
.61433 .71643 L
.60812 .71677 L
.60498 .71308 L
.6112 .71273 L
F
0 g
.6112 .71273 m
.61433 .71643 L
.60812 .71677 L
.60498 .71308 L
.6112 .71273 L
s
.396 .226 0 .046 k
.61742 .71185 m
.62055 .71557 L
.61433 .71643 L
.6112 .71273 L
.61742 .71185 L
F
0 g
.61742 .71185 m
.62055 .71557 L
.61433 .71643 L
.6112 .71273 L
.61742 .71185 L
s
.358 .207 0 .052 k
.62366 .7106 m
.62677 .71432 L
.62055 .71557 L
.61742 .71185 L
.62366 .7106 L
F
0 g
.62366 .7106 m
.62677 .71432 L
.62055 .71557 L
.61742 .71185 L
.62366 .7106 L
s
.332 .193 0 .057 k
.6299 .70907 m
.63301 .7128 L
.62677 .71432 L
.62366 .7106 L
.6299 .70907 L
F
0 g
.6299 .70907 m
.63301 .7128 L
.62677 .71432 L
.62366 .7106 L
.6299 .70907 L
s
.315 .185 0 .06 k
.63616 .70734 m
.63926 .71108 L
.63301 .7128 L
.6299 .70907 L
.63616 .70734 L
F
0 g
.63616 .70734 m
.63926 .71108 L
.63301 .7128 L
.6299 .70907 L
.63616 .70734 L
s
.303 .179 0 .063 k
.64243 .70549 m
.64552 .70923 L
.63926 .71108 L
.63616 .70734 L
.64243 .70549 L
F
0 g
.64243 .70549 m
.64552 .70923 L
.63926 .71108 L
.63616 .70734 L
.64243 .70549 L
s
.297 .176 0 .064 k
.64871 .70354 m
.65179 .7073 L
.64552 .70923 L
.64243 .70549 L
.64871 .70354 L
F
0 g
.64871 .70354 m
.65179 .7073 L
.64552 .70923 L
.64243 .70549 L
.64871 .70354 L
s
.292 .174 0 .065 k
.65501 .70155 m
.65807 .70531 L
.65179 .7073 L
.64871 .70354 L
.65501 .70155 L
F
0 g
.65501 .70155 m
.65807 .70531 L
.65179 .7073 L
.64871 .70354 L
.65501 .70155 L
s
.29 .172 0 .066 k
.66132 .69952 m
.66438 .7033 L
.65807 .70531 L
.65501 .70155 L
.66132 .69952 L
F
0 g
.66132 .69952 m
.66438 .7033 L
.65807 .70531 L
.65501 .70155 L
.66132 .69952 L
s
.289 .172 0 .066 k
.66765 .69748 m
.67069 .70127 L
.66438 .7033 L
.66132 .69952 L
.66765 .69748 L
F
0 g
.66765 .69748 m
.67069 .70127 L
.66438 .7033 L
.66132 .69952 L
.66765 .69748 L
s
.288 .172 0 .066 k
.67399 .69543 m
.67702 .69922 L
.67069 .70127 L
.66765 .69748 L
.67399 .69543 L
F
0 g
.67399 .69543 m
.67702 .69922 L
.67069 .70127 L
.66765 .69748 L
.67399 .69543 L
s
.288 .172 0 .066 k
.68035 .69337 m
.68337 .69717 L
.67702 .69922 L
.67399 .69543 L
.68035 .69337 L
F
0 g
.68035 .69337 m
.68337 .69717 L
.67702 .69922 L
.67399 .69543 L
.68035 .69337 L
s
.288 .172 0 .066 k
.68671 .6913 m
.68972 .69511 L
.68337 .69717 L
.68035 .69337 L
.68671 .6913 L
F
0 g
.68671 .6913 m
.68972 .69511 L
.68337 .69717 L
.68035 .69337 L
.68671 .6913 L
s
.288 .172 0 .066 k
.69311 .68923 m
.69611 .69305 L
.68972 .69511 L
.68671 .6913 L
.69311 .68923 L
F
0 g
.69311 .68923 m
.69611 .69305 L
.68972 .69511 L
.68671 .6913 L
.69311 .68923 L
s
.288 .172 0 .066 k
.69951 .68716 m
.7025 .69098 L
.69611 .69305 L
.69311 .68923 L
.69951 .68716 L
F
0 g
.69951 .68716 m
.7025 .69098 L
.69611 .69305 L
.69311 .68923 L
.69951 .68716 L
s
.288 .172 0 .066 k
.70593 .68507 m
.70891 .68891 L
.7025 .69098 L
.69951 .68716 L
.70593 .68507 L
F
0 g
.70593 .68507 m
.70891 .68891 L
.7025 .69098 L
.69951 .68716 L
.70593 .68507 L
s
.288 .172 0 .066 k
.71236 .68299 m
.71533 .68684 L
.70891 .68891 L
.70593 .68507 L
.71236 .68299 L
F
0 g
.71236 .68299 m
.71533 .68684 L
.70891 .68891 L
.70593 .68507 L
.71236 .68299 L
s
.288 .171 0 .066 k
.71881 .68089 m
.72177 .68475 L
.71533 .68684 L
.71236 .68299 L
.71881 .68089 L
F
0 g
.71881 .68089 m
.72177 .68475 L
.71533 .68684 L
.71236 .68299 L
.71881 .68089 L
s
.288 .171 0 .066 k
.72528 .67879 m
.72822 .68266 L
.72177 .68475 L
.71881 .68089 L
.72528 .67879 L
F
0 g
.72528 .67879 m
.72822 .68266 L
.72177 .68475 L
.71881 .68089 L
.72528 .67879 L
s
.287 .171 0 .066 k
.73175 .67667 m
.73469 .68055 L
.72822 .68266 L
.72528 .67879 L
.73175 .67667 L
F
0 g
.73175 .67667 m
.73469 .68055 L
.72822 .68266 L
.72528 .67879 L
.73175 .67667 L
s
.285 .17 0 .067 k
.73826 .67453 m
.74117 .67842 L
.73469 .68055 L
.73175 .67667 L
.73826 .67453 L
F
0 g
.73826 .67453 m
.74117 .67842 L
.73469 .68055 L
.73175 .67667 L
.73826 .67453 L
s
.282 .168 0 .068 k
.74476 .67234 m
.74768 .67624 L
.74117 .67842 L
.73826 .67453 L
.74476 .67234 L
F
0 g
.74476 .67234 m
.74768 .67624 L
.74117 .67842 L
.73826 .67453 L
.74476 .67234 L
s
.277 .165 0 .069 k
.75128 .6701 m
.75418 .67401 L
.74768 .67624 L
.74476 .67234 L
.75128 .6701 L
F
0 g
.75128 .6701 m
.75418 .67401 L
.74768 .67624 L
.74476 .67234 L
.75128 .6701 L
s
.268 .161 0 .071 k
.75781 .66774 m
.7607 .67165 L
.75418 .67401 L
.75128 .6701 L
.75781 .66774 L
F
0 g
.75781 .66774 m
.7607 .67165 L
.75418 .67401 L
.75128 .6701 L
.75781 .66774 L
s
.256 .154 0 .074 k
.76434 .66522 m
.76723 .66914 L
.7607 .67165 L
.75781 .66774 L
.76434 .66522 L
F
0 g
.76434 .66522 m
.76723 .66914 L
.7607 .67165 L
.75781 .66774 L
.76434 .66522 L
s
.239 .145 0 .078 k
.77088 .66246 m
.77375 .66639 L
.76723 .66914 L
.76434 .66522 L
.77088 .66246 L
F
0 g
.77088 .66246 m
.77375 .66639 L
.76723 .66914 L
.76434 .66522 L
.77088 .66246 L
s
.214 .132 0 .085 k
.7774 .65938 m
.78026 .66331 L
.77375 .66639 L
.77088 .66246 L
.7774 .65938 L
F
0 g
.7774 .65938 m
.78026 .66331 L
.77375 .66639 L
.77088 .66246 L
.7774 .65938 L
s
.181 .114 0 .095 k
.78391 .65582 m
.78674 .65978 L
.78026 .66331 L
.7774 .65938 L
.78391 .65582 L
F
0 g
.78391 .65582 m
.78674 .65978 L
.78026 .66331 L
.7774 .65938 L
.78391 .65582 L
s
.138 .091 0 .11 k
.79037 .65165 m
.7932 .65562 L
.78674 .65978 L
.78391 .65582 L
.79037 .65165 L
F
0 g
.79037 .65165 m
.7932 .65562 L
.78674 .65978 L
.78391 .65582 L
.79037 .65165 L
s
.087 .064 0 .129 k
.79678 .64667 m
.79959 .65065 L
.7932 .65562 L
.79037 .65165 L
.79678 .64667 L
F
0 g
.79678 .64667 m
.79959 .65065 L
.7932 .65562 L
.79037 .65165 L
.79678 .64667 L
s
.029 .033 0 .153 k
.80311 .64065 m
.80592 .64465 L
.79959 .65065 L
.79678 .64667 L
.80311 .64065 L
F
0 g
.80311 .64065 m
.80592 .64465 L
.79959 .65065 L
.79678 .64667 L
.80311 .64065 L
s
0 .033 .036 .148 k
.80934 .63334 m
.81212 .63735 L
.80592 .64465 L
.80311 .64065 L
.80934 .63334 L
F
0 g
.80934 .63334 m
.81212 .63735 L
.80592 .64465 L
.80311 .64065 L
.80934 .63334 L
s
0 .064 .104 .116 k
.81542 .62441 m
.81819 .62844 L
.81212 .63735 L
.80934 .63334 L
.81542 .62441 L
F
0 g
.81542 .62441 m
.81819 .62844 L
.81212 .63735 L
.80934 .63334 L
.81542 .62441 L
s
0 .094 .171 .088 k
.82133 .61354 m
.82408 .61759 L
.81819 .62844 L
.81542 .62441 L
.82133 .61354 L
F
0 g
.82133 .61354 m
.82408 .61759 L
.81819 .62844 L
.81542 .62441 L
.82133 .61354 L
s
0 .123 .235 .065 k
.82702 .60038 m
.82975 .60445 L
.82408 .61759 L
.82133 .61354 L
.82702 .60038 L
F
0 g
.82702 .60038 m
.82975 .60445 L
.82408 .61759 L
.82133 .61354 L
.82702 .60038 L
s
0 .148 .293 .048 k
.83243 .58458 m
.83514 .58867 L
.82975 .60445 L
.82702 .60038 L
.83243 .58458 L
F
0 g
.83243 .58458 m
.83514 .58867 L
.82975 .60445 L
.82702 .60038 L
.83243 .58458 L
s
0 .171 .344 .035 k
.83754 .56583 m
.84023 .56995 L
.83514 .58867 L
.83243 .58458 L
.83754 .56583 L
F
0 g
.83754 .56583 m
.84023 .56995 L
.83514 .58867 L
.83243 .58458 L
.83754 .56583 L
s
0 .189 .385 .027 k
.84228 .54396 m
.84496 .5481 L
.84023 .56995 L
.83754 .56583 L
.84228 .54396 L
F
0 g
.84228 .54396 m
.84496 .5481 L
.84023 .56995 L
.83754 .56583 L
.84228 .54396 L
s
0 .204 .419 .021 k
.84669 .51907 m
.84933 .52325 L
.84496 .5481 L
.84228 .54396 L
.84669 .51907 L
F
0 g
.84669 .51907 m
.84933 .52325 L
.84496 .5481 L
.84228 .54396 L
.84669 .51907 L
s
0 .183 .269 .089 k
.27105 .69338 m
.27454 .69676 L
.26768 .71977 L
.26415 .71641 L
.27105 .69338 L
F
0 g
.27105 .69338 m
.27454 .69676 L
.26768 .71977 L
.26415 .71641 L
.27105 .69338 L
s
0 .173 .25 .094 k
.27765 .67356 m
.28112 .67697 L
.27454 .69676 L
.27105 .69338 L
.27765 .67356 L
F
0 g
.27765 .67356 m
.28112 .67697 L
.27454 .69676 L
.27105 .69338 L
.27765 .67356 L
s
0 .161 .226 .101 k
.28396 .65688 m
.28741 .6603 L
.28112 .67697 L
.27765 .67356 L
.28396 .65688 L
F
0 g
.28396 .65688 m
.28741 .6603 L
.28112 .67697 L
.27765 .67356 L
.28396 .65688 L
s
0 .146 .196 .11 k
.29004 .64301 m
.29347 .64645 L
.28741 .6603 L
.28396 .65688 L
.29004 .64301 L
F
0 g
.29004 .64301 m
.29347 .64645 L
.28741 .6603 L
.28396 .65688 L
.29004 .64301 L
s
0 .127 .159 .123 k
.29592 .63158 m
.29932 .63504 L
.29347 .64645 L
.29004 .64301 L
.29592 .63158 L
F
0 g
.29592 .63158 m
.29932 .63504 L
.29347 .64645 L
.29004 .64301 L
.29592 .63158 L
s
0 .107 .119 .138 k
.30163 .62222 m
.30502 .62569 L
.29932 .63504 L
.29592 .63158 L
.30163 .62222 L
F
0 g
.30163 .62222 m
.30502 .62569 L
.29932 .63504 L
.29592 .63158 L
.30163 .62222 L
s
0 .084 .074 .157 k
.30722 .61455 m
.31059 .61803 L
.30502 .62569 L
.30163 .62222 L
.30722 .61455 L
F
0 g
.30722 .61455 m
.31059 .61803 L
.30502 .62569 L
.30163 .62222 L
.30722 .61455 L
s
0 .06 .026 .178 k
.31269 .60827 m
.31605 .61176 L
.31059 .61803 L
.30722 .61455 L
.31269 .60827 L
F
0 g
.31269 .60827 m
.31605 .61176 L
.31059 .61803 L
.30722 .61455 L
.31269 .60827 L
s
.022 .058 0 .18 k
.31809 .6031 m
.32145 .60661 L
.31605 .61176 L
.31269 .60827 L
.31809 .6031 L
F
0 g
.31809 .6031 m
.32145 .60661 L
.31605 .61176 L
.31269 .60827 L
.31809 .6031 L
s
.068 .081 0 .158 k
.32344 .59881 m
.32679 .60232 L
.32145 .60661 L
.31809 .6031 L
.32344 .59881 L
F
0 g
.32344 .59881 m
.32679 .60232 L
.32145 .60661 L
.31809 .6031 L
.32344 .59881 L
s
.11 .101 0 .14 k
.32874 .5952 m
.33209 .59872 L
.32679 .60232 L
.32344 .59881 L
.32874 .5952 L
F
0 g
.32874 .5952 m
.33209 .59872 L
.32679 .60232 L
.32344 .59881 L
.32874 .5952 L
s
.145 .118 0 .126 k
.33402 .59209 m
.33736 .59563 L
.33209 .59872 L
.32874 .5952 L
.33402 .59209 L
F
0 g
.33402 .59209 m
.33736 .59563 L
.33209 .59872 L
.32874 .5952 L
.33402 .59209 L
s
.175 .133 0 .115 k
.33929 .58937 m
.34262 .59291 L
.33736 .59563 L
.33402 .59209 L
.33929 .58937 L
F
0 g
.33929 .58937 m
.34262 .59291 L
.33736 .59563 L
.33402 .59209 L
.33929 .58937 L
s
.198 .144 0 .107 k
.34455 .58692 m
.34786 .59047 L
.34262 .59291 L
.33929 .58937 L
.34455 .58692 L
F
0 g
.34455 .58692 m
.34786 .59047 L
.34262 .59291 L
.33929 .58937 L
.34455 .58692 L
s
.215 .152 0 .101 k
.34981 .58466 m
.35312 .58822 L
.34786 .59047 L
.34455 .58692 L
.34981 .58466 L
F
0 g
.34981 .58466 m
.35312 .58822 L
.34786 .59047 L
.34455 .58692 L
.34981 .58466 L
s
.226 .157 0 .098 k
.35507 .58253 m
.35837 .58609 L
.35312 .58822 L
.34981 .58466 L
.35507 .58253 L
F
0 g
.35507 .58253 m
.35837 .58609 L
.35312 .58822 L
.34981 .58466 L
.35507 .58253 L
s
.234 .162 0 .095 k
.36033 .58047 m
.36363 .58405 L
.35837 .58609 L
.35507 .58253 L
.36033 .58047 L
F
0 g
.36033 .58047 m
.36363 .58405 L
.35837 .58609 L
.35507 .58253 L
.36033 .58047 L
s
.239 .164 0 .094 k
.3656 .57848 m
.36889 .58205 L
.36363 .58405 L
.36033 .58047 L
.3656 .57848 L
F
0 g
.3656 .57848 m
.36889 .58205 L
.36363 .58405 L
.36033 .58047 L
.3656 .57848 L
s
.242 .165 0 .093 k
.37089 .57651 m
.37417 .58009 L
.36889 .58205 L
.3656 .57848 L
.37089 .57651 L
F
0 g
.37089 .57651 m
.37417 .58009 L
.36889 .58205 L
.3656 .57848 L
.37089 .57651 L
s
.244 .166 0 .092 k
.37618 .57454 m
.37945 .57814 L
.37417 .58009 L
.37089 .57651 L
.37618 .57454 L
F
0 g
.37618 .57454 m
.37945 .57814 L
.37417 .58009 L
.37089 .57651 L
.37618 .57454 L
s
.244 .167 0 .092 k
.38149 .57257 m
.38475 .57618 L
.37945 .57814 L
.37618 .57454 L
.38149 .57257 L
F
0 g
.38149 .57257 m
.38475 .57618 L
.37945 .57814 L
.37618 .57454 L
.38149 .57257 L
s
.244 .167 0 .092 k
.3868 .57062 m
.39006 .57424 L
.38475 .57618 L
.38149 .57257 L
.3868 .57062 L
F
0 g
.3868 .57062 m
.39006 .57424 L
.38475 .57618 L
.38149 .57257 L
.3868 .57062 L
s
.244 .167 0 .092 k
.39213 .56866 m
.39538 .57227 L
.39006 .57424 L
.3868 .57062 L
.39213 .56866 L
F
0 g
.39213 .56866 m
.39538 .57227 L
.39006 .57424 L
.3868 .57062 L
.39213 .56866 L
s
.244 .167 0 .092 k
.39747 .56669 m
.40071 .57032 L
.39538 .57227 L
.39213 .56866 L
.39747 .56669 L
F
0 g
.39747 .56669 m
.40071 .57032 L
.39538 .57227 L
.39213 .56866 L
.39747 .56669 L
s
.244 .167 0 .092 k
.40281 .56472 m
.40606 .56836 L
.40071 .57032 L
.39747 .56669 L
.40281 .56472 L
F
0 g
.40281 .56472 m
.40606 .56836 L
.40071 .57032 L
.39747 .56669 L
.40281 .56472 L
s
.244 .167 0 .092 k
.40818 .56275 m
.41141 .56639 L
.40606 .56836 L
.40281 .56472 L
.40818 .56275 L
F
0 g
.40818 .56275 m
.41141 .56639 L
.40606 .56836 L
.40281 .56472 L
.40818 .56275 L
s
.244 .167 0 .092 k
.41355 .56076 m
.41678 .56442 L
.41141 .56639 L
.40818 .56275 L
.41355 .56076 L
F
0 g
.41355 .56076 m
.41678 .56442 L
.41141 .56639 L
.40818 .56275 L
.41355 .56076 L
s
.244 .167 0 .092 k
.41893 .55878 m
.42216 .56244 L
.41678 .56442 L
.41355 .56076 L
.41893 .55878 L
F
0 g
.41893 .55878 m
.42216 .56244 L
.41678 .56442 L
.41355 .56076 L
.41893 .55878 L
s
.245 .167 0 .092 k
.42433 .5568 m
.42754 .56046 L
.42216 .56244 L
.41893 .55878 L
.42433 .5568 L
F
0 g
.42433 .5568 m
.42754 .56046 L
.42216 .56244 L
.41893 .55878 L
.42433 .5568 L
s
.245 .167 0 .092 k
.42974 .55481 m
.43294 .55849 L
.42754 .56046 L
.42433 .5568 L
.42974 .55481 L
F
0 g
.42974 .55481 m
.43294 .55849 L
.42754 .56046 L
.42433 .5568 L
.42974 .55481 L
s
.246 .167 0 .092 k
.43516 .55284 m
.43836 .55651 L
.43294 .55849 L
.42974 .55481 L
.43516 .55284 L
F
0 g
.43516 .55284 m
.43836 .55651 L
.43294 .55849 L
.42974 .55481 L
.43516 .55284 L
s
.248 .169 0 .091 k
.44059 .55087 m
.44378 .55456 L
.43836 .55651 L
.43516 .55284 L
.44059 .55087 L
F
0 g
.44059 .55087 m
.44378 .55456 L
.43836 .55651 L
.43516 .55284 L
.44059 .55087 L
s
.252 .17 0 .09 k
.44603 .54895 m
.44921 .55265 L
.44378 .55456 L
.44059 .55087 L
.44603 .54895 L
F
0 g
.44603 .54895 m
.44921 .55265 L
.44378 .55456 L
.44059 .55087 L
.44603 .54895 L
s
.258 .174 0 .088 k
.45149 .5471 m
.45465 .55081 L
.44921 .55265 L
.44603 .54895 L
.45149 .5471 L
F
0 g
.45149 .5471 m
.45465 .55081 L
.44921 .55265 L
.44603 .54895 L
.45149 .5471 L
s
.268 .178 0 .086 k
.45694 .54533 m
.46011 .54905 L
.45465 .55081 L
.45149 .5471 L
.45694 .54533 L
F
0 g
.45694 .54533 m
.46011 .54905 L
.45465 .55081 L
.45149 .5471 L
.45694 .54533 L
s
.283 .186 0 .082 k
.46242 .54375 m
.46557 .54747 L
.46011 .54905 L
.45694 .54533 L
.46242 .54375 L
F
0 g
.46242 .54375 m
.46557 .54747 L
.46011 .54905 L
.45694 .54533 L
.46242 .54375 L
s
.307 .198 0 .076 k
.46789 .54239 m
.47105 .54611 L
.46557 .54747 L
.46242 .54375 L
.46789 .54239 L
F
0 g
.46789 .54239 m
.47105 .54611 L
.46557 .54747 L
.46242 .54375 L
.46789 .54239 L
s
.341 .215 0 .069 k
.47338 .54135 m
.47652 .54508 L
.47105 .54611 L
.46789 .54239 L
.47338 .54135 L
F
0 g
.47338 .54135 m
.47652 .54508 L
.47105 .54611 L
.46789 .54239 L
.47338 .54135 L
s
.389 .239 0 .061 k
.47888 .54076 m
.48202 .54451 L
.47652 .54508 L
.47338 .54135 L
.47888 .54076 L
F
0 g
.47888 .54076 m
.48202 .54451 L
.47652 .54508 L
.47338 .54135 L
.47888 .54076 L
s
.458 .273 0 .054 k
.48438 .54078 m
.48751 .54453 L
.48202 .54451 L
.47888 .54076 L
.48438 .54078 L
F
0 g
.48438 .54078 m
.48751 .54453 L
.48202 .54451 L
.47888 .54076 L
.48438 .54078 L
s
.555 .321 0 .053 k
.48988 .54158 m
.49301 .54533 L
.48751 .54453 L
.48438 .54078 L
.48988 .54158 L
F
0 g
.48988 .54158 m
.49301 .54533 L
.48751 .54453 L
.48438 .54078 L
.48988 .54158 L
s
.683 .382 0 .074 k
.4954 .5434 m
.49853 .54716 L
.49301 .54533 L
.48988 .54158 L
.4954 .5434 L
F
0 g
.4954 .5434 m
.49853 .54716 L
.49301 .54533 L
.48988 .54158 L
.4954 .5434 L
s
.83 .451 0 .144 k
.50093 .54648 m
.50406 .55025 L
.49853 .54716 L
.4954 .5434 L
.50093 .54648 L
F
0 g
.50093 .54648 m
.50406 .55025 L
.49853 .54716 L
.4954 .5434 L
.50093 .54648 L
s
.706 .505 0 .294 k
.50648 .55116 m
.50961 .55492 L
.50406 .55025 L
.50093 .54648 L
.50648 .55116 L
F
0 g
.50648 .55116 m
.50961 .55492 L
.50406 .55025 L
.50093 .54648 L
.50648 .55116 L
s
.487 .487 0 .513 k
.51205 .55775 m
.51517 .56152 L
.50961 .55492 L
.50648 .55116 L
.51205 .55775 L
F
0 g
.51205 .55775 m
.51517 .56152 L
.50961 .55492 L
.50648 .55116 L
.51205 .55775 L
s
0 .477 .702 .298 k
.51765 .56666 m
.52077 .57043 L
.51517 .56152 L
.51205 .55775 L
.51765 .56666 L
F
0 g
.51765 .56666 m
.52077 .57043 L
.51517 .56152 L
.51205 .55775 L
.51765 .56666 L
s
0 .452 .814 .186 k
.52329 .57829 m
.52641 .58205 L
.52077 .57043 L
.51765 .56666 L
.52329 .57829 L
F
0 g
.52329 .57829 m
.52641 .58205 L
.52077 .57043 L
.51765 .56666 L
.52329 .57829 L
s
0 .426 .839 .124 k
.52898 .59301 m
.5321 .59677 L
.52641 .58205 L
.52329 .57829 L
.52898 .59301 L
F
0 g
.52898 .59301 m
.5321 .59677 L
.52641 .58205 L
.52329 .57829 L
.52898 .59301 L
s
0 .402 .786 .092 k
.53474 .61109 m
.53788 .61483 L
.5321 .59677 L
.52898 .59301 L
.53474 .61109 L
F
0 g
.53474 .61109 m
.53788 .61483 L
.5321 .59677 L
.52898 .59301 L
.53474 .61109 L
s
0 .39 .758 .078 k
.54058 .63171 m
.54374 .63543 L
.53788 .61483 L
.53474 .61109 L
.54058 .63171 L
F
0 g
.54058 .63171 m
.54374 .63543 L
.53788 .61483 L
.53474 .61109 L
.54058 .63171 L
s
0 .403 .786 .091 k
.54652 .65036 m
.54969 .65408 L
.54374 .63543 L
.54058 .63171 L
.54652 .65036 L
F
0 g
.54652 .65036 m
.54969 .65408 L
.54374 .63543 L
.54058 .63171 L
.54652 .65036 L
s
0 .425 .836 .123 k
.55253 .66598 m
.55571 .66969 L
.54969 .65408 L
.54652 .65036 L
.55253 .66598 L
F
0 g
.55253 .66598 m
.55571 .66969 L
.54969 .65408 L
.54652 .65036 L
.55253 .66598 L
s
0 .451 .82 .18 k
.5586 .67864 m
.56178 .68233 L
.55571 .66969 L
.55253 .66598 L
.5586 .67864 L
F
0 g
.5586 .67864 m
.56178 .68233 L
.55571 .66969 L
.55253 .66598 L
.5586 .67864 L
s
0 .477 .721 .279 k
.5647 .68859 m
.56789 .69228 L
.56178 .68233 L
.5586 .67864 L
.5647 .68859 L
F
0 g
.5647 .68859 m
.56789 .69228 L
.56178 .68233 L
.5586 .67864 L
.5647 .68859 L
s
0 .49 .556 .444 k
.57085 .69614 m
.57403 .69984 L
.56789 .69228 L
.5647 .68859 L
.57085 .69614 L
F
0 g
.57085 .69614 m
.57403 .69984 L
.56789 .69228 L
.5647 .68859 L
.57085 .69614 L
s
.655 .505 0 .345 k
.57702 .70164 m
.58019 .70534 L
.57403 .69984 L
.57085 .69614 L
.57702 .70164 L
F
0 g
.57702 .70164 m
.58019 .70534 L
.57403 .69984 L
.57085 .69614 L
.57702 .70164 L
s
.821 .464 0 .179 k
.5832 .70543 m
.58637 .70912 L
.58019 .70534 L
.57702 .70164 L
.5832 .70543 L
F
0 g
.5832 .70543 m
.58637 .70912 L
.58019 .70534 L
.57702 .70164 L
.5832 .70543 L
s
.751 .402 0 .086 k
.5894 .70779 m
.59257 .7115 L
.58637 .70912 L
.5832 .70543 L
.5894 .70779 L
F
0 g
.5894 .70779 m
.59257 .7115 L
.58637 .70912 L
.5832 .70543 L
.5894 .70779 L
s
.625 .34 0 .048 k
.59561 .70902 m
.59877 .71274 L
.59257 .7115 L
.5894 .70779 L
.59561 .70902 L
F
0 g
.59561 .70902 m
.59877 .71274 L
.59257 .7115 L
.5894 .70779 L
.59561 .70902 L
s
.524 .29 0 .039 k
.60182 .70936 m
.60498 .71308 L
.59877 .71274 L
.59561 .70902 L
.60182 .70936 L
F
0 g
.60182 .70936 m
.60498 .71308 L
.59877 .71274 L
.59561 .70902 L
.60182 .70936 L
s
.449 .253 0 .041 k
.60805 .709 m
.6112 .71273 L
.60498 .71308 L
.60182 .70936 L
.60805 .709 L
F
0 g
.60805 .709 m
.6112 .71273 L
.60498 .71308 L
.60182 .70936 L
.60805 .709 L
s
.396 .226 0 .046 k
.61428 .70812 m
.61742 .71185 L
.6112 .71273 L
.60805 .709 L
.61428 .70812 L
F
0 g
.61428 .70812 m
.61742 .71185 L
.6112 .71273 L
.60805 .709 L
.61428 .70812 L
s
.358 .207 0 .052 k
.62054 .70687 m
.62366 .7106 L
.61742 .71185 L
.61428 .70812 L
.62054 .70687 L
F
0 g
.62054 .70687 m
.62366 .7106 L
.61742 .71185 L
.61428 .70812 L
.62054 .70687 L
s
.332 .194 0 .057 k
.62679 .70532 m
.6299 .70907 L
.62366 .7106 L
.62054 .70687 L
.62679 .70532 L
F
0 g
.62679 .70532 m
.6299 .70907 L
.62366 .7106 L
.62054 .70687 L
.62679 .70532 L
s
.315 .185 0 .06 k
.63305 .70358 m
.63616 .70734 L
.6299 .70907 L
.62679 .70532 L
.63305 .70358 L
F
0 g
.63305 .70358 m
.63616 .70734 L
.6299 .70907 L
.62679 .70532 L
.63305 .70358 L
s
.303 .179 0 .063 k
.63933 .70172 m
.64243 .70549 L
.63616 .70734 L
.63305 .70358 L
.63933 .70172 L
F
0 g
.63933 .70172 m
.64243 .70549 L
.63616 .70734 L
.63305 .70358 L
.63933 .70172 L
s
.297 .176 0 .064 k
.64563 .69978 m
.64871 .70354 L
.64243 .70549 L
.63933 .70172 L
.64563 .69978 L
F
0 g
.64563 .69978 m
.64871 .70354 L
.64243 .70549 L
.63933 .70172 L
.64563 .69978 L
s
.292 .174 0 .065 k
.65193 .69777 m
.65501 .70155 L
.64871 .70354 L
.64563 .69978 L
.65193 .69777 L
F
0 g
.65193 .69777 m
.65501 .70155 L
.64871 .70354 L
.64563 .69978 L
.65193 .69777 L
s
.29 .172 0 .066 k
.65826 .69574 m
.66132 .69952 L
.65501 .70155 L
.65193 .69777 L
.65826 .69574 L
F
0 g
.65826 .69574 m
.66132 .69952 L
.65501 .70155 L
.65193 .69777 L
.65826 .69574 L
s
.289 .172 0 .066 k
.66459 .69368 m
.66765 .69748 L
.66132 .69952 L
.65826 .69574 L
.66459 .69368 L
F
0 g
.66459 .69368 m
.66765 .69748 L
.66132 .69952 L
.65826 .69574 L
.66459 .69368 L
s
.288 .172 0 .066 k
.67095 .69162 m
.67399 .69543 L
.66765 .69748 L
.66459 .69368 L
.67095 .69162 L
F
0 g
.67095 .69162 m
.67399 .69543 L
.66765 .69748 L
.66459 .69368 L
.67095 .69162 L
s
.288 .172 0 .066 k
.67731 .68955 m
.68035 .69337 L
.67399 .69543 L
.67095 .69162 L
.67731 .68955 L
F
0 g
.67731 .68955 m
.68035 .69337 L
.67399 .69543 L
.67095 .69162 L
.67731 .68955 L
s
.288 .172 0 .066 k
.68369 .68747 m
.68671 .6913 L
.68035 .69337 L
.67731 .68955 L
.68369 .68747 L
F
0 g
.68369 .68747 m
.68671 .6913 L
.68035 .69337 L
.67731 .68955 L
.68369 .68747 L
s
.288 .172 0 .066 k
.69009 .6854 m
.69311 .68923 L
.68671 .6913 L
.68369 .68747 L
.69009 .6854 L
F
0 g
.69009 .6854 m
.69311 .68923 L
.68671 .6913 L
.68369 .68747 L
.69009 .6854 L
s
.288 .172 0 .066 k
.6965 .6833 m
.69951 .68716 L
.69311 .68923 L
.69009 .6854 L
.6965 .6833 L
F
0 g
.6965 .6833 m
.69951 .68716 L
.69311 .68923 L
.69009 .6854 L
.6965 .6833 L
s
.288 .172 0 .066 k
.70294 .68122 m
.70593 .68507 L
.69951 .68716 L
.6965 .6833 L
.70294 .68122 L
F
0 g
.70294 .68122 m
.70593 .68507 L
.69951 .68716 L
.6965 .6833 L
.70294 .68122 L
s
.288 .172 0 .066 k
.70938 .67912 m
.71236 .68299 L
.70593 .68507 L
.70294 .68122 L
.70938 .67912 L
F
0 g
.70938 .67912 m
.71236 .68299 L
.70593 .68507 L
.70294 .68122 L
.70938 .67912 L
s
.288 .172 0 .066 k
.71584 .67702 m
.71881 .68089 L
.71236 .68299 L
.70938 .67912 L
.71584 .67702 L
F
0 g
.71584 .67702 m
.71881 .68089 L
.71236 .68299 L
.70938 .67912 L
.71584 .67702 L
s
.288 .171 0 .066 k
.72231 .6749 m
.72528 .67879 L
.71881 .68089 L
.71584 .67702 L
.72231 .6749 L
F
0 g
.72231 .6749 m
.72528 .67879 L
.71881 .68089 L
.71584 .67702 L
.72231 .6749 L
s
.286 .17 0 .067 k
.72881 .67278 m
.73175 .67667 L
.72528 .67879 L
.72231 .6749 L
.72881 .67278 L
F
0 g
.72881 .67278 m
.73175 .67667 L
.72528 .67879 L
.72231 .6749 L
.72881 .67278 L
s
.285 .17 0 .067 k
.73532 .67062 m
.73826 .67453 L
.73175 .67667 L
.72881 .67278 L
.73532 .67062 L
F
0 g
.73532 .67062 m
.73826 .67453 L
.73175 .67667 L
.72881 .67278 L
.73532 .67062 L
s
.282 .168 0 .068 k
.74183 .66844 m
.74476 .67234 L
.73826 .67453 L
.73532 .67062 L
.74183 .66844 L
F
0 g
.74183 .66844 m
.74476 .67234 L
.73826 .67453 L
.73532 .67062 L
.74183 .66844 L
s
.277 .165 0 .069 k
.74837 .66617 m
.75128 .6701 L
.74476 .67234 L
.74183 .66844 L
.74837 .66617 L
F
0 g
.74837 .66617 m
.75128 .6701 L
.74476 .67234 L
.74183 .66844 L
.74837 .66617 L
s
.268 .161 0 .071 k
.75491 .66381 m
.75781 .66774 L
.75128 .6701 L
.74837 .66617 L
.75491 .66381 L
F
0 g
.75491 .66381 m
.75781 .66774 L
.75128 .6701 L
.74837 .66617 L
.75491 .66381 L
s
.256 .154 0 .074 k
.76145 .66128 m
.76434 .66522 L
.75781 .66774 L
.75491 .66381 L
.76145 .66128 L
F
0 g
.76145 .66128 m
.76434 .66522 L
.75781 .66774 L
.75491 .66381 L
.76145 .66128 L
s
.238 .144 0 .079 k
.768 .65851 m
.77088 .66246 L
.76434 .66522 L
.76145 .66128 L
.768 .65851 L
F
0 g
.768 .65851 m
.77088 .66246 L
.76434 .66522 L
.76145 .66128 L
.768 .65851 L
s
.214 .132 0 .085 k
.77453 .65541 m
.7774 .65938 L
.77088 .66246 L
.768 .65851 L
.77453 .65541 L
F
0 g
.77453 .65541 m
.7774 .65938 L
.77088 .66246 L
.768 .65851 L
.77453 .65541 L
s
.18 .113 0 .096 k
.78105 .65184 m
.78391 .65582 L
.7774 .65938 L
.77453 .65541 L
.78105 .65184 L
F
0 g
.78105 .65184 m
.78391 .65582 L
.7774 .65938 L
.77453 .65541 L
.78105 .65184 L
s
.138 .091 0 .11 k
.78753 .64766 m
.79037 .65165 L
.78391 .65582 L
.78105 .65184 L
.78753 .64766 L
F
0 g
.78753 .64766 m
.79037 .65165 L
.78391 .65582 L
.78105 .65184 L
.78753 .64766 L
s
.087 .064 0 .129 k
.79395 .64267 m
.79678 .64667 L
.79037 .65165 L
.78753 .64766 L
.79395 .64267 L
F
0 g
.79395 .64267 m
.79678 .64667 L
.79037 .65165 L
.78753 .64766 L
.79395 .64267 L
s
.029 .033 0 .153 k
.80029 .63665 m
.80311 .64065 L
.79678 .64667 L
.79395 .64267 L
.80029 .63665 L
F
0 g
.80029 .63665 m
.80311 .64065 L
.79678 .64667 L
.79395 .64267 L
.80029 .63665 L
s
0 .033 .036 .148 k
.80654 .6293 m
.80934 .63334 L
.80311 .64065 L
.80029 .63665 L
.80654 .6293 L
F
0 g
.80654 .6293 m
.80934 .63334 L
.80311 .64065 L
.80029 .63665 L
.80654 .6293 L
s
0 .064 .104 .116 k
.81264 .62036 m
.81542 .62441 L
.80934 .63334 L
.80654 .6293 L
.81264 .62036 L
F
0 g
.81264 .62036 m
.81542 .62441 L
.80934 .63334 L
.80654 .6293 L
.81264 .62036 L
s
0 .094 .171 .088 k
.81856 .60947 m
.82133 .61354 L
.81542 .62441 L
.81264 .62036 L
.81856 .60947 L
F
0 g
.81856 .60947 m
.82133 .61354 L
.81542 .62441 L
.81264 .62036 L
.81856 .60947 L
s
0 .122 .234 .066 k
.82427 .59629 m
.82702 .60038 L
.82133 .61354 L
.81856 .60947 L
.82427 .59629 L
F
0 g
.82427 .59629 m
.82702 .60038 L
.82133 .61354 L
.81856 .60947 L
.82427 .59629 L
s
0 .148 .293 .048 k
.82971 .58046 m
.83243 .58458 L
.82702 .60038 L
.82427 .59629 L
.82971 .58046 L
F
0 g
.82971 .58046 m
.83243 .58458 L
.82702 .60038 L
.82427 .59629 L
.82971 .58046 L
s
0 .171 .344 .035 k
.83483 .56169 m
.83754 .56583 L
.83243 .58458 L
.82971 .58046 L
.83483 .56169 L
F
0 g
.83483 .56169 m
.83754 .56583 L
.83243 .58458 L
.82971 .58046 L
.83483 .56169 L
s
0 .189 .385 .027 k
.83961 .53979 m
.84228 .54396 L
.83754 .56583 L
.83483 .56169 L
.83961 .53979 L
F
0 g
.83961 .53979 m
.84228 .54396 L
.83754 .56583 L
.83483 .56169 L
.83961 .53979 L
s
0 .204 .419 .021 k
.84403 .51487 m
.84669 .51907 L
.84228 .54396 L
.83961 .53979 L
.84403 .51487 L
F
0 g
.84403 .51487 m
.84669 .51907 L
.84228 .54396 L
.83961 .53979 L
.84403 .51487 L
s
0 .183 .269 .089 k
.26754 .68999 m
.27105 .69338 L
.26415 .71641 L
.26061 .71306 L
.26754 .68999 L
F
0 g
.26754 .68999 m
.27105 .69338 L
.26415 .71641 L
.26061 .71306 L
.26754 .68999 L
s
0 .173 .25 .094 k
.27416 .67015 m
.27765 .67356 L
.27105 .69338 L
.26754 .68999 L
.27416 .67015 L
F
0 g
.27416 .67015 m
.27765 .67356 L
.27105 .69338 L
.26754 .68999 L
.27416 .67015 L
s
0 .161 .226 .101 k
.28051 .65344 m
.28396 .65688 L
.27765 .67356 L
.27416 .67015 L
.28051 .65344 L
F
0 g
.28051 .65344 m
.28396 .65688 L
.27765 .67356 L
.27416 .67015 L
.28051 .65344 L
s
0 .146 .196 .11 k
.2866 .63955 m
.29004 .64301 L
.28396 .65688 L
.28051 .65344 L
.2866 .63955 L
F
0 g
.2866 .63955 m
.29004 .64301 L
.28396 .65688 L
.28051 .65344 L
.2866 .63955 L
s
0 .127 .159 .123 k
.2925 .62811 m
.29592 .63158 L
.29004 .64301 L
.2866 .63955 L
.2925 .62811 L
F
0 g
.2925 .62811 m
.29592 .63158 L
.29004 .64301 L
.2866 .63955 L
.2925 .62811 L
s
0 .107 .119 .138 k
.29823 .61873 m
.30163 .62222 L
.29592 .63158 L
.2925 .62811 L
.29823 .61873 L
F
0 g
.29823 .61873 m
.30163 .62222 L
.29592 .63158 L
.2925 .62811 L
.29823 .61873 L
s
0 .084 .074 .157 k
.30382 .61104 m
.30722 .61455 L
.30163 .62222 L
.29823 .61873 L
.30382 .61104 L
F
0 g
.30382 .61104 m
.30722 .61455 L
.30163 .62222 L
.29823 .61873 L
.30382 .61104 L
s
0 .06 .026 .178 k
.30931 .60476 m
.31269 .60827 L
.30722 .61455 L
.30382 .61104 L
.30931 .60476 L
F
0 g
.30931 .60476 m
.31269 .60827 L
.30722 .61455 L
.30382 .61104 L
.30931 .60476 L
s
.022 .058 0 .18 k
.31472 .59958 m
.31809 .6031 L
.31269 .60827 L
.30931 .60476 L
.31472 .59958 L
F
0 g
.31472 .59958 m
.31809 .6031 L
.31269 .60827 L
.30931 .60476 L
.31472 .59958 L
s
.068 .081 0 .158 k
.32008 .59528 m
.32344 .59881 L
.31809 .6031 L
.31472 .59958 L
.32008 .59528 L
F
0 g
.32008 .59528 m
.32344 .59881 L
.31809 .6031 L
.31472 .59958 L
.32008 .59528 L
s
.11 .101 0 .14 k
.3254 .59166 m
.32874 .5952 L
.32344 .59881 L
.32008 .59528 L
.3254 .59166 L
F
0 g
.3254 .59166 m
.32874 .5952 L
.32344 .59881 L
.32008 .59528 L
.3254 .59166 L
s
.145 .118 0 .126 k
.33068 .58855 m
.33402 .59209 L
.32874 .5952 L
.3254 .59166 L
.33068 .58855 L
F
0 g
.33068 .58855 m
.33402 .59209 L
.32874 .5952 L
.3254 .59166 L
.33068 .58855 L
s
.175 .133 0 .115 k
.33596 .58581 m
.33929 .58937 L
.33402 .59209 L
.33068 .58855 L
.33596 .58581 L
F
0 g
.33596 .58581 m
.33929 .58937 L
.33402 .59209 L
.33068 .58855 L
.33596 .58581 L
s
.198 .144 0 .107 k
.34122 .58335 m
.34455 .58692 L
.33929 .58937 L
.33596 .58581 L
.34122 .58335 L
F
0 g
.34122 .58335 m
.34455 .58692 L
.33929 .58937 L
.33596 .58581 L
.34122 .58335 L
s
.215 .152 0 .101 k
.34648 .58108 m
.34981 .58466 L
.34455 .58692 L
.34122 .58335 L
.34648 .58108 L
F
0 g
.34648 .58108 m
.34981 .58466 L
.34455 .58692 L
.34122 .58335 L
.34648 .58108 L
s
.226 .157 0 .098 k
.35175 .57895 m
.35507 .58253 L
.34981 .58466 L
.34648 .58108 L
.35175 .57895 L
F
0 g
.35175 .57895 m
.35507 .58253 L
.34981 .58466 L
.34648 .58108 L
.35175 .57895 L
s
.234 .162 0 .095 k
.35703 .57689 m
.36033 .58047 L
.35507 .58253 L
.35175 .57895 L
.35703 .57689 L
F
0 g
.35703 .57689 m
.36033 .58047 L
.35507 .58253 L
.35175 .57895 L
.35703 .57689 L
s
.239 .164 0 .094 k
.36231 .57488 m
.3656 .57848 L
.36033 .58047 L
.35703 .57689 L
.36231 .57488 L
F
0 g
.36231 .57488 m
.3656 .57848 L
.36033 .58047 L
.35703 .57689 L
.36231 .57488 L
s
.242 .165 0 .093 k
.36759 .5729 m
.37089 .57651 L
.3656 .57848 L
.36231 .57488 L
.36759 .5729 L
F
0 g
.36759 .5729 m
.37089 .57651 L
.3656 .57848 L
.36231 .57488 L
.36759 .5729 L
s
.244 .166 0 .092 k
.37289 .57093 m
.37618 .57454 L
.37089 .57651 L
.36759 .5729 L
.37289 .57093 L
F
0 g
.37289 .57093 m
.37618 .57454 L
.37089 .57651 L
.36759 .5729 L
.37289 .57093 L
s
.244 .167 0 .092 k
.37821 .56896 m
.38149 .57257 L
.37618 .57454 L
.37289 .57093 L
.37821 .56896 L
F
0 g
.37821 .56896 m
.38149 .57257 L
.37618 .57454 L
.37289 .57093 L
.37821 .56896 L
s
.244 .167 0 .092 k
.38353 .567 m
.3868 .57062 L
.38149 .57257 L
.37821 .56896 L
.38353 .567 L
F
0 g
.38353 .567 m
.3868 .57062 L
.38149 .57257 L
.37821 .56896 L
.38353 .567 L
s
.244 .167 0 .092 k
.38886 .56502 m
.39213 .56866 L
.3868 .57062 L
.38353 .567 L
.38886 .56502 L
F
0 g
.38886 .56502 m
.39213 .56866 L
.3868 .57062 L
.38353 .567 L
.38886 .56502 L
s
.244 .167 0 .092 k
.39421 .56305 m
.39747 .56669 L
.39213 .56866 L
.38886 .56502 L
.39421 .56305 L
F
0 g
.39421 .56305 m
.39747 .56669 L
.39213 .56866 L
.38886 .56502 L
.39421 .56305 L
s
.244 .167 0 .092 k
.39956 .56107 m
.40281 .56472 L
.39747 .56669 L
.39421 .56305 L
.39956 .56107 L
F
0 g
.39956 .56107 m
.40281 .56472 L
.39747 .56669 L
.39421 .56305 L
.39956 .56107 L
s
.244 .167 0 .092 k
.40494 .55909 m
.40818 .56275 L
.40281 .56472 L
.39956 .56107 L
.40494 .55909 L
F
0 g
.40494 .55909 m
.40818 .56275 L
.40281 .56472 L
.39956 .56107 L
.40494 .55909 L
s
.244 .167 0 .092 k
.41032 .5571 m
.41355 .56076 L
.40818 .56275 L
.40494 .55909 L
.41032 .5571 L
F
0 g
.41032 .5571 m
.41355 .56076 L
.40818 .56275 L
.40494 .55909 L
.41032 .5571 L
s
.244 .167 0 .092 k
.41571 .55511 m
.41893 .55878 L
.41355 .56076 L
.41032 .5571 L
.41571 .55511 L
F
0 g
.41571 .55511 m
.41893 .55878 L
.41355 .56076 L
.41032 .5571 L
.41571 .55511 L
s
.245 .167 0 .092 k
.42111 .55311 m
.42433 .5568 L
.41893 .55878 L
.41571 .55511 L
.42111 .55311 L
F
0 g
.42111 .55311 m
.42433 .5568 L
.41893 .55878 L
.41571 .55511 L
.42111 .55311 L
s
.245 .167 0 .092 k
.42653 .55112 m
.42974 .55481 L
.42433 .5568 L
.42111 .55311 L
.42653 .55112 L
F
0 g
.42653 .55112 m
.42974 .55481 L
.42433 .5568 L
.42111 .55311 L
.42653 .55112 L
s
.246 .167 0 .092 k
.43195 .54913 m
.43516 .55284 L
.42974 .55481 L
.42653 .55112 L
.43195 .54913 L
F
0 g
.43195 .54913 m
.43516 .55284 L
.42974 .55481 L
.42653 .55112 L
.43195 .54913 L
s
.248 .169 0 .091 k
.43739 .54717 m
.44059 .55087 L
.43516 .55284 L
.43195 .54913 L
.43739 .54717 L
F
0 g
.43739 .54717 m
.44059 .55087 L
.43516 .55284 L
.43195 .54913 L
.43739 .54717 L
s
.252 .17 0 .09 k
.44284 .54524 m
.44603 .54895 L
.44059 .55087 L
.43739 .54717 L
.44284 .54524 L
F
0 g
.44284 .54524 m
.44603 .54895 L
.44059 .55087 L
.43739 .54717 L
.44284 .54524 L
s
.258 .174 0 .088 k
.4483 .54337 m
.45149 .5471 L
.44603 .54895 L
.44284 .54524 L
.4483 .54337 L
F
0 g
.4483 .54337 m
.45149 .5471 L
.44603 .54895 L
.44284 .54524 L
.4483 .54337 L
s
.268 .178 0 .086 k
.45376 .54161 m
.45694 .54533 L
.45149 .5471 L
.4483 .54337 L
.45376 .54161 L
F
0 g
.45376 .54161 m
.45694 .54533 L
.45149 .5471 L
.4483 .54337 L
.45376 .54161 L
s
.283 .186 0 .082 k
.45925 .54001 m
.46242 .54375 L
.45694 .54533 L
.45376 .54161 L
.45925 .54001 L
F
0 g
.45925 .54001 m
.46242 .54375 L
.45694 .54533 L
.45376 .54161 L
.45925 .54001 L
s
.307 .198 0 .076 k
.46473 .53864 m
.46789 .54239 L
.46242 .54375 L
.45925 .54001 L
.46473 .53864 L
F
0 g
.46473 .53864 m
.46789 .54239 L
.46242 .54375 L
.45925 .54001 L
.46473 .53864 L
s
.341 .215 0 .069 k
.47023 .53759 m
.47338 .54135 L
.46789 .54239 L
.46473 .53864 L
.47023 .53759 L
F
0 g
.47023 .53759 m
.47338 .54135 L
.46789 .54239 L
.46473 .53864 L
.47023 .53759 L
s
.389 .239 0 .061 k
.47573 .53701 m
.47888 .54076 L
.47338 .54135 L
.47023 .53759 L
.47573 .53701 L
F
0 g
.47573 .53701 m
.47888 .54076 L
.47338 .54135 L
.47023 .53759 L
.47573 .53701 L
s
.458 .273 0 .054 k
.48123 .53702 m
.48438 .54078 L
.47888 .54076 L
.47573 .53701 L
.48123 .53702 L
F
0 g
.48123 .53702 m
.48438 .54078 L
.47888 .54076 L
.47573 .53701 L
.48123 .53702 L
s
.555 .321 0 .053 k
.48674 .53781 m
.48988 .54158 L
.48438 .54078 L
.48123 .53702 L
.48674 .53781 L
F
0 g
.48674 .53781 m
.48988 .54158 L
.48438 .54078 L
.48123 .53702 L
.48674 .53781 L
s
.683 .382 0 .074 k
.49227 .53962 m
.4954 .5434 L
.48988 .54158 L
.48674 .53781 L
.49227 .53962 L
F
0 g
.49227 .53962 m
.4954 .5434 L
.48988 .54158 L
.48674 .53781 L
.49227 .53962 L
s
.83 .451 0 .144 k
.4978 .54271 m
.50093 .54648 L
.4954 .5434 L
.49227 .53962 L
.4978 .54271 L
F
0 g
.4978 .54271 m
.50093 .54648 L
.4954 .5434 L
.49227 .53962 L
.4978 .54271 L
s
.706 .505 0 .294 k
.50335 .54737 m
.50648 .55116 L
.50093 .54648 L
.4978 .54271 L
.50335 .54737 L
F
0 g
.50335 .54737 m
.50648 .55116 L
.50093 .54648 L
.4978 .54271 L
.50335 .54737 L
s
.487 .487 0 .513 k
.50892 .55397 m
.51205 .55775 L
.50648 .55116 L
.50335 .54737 L
.50892 .55397 L
F
0 g
.50892 .55397 m
.51205 .55775 L
.50648 .55116 L
.50335 .54737 L
.50892 .55397 L
s
0 .477 .702 .298 k
.51451 .56288 m
.51765 .56666 L
.51205 .55775 L
.50892 .55397 L
.51451 .56288 L
F
0 g
.51451 .56288 m
.51765 .56666 L
.51205 .55775 L
.50892 .55397 L
.51451 .56288 L
s
0 .452 .814 .186 k
.52015 .57451 m
.52329 .57829 L
.51765 .56666 L
.51451 .56288 L
.52015 .57451 L
F
0 g
.52015 .57451 m
.52329 .57829 L
.51765 .56666 L
.51451 .56288 L
.52015 .57451 L
s
0 .426 .839 .124 k
.52582 .58923 m
.52898 .59301 L
.52329 .57829 L
.52015 .57451 L
.52582 .58923 L
F
0 g
.52582 .58923 m
.52898 .59301 L
.52329 .57829 L
.52015 .57451 L
.52582 .58923 L
s
0 .402 .786 .092 k
.53158 .60733 m
.53474 .61109 L
.52898 .59301 L
.52582 .58923 L
.53158 .60733 L
F
0 g
.53158 .60733 m
.53474 .61109 L
.52898 .59301 L
.52582 .58923 L
.53158 .60733 L
s
0 .39 .758 .078 k
.53741 .62797 m
.54058 .63171 L
.53474 .61109 L
.53158 .60733 L
.53741 .62797 L
F
0 g
.53741 .62797 m
.54058 .63171 L
.53474 .61109 L
.53158 .60733 L
.53741 .62797 L
s
0 .403 .786 .091 k
.54334 .64662 m
.54652 .65036 L
.54058 .63171 L
.53741 .62797 L
.54334 .64662 L
F
0 g
.54334 .64662 m
.54652 .65036 L
.54058 .63171 L
.53741 .62797 L
.54334 .64662 L
s
0 .425 .836 .123 k
.54934 .66225 m
.55253 .66598 L
.54652 .65036 L
.54334 .64662 L
.54934 .66225 L
F
0 g
.54934 .66225 m
.55253 .66598 L
.54652 .65036 L
.54334 .64662 L
.54934 .66225 L
s
0 .451 .82 .18 k
.5554 .67491 m
.5586 .67864 L
.55253 .66598 L
.54934 .66225 L
.5554 .67491 L
F
0 g
.5554 .67491 m
.5586 .67864 L
.55253 .66598 L
.54934 .66225 L
.5554 .67491 L
s
0 .477 .721 .279 k
.56151 .68487 m
.5647 .68859 L
.5586 .67864 L
.5554 .67491 L
.56151 .68487 L
F
0 g
.56151 .68487 m
.5647 .68859 L
.5586 .67864 L
.5554 .67491 L
.56151 .68487 L
s
0 .49 .556 .444 k
.56765 .69242 m
.57085 .69614 L
.5647 .68859 L
.56151 .68487 L
.56765 .69242 L
F
0 g
.56765 .69242 m
.57085 .69614 L
.5647 .68859 L
.56151 .68487 L
.56765 .69242 L
s
.655 .505 0 .345 k
.57382 .69792 m
.57702 .70164 L
.57085 .69614 L
.56765 .69242 L
.57382 .69792 L
F
0 g
.57382 .69792 m
.57702 .70164 L
.57085 .69614 L
.56765 .69242 L
.57382 .69792 L
s
.821 .464 0 .179 k
.58001 .70171 m
.5832 .70543 L
.57702 .70164 L
.57382 .69792 L
.58001 .70171 L
F
0 g
.58001 .70171 m
.5832 .70543 L
.57702 .70164 L
.57382 .69792 L
.58001 .70171 L
s
.751 .402 0 .086 k
.58622 .70407 m
.5894 .70779 L
.5832 .70543 L
.58001 .70171 L
.58622 .70407 L
F
0 g
.58622 .70407 m
.5894 .70779 L
.5832 .70543 L
.58001 .70171 L
.58622 .70407 L
s
.625 .34 0 .048 k
.59243 .7053 m
.59561 .70902 L
.5894 .70779 L
.58622 .70407 L
.59243 .7053 L
F
0 g
.59243 .7053 m
.59561 .70902 L
.5894 .70779 L
.58622 .70407 L
.59243 .7053 L
s
.524 .29 0 .039 k
.59866 .70563 m
.60182 .70936 L
.59561 .70902 L
.59243 .7053 L
.59866 .70563 L
F
0 g
.59866 .70563 m
.60182 .70936 L
.59561 .70902 L
.59243 .7053 L
.59866 .70563 L
s
.449 .253 0 .041 k
.60489 .70527 m
.60805 .709 L
.60182 .70936 L
.59866 .70563 L
.60489 .70527 L
F
0 g
.60489 .70527 m
.60805 .709 L
.60182 .70936 L
.59866 .70563 L
.60489 .70527 L
s
.396 .226 0 .046 k
.61113 .70438 m
.61428 .70812 L
.60805 .709 L
.60489 .70527 L
.61113 .70438 L
F
0 g
.61113 .70438 m
.61428 .70812 L
.60805 .709 L
.60489 .70527 L
.61113 .70438 L
s
.358 .207 0 .052 k
.61739 .70311 m
.62054 .70687 L
.61428 .70812 L
.61113 .70438 L
.61739 .70311 L
F
0 g
.61739 .70311 m
.62054 .70687 L
.61428 .70812 L
.61113 .70438 L
.61739 .70311 L
s
.332 .194 0 .057 k
.62366 .70156 m
.62679 .70532 L
.62054 .70687 L
.61739 .70311 L
.62366 .70156 L
F
0 g
.62366 .70156 m
.62679 .70532 L
.62054 .70687 L
.61739 .70311 L
.62366 .70156 L
s
.315 .185 0 .06 k
.62993 .69982 m
.63305 .70358 L
.62679 .70532 L
.62366 .70156 L
.62993 .69982 L
F
0 g
.62993 .69982 m
.63305 .70358 L
.62679 .70532 L
.62366 .70156 L
.62993 .69982 L
s
.303 .179 0 .063 k
.63622 .69794 m
.63933 .70172 L
.63305 .70358 L
.62993 .69982 L
.63622 .69794 L
F
0 g
.63622 .69794 m
.63933 .70172 L
.63305 .70358 L
.62993 .69982 L
.63622 .69794 L
s
.297 .176 0 .064 k
.64253 .69598 m
.64563 .69978 L
.63933 .70172 L
.63622 .69794 L
.64253 .69598 L
F
0 g
.64253 .69598 m
.64563 .69978 L
.63933 .70172 L
.63622 .69794 L
.64253 .69598 L
s
.292 .174 0 .065 k
.64884 .69397 m
.65193 .69777 L
.64563 .69978 L
.64253 .69598 L
.64884 .69397 L
F
0 g
.64884 .69397 m
.65193 .69777 L
.64563 .69978 L
.64253 .69598 L
.64884 .69397 L
s
.29 .172 0 .066 k
.65517 .69193 m
.65826 .69574 L
.65193 .69777 L
.64884 .69397 L
.65517 .69193 L
F
0 g
.65517 .69193 m
.65826 .69574 L
.65193 .69777 L
.64884 .69397 L
.65517 .69193 L
s
.289 .172 0 .066 k
.66152 .68987 m
.66459 .69368 L
.65826 .69574 L
.65517 .69193 L
.66152 .68987 L
F
0 g
.66152 .68987 m
.66459 .69368 L
.65826 .69574 L
.65517 .69193 L
.66152 .68987 L
s
.288 .172 0 .066 k
.66788 .68779 m
.67095 .69162 L
.66459 .69368 L
.66152 .68987 L
.66788 .68779 L
F
0 g
.66788 .68779 m
.67095 .69162 L
.66459 .69368 L
.66152 .68987 L
.66788 .68779 L
s
.288 .172 0 .066 k
.67427 .68571 m
.67731 .68955 L
.67095 .69162 L
.66788 .68779 L
.67427 .68571 L
F
0 g
.67427 .68571 m
.67731 .68955 L
.67095 .69162 L
.66788 .68779 L
.67427 .68571 L
s
.288 .172 0 .066 k
.68066 .68362 m
.68369 .68747 L
.67731 .68955 L
.67427 .68571 L
.68066 .68362 L
F
0 g
.68066 .68362 m
.68369 .68747 L
.67731 .68955 L
.67427 .68571 L
.68066 .68362 L
s
.288 .172 0 .066 k
.68707 .68154 m
.69009 .6854 L
.68369 .68747 L
.68066 .68362 L
.68707 .68154 L
F
0 g
.68707 .68154 m
.69009 .6854 L
.68369 .68747 L
.68066 .68362 L
.68707 .68154 L
s
.288 .172 0 .066 k
.69349 .67944 m
.6965 .6833 L
.69009 .6854 L
.68707 .68154 L
.69349 .67944 L
F
0 g
.69349 .67944 m
.6965 .6833 L
.69009 .6854 L
.68707 .68154 L
.69349 .67944 L
s
.288 .172 0 .066 k
.69992 .67734 m
.70294 .68122 L
.6965 .6833 L
.69349 .67944 L
.69992 .67734 L
F
0 g
.69992 .67734 m
.70294 .68122 L
.6965 .6833 L
.69349 .67944 L
.69992 .67734 L
s
.288 .172 0 .066 k
.70638 .67523 m
.70938 .67912 L
.70294 .68122 L
.69992 .67734 L
.70638 .67523 L
F
0 g
.70638 .67523 m
.70938 .67912 L
.70294 .68122 L
.69992 .67734 L
.70638 .67523 L
s
.288 .172 0 .066 k
.71286 .67312 m
.71584 .67702 L
.70938 .67912 L
.70638 .67523 L
.71286 .67312 L
F
0 g
.71286 .67312 m
.71584 .67702 L
.70938 .67912 L
.70638 .67523 L
.71286 .67312 L
s
.288 .171 0 .066 k
.71934 .67101 m
.72231 .6749 L
.71584 .67702 L
.71286 .67312 L
.71934 .67101 L
F
0 g
.71934 .67101 m
.72231 .6749 L
.71584 .67702 L
.71286 .67312 L
.71934 .67101 L
s
.286 .17 0 .067 k
.72584 .66886 m
.72881 .67278 L
.72231 .6749 L
.71934 .67101 L
.72584 .66886 L
F
0 g
.72584 .66886 m
.72881 .67278 L
.72231 .6749 L
.71934 .67101 L
.72584 .66886 L
s
.285 .17 0 .067 k
.73237 .66671 m
.73532 .67062 L
.72881 .67278 L
.72584 .66886 L
.73237 .66671 L
F
0 g
.73237 .66671 m
.73532 .67062 L
.72881 .67278 L
.72584 .66886 L
.73237 .66671 L
s
.282 .168 0 .068 k
.7389 .6645 m
.74183 .66844 L
.73532 .67062 L
.73237 .66671 L
.7389 .6645 L
F
0 g
.7389 .6645 m
.74183 .66844 L
.73532 .67062 L
.73237 .66671 L
.7389 .6645 L
s
.277 .165 0 .069 k
.74544 .66223 m
.74837 .66617 L
.74183 .66844 L
.7389 .6645 L
.74544 .66223 L
F
0 g
.74544 .66223 m
.74837 .66617 L
.74183 .66844 L
.7389 .6645 L
.74544 .66223 L
s
.268 .161 0 .071 k
.75199 .65986 m
.75491 .66381 L
.74837 .66617 L
.74544 .66223 L
.75199 .65986 L
F
0 g
.75199 .65986 m
.75491 .66381 L
.74837 .66617 L
.74544 .66223 L
.75199 .65986 L
s
.256 .154 0 .074 k
.75855 .65731 m
.76145 .66128 L
.75491 .66381 L
.75199 .65986 L
.75855 .65731 L
F
0 g
.75855 .65731 m
.76145 .66128 L
.75491 .66381 L
.75199 .65986 L
.75855 .65731 L
s
.238 .144 0 .079 k
.7651 .65453 m
.768 .65851 L
.76145 .66128 L
.75855 .65731 L
.7651 .65453 L
F
0 g
.7651 .65453 m
.768 .65851 L
.76145 .66128 L
.75855 .65731 L
.7651 .65453 L
s
.214 .132 0 .085 k
.77165 .65142 m
.77453 .65541 L
.768 .65851 L
.7651 .65453 L
.77165 .65142 L
F
0 g
.77165 .65142 m
.77453 .65541 L
.768 .65851 L
.7651 .65453 L
.77165 .65142 L
s
.18 .113 0 .096 k
.77818 .64784 m
.78105 .65184 L
.77453 .65541 L
.77165 .65142 L
.77818 .64784 L
F
0 g
.77818 .64784 m
.78105 .65184 L
.77453 .65541 L
.77165 .65142 L
.77818 .64784 L
s
.138 .091 0 .11 k
.78467 .64365 m
.78753 .64766 L
.78105 .65184 L
.77818 .64784 L
.78467 .64365 L
F
0 g
.78467 .64365 m
.78753 .64766 L
.78105 .65184 L
.77818 .64784 L
.78467 .64365 L
s
.087 .064 0 .129 k
.79111 .63865 m
.79395 .64267 L
.78753 .64766 L
.78467 .64365 L
.79111 .63865 L
F
0 g
.79111 .63865 m
.79395 .64267 L
.78753 .64766 L
.78467 .64365 L
.79111 .63865 L
s
.029 .033 0 .153 k
.79747 .63261 m
.80029 .63665 L
.79395 .64267 L
.79111 .63865 L
.79747 .63261 L
F
0 g
.79747 .63261 m
.80029 .63665 L
.79395 .64267 L
.79111 .63865 L
.79747 .63261 L
s
0 .033 .036 .148 k
.80373 .62525 m
.80654 .6293 L
.80029 .63665 L
.79747 .63261 L
.80373 .62525 L
F
0 g
.80373 .62525 m
.80654 .6293 L
.80029 .63665 L
.79747 .63261 L
.80373 .62525 L
s
0 .064 .104 .116 k
.80985 .61629 m
.81264 .62036 L
.80654 .6293 L
.80373 .62525 L
.80985 .61629 L
F
0 g
.80985 .61629 m
.81264 .62036 L
.80654 .6293 L
.80373 .62525 L
.80985 .61629 L
s
0 .094 .171 .088 k
.81578 .60538 m
.81856 .60947 L
.81264 .62036 L
.80985 .61629 L
.81578 .60538 L
F
0 g
.81578 .60538 m
.81856 .60947 L
.81264 .62036 L
.80985 .61629 L
.81578 .60538 L
s
0 .122 .234 .066 k
.82151 .59218 m
.82427 .59629 L
.81856 .60947 L
.81578 .60538 L
.82151 .59218 L
F
0 g
.82151 .59218 m
.82427 .59629 L
.81856 .60947 L
.81578 .60538 L
.82151 .59218 L
s
0 .148 .293 .048 k
.82697 .57633 m
.82971 .58046 L
.82427 .59629 L
.82151 .59218 L
.82697 .57633 L
F
0 g
.82697 .57633 m
.82971 .58046 L
.82427 .59629 L
.82151 .59218 L
.82697 .57633 L
s
0 .171 .344 .035 k
.83212 .55753 m
.83483 .56169 L
.82971 .58046 L
.82697 .57633 L
.83212 .55753 L
F
0 g
.83212 .55753 m
.83483 .56169 L
.82971 .58046 L
.82697 .57633 L
.83212 .55753 L
s
0 .189 .385 .027 k
.83691 .5356 m
.83961 .53979 L
.83483 .56169 L
.83212 .55753 L
.83691 .5356 L
F
0 g
.83691 .5356 m
.83961 .53979 L
.83483 .56169 L
.83212 .55753 L
.83691 .5356 L
s
0 .204 .419 .021 k
.84137 .51065 m
.84403 .51487 L
.83961 .53979 L
.83691 .5356 L
.84137 .51065 L
F
0 g
.84137 .51065 m
.84403 .51487 L
.83961 .53979 L
.83691 .5356 L
.84137 .51065 L
s
0 .183 .269 .089 k
.26401 .68658 m
.26754 .68999 L
.26061 .71306 L
.25705 .70968 L
.26401 .68658 L
F
0 g
.26401 .68658 m
.26754 .68999 L
.26061 .71306 L
.25705 .70968 L
.26401 .68658 L
s
0 .173 .25 .094 k
.27067 .66671 m
.27416 .67015 L
.26754 .68999 L
.26401 .68658 L
.27067 .66671 L
F
0 g
.27067 .66671 m
.27416 .67015 L
.26754 .68999 L
.26401 .68658 L
.27067 .66671 L
s
0 .161 .226 .101 k
.27703 .64999 m
.28051 .65344 L
.27416 .67015 L
.27067 .66671 L
.27703 .64999 L
F
0 g
.27703 .64999 m
.28051 .65344 L
.27416 .67015 L
.27067 .66671 L
.27703 .64999 L
s
0 .146 .196 .11 k
.28316 .63609 m
.2866 .63955 L
.28051 .65344 L
.27703 .64999 L
.28316 .63609 L
F
0 g
.28316 .63609 m
.2866 .63955 L
.28051 .65344 L
.27703 .64999 L
.28316 .63609 L
s
0 .127 .159 .123 k
.28907 .62463 m
.2925 .62811 L
.2866 .63955 L
.28316 .63609 L
.28907 .62463 L
F
0 g
.28907 .62463 m
.2925 .62811 L
.2866 .63955 L
.28316 .63609 L
.28907 .62463 L
s
0 .107 .119 .138 k
.29481 .61522 m
.29823 .61873 L
.2925 .62811 L
.28907 .62463 L
.29481 .61522 L
F
0 g
.29481 .61522 m
.29823 .61873 L
.2925 .62811 L
.28907 .62463 L
.29481 .61522 L
s
0 .084 .074 .157 k
.30042 .60753 m
.30382 .61104 L
.29823 .61873 L
.29481 .61522 L
.30042 .60753 L
F
0 g
.30042 .60753 m
.30382 .61104 L
.29823 .61873 L
.29481 .61522 L
.30042 .60753 L
s
0 .06 .026 .178 k
.30592 .60124 m
.30931 .60476 L
.30382 .61104 L
.30042 .60753 L
.30592 .60124 L
F
0 g
.30592 .60124 m
.30931 .60476 L
.30382 .61104 L
.30042 .60753 L
.30592 .60124 L
s
.022 .058 0 .18 k
.31134 .59604 m
.31472 .59958 L
.30931 .60476 L
.30592 .60124 L
.31134 .59604 L
F
0 g
.31134 .59604 m
.31472 .59958 L
.30931 .60476 L
.30592 .60124 L
.31134 .59604 L
s
.068 .081 0 .158 k
.3167 .59173 m
.32008 .59528 L
.31472 .59958 L
.31134 .59604 L
.3167 .59173 L
F
0 g
.3167 .59173 m
.32008 .59528 L
.31472 .59958 L
.31134 .59604 L
.3167 .59173 L
s
.11 .101 0 .14 k
.32203 .5881 m
.3254 .59166 L
.32008 .59528 L
.3167 .59173 L
.32203 .5881 L
F
0 g
.32203 .5881 m
.3254 .59166 L
.32008 .59528 L
.3167 .59173 L
.32203 .5881 L
s
.145 .118 0 .126 k
.32733 .58498 m
.33068 .58855 L
.3254 .59166 L
.32203 .5881 L
.32733 .58498 L
F
0 g
.32733 .58498 m
.33068 .58855 L
.3254 .59166 L
.32203 .5881 L
.32733 .58498 L
s
.175 .133 0 .115 k
.33261 .58224 m
.33596 .58581 L
.33068 .58855 L
.32733 .58498 L
.33261 .58224 L
F
0 g
.33261 .58224 m
.33596 .58581 L
.33068 .58855 L
.32733 .58498 L
.33261 .58224 L
s
.198 .144 0 .107 k
.33788 .57978 m
.34122 .58335 L
.33596 .58581 L
.33261 .58224 L
.33788 .57978 L
F
0 g
.33788 .57978 m
.34122 .58335 L
.33596 .58581 L
.33261 .58224 L
.33788 .57978 L
s
.215 .152 0 .101 k
.34315 .5775 m
.34648 .58108 L
.34122 .58335 L
.33788 .57978 L
.34315 .5775 L
F
0 g
.34315 .5775 m
.34648 .58108 L
.34122 .58335 L
.33788 .57978 L
.34315 .5775 L
s
.226 .157 0 .098 k
.34843 .57536 m
.35175 .57895 L
.34648 .58108 L
.34315 .5775 L
.34843 .57536 L
F
0 g
.34843 .57536 m
.35175 .57895 L
.34648 .58108 L
.34315 .5775 L
.34843 .57536 L
s
.234 .162 0 .095 k
.35371 .57329 m
.35703 .57689 L
.35175 .57895 L
.34843 .57536 L
.35371 .57329 L
F
0 g
.35371 .57329 m
.35703 .57689 L
.35175 .57895 L
.34843 .57536 L
.35371 .57329 L
s
.239 .164 0 .094 k
.35899 .57127 m
.36231 .57488 L
.35703 .57689 L
.35371 .57329 L
.35899 .57127 L
F
0 g
.35899 .57127 m
.36231 .57488 L
.35703 .57689 L
.35371 .57329 L
.35899 .57127 L
s
.242 .165 0 .093 k
.36429 .56928 m
.36759 .5729 L
.36231 .57488 L
.35899 .57127 L
.36429 .56928 L
F
0 g
.36429 .56928 m
.36759 .5729 L
.36231 .57488 L
.35899 .57127 L
.36429 .56928 L
s
.244 .166 0 .092 k
.3696 .5673 m
.37289 .57093 L
.36759 .5729 L
.36429 .56928 L
.3696 .5673 L
F
0 g
.3696 .5673 m
.37289 .57093 L
.36759 .5729 L
.36429 .56928 L
.3696 .5673 L
s
.244 .167 0 .092 k
.37491 .56533 m
.37821 .56896 L
.37289 .57093 L
.3696 .5673 L
.37491 .56533 L
F
0 g
.37491 .56533 m
.37821 .56896 L
.37289 .57093 L
.3696 .5673 L
.37491 .56533 L
s
.244 .167 0 .092 k
.38024 .56335 m
.38353 .567 L
.37821 .56896 L
.37491 .56533 L
.38024 .56335 L
F
0 g
.38024 .56335 m
.38353 .567 L
.37821 .56896 L
.37491 .56533 L
.38024 .56335 L
s
.244 .167 0 .092 k
.38559 .56138 m
.38886 .56502 L
.38353 .567 L
.38024 .56335 L
.38559 .56138 L
F
0 g
.38559 .56138 m
.38886 .56502 L
.38353 .567 L
.38024 .56335 L
.38559 .56138 L
s
.244 .167 0 .092 k
.39094 .5594 m
.39421 .56305 L
.38886 .56502 L
.38559 .56138 L
.39094 .5594 L
F
0 g
.39094 .5594 m
.39421 .56305 L
.38886 .56502 L
.38559 .56138 L
.39094 .5594 L
s
.244 .167 0 .092 k
.3963 .55741 m
.39956 .56107 L
.39421 .56305 L
.39094 .5594 L
.3963 .55741 L
F
0 g
.3963 .55741 m
.39956 .56107 L
.39421 .56305 L
.39094 .5594 L
.3963 .55741 L
s
.244 .167 0 .092 k
.40167 .55542 m
.40494 .55909 L
.39956 .56107 L
.3963 .55741 L
.40167 .55542 L
F
0 g
.40167 .55542 m
.40494 .55909 L
.39956 .56107 L
.3963 .55741 L
.40167 .55542 L
s
.244 .167 0 .092 k
.40707 .55342 m
.41032 .5571 L
.40494 .55909 L
.40167 .55542 L
.40707 .55342 L
F
0 g
.40707 .55342 m
.41032 .5571 L
.40494 .55909 L
.40167 .55542 L
.40707 .55342 L
s
.244 .167 0 .092 k
.41247 .55142 m
.41571 .55511 L
.41032 .5571 L
.40707 .55342 L
.41247 .55142 L
F
0 g
.41247 .55142 m
.41571 .55511 L
.41032 .5571 L
.40707 .55342 L
.41247 .55142 L
s
.245 .167 0 .092 k
.41788 .54941 m
.42111 .55311 L
.41571 .55511 L
.41247 .55142 L
.41788 .54941 L
F
0 g
.41788 .54941 m
.42111 .55311 L
.41571 .55511 L
.41247 .55142 L
.41788 .54941 L
s
.245 .167 0 .092 k
.4233 .54742 m
.42653 .55112 L
.42111 .55311 L
.41788 .54941 L
.4233 .54742 L
F
0 g
.4233 .54742 m
.42653 .55112 L
.42111 .55311 L
.41788 .54941 L
.4233 .54742 L
s
.246 .167 0 .092 k
.42873 .54543 m
.43195 .54913 L
.42653 .55112 L
.4233 .54742 L
.42873 .54543 L
F
0 g
.42873 .54543 m
.43195 .54913 L
.42653 .55112 L
.4233 .54742 L
.42873 .54543 L
s
.248 .169 0 .091 k
.43418 .54344 m
.43739 .54717 L
.43195 .54913 L
.42873 .54543 L
.43418 .54344 L
F
0 g
.43418 .54344 m
.43739 .54717 L
.43195 .54913 L
.42873 .54543 L
.43418 .54344 L
s
.252 .17 0 .09 k
.43964 .54151 m
.44284 .54524 L
.43739 .54717 L
.43418 .54344 L
.43964 .54151 L
F
0 g
.43964 .54151 m
.44284 .54524 L
.43739 .54717 L
.43418 .54344 L
.43964 .54151 L
s
.258 .174 0 .088 k
.4451 .53963 m
.4483 .54337 L
.44284 .54524 L
.43964 .54151 L
.4451 .53963 L
F
0 g
.4451 .53963 m
.4483 .54337 L
.44284 .54524 L
.43964 .54151 L
.4451 .53963 L
s
.268 .178 0 .086 k
.45058 .53786 m
.45376 .54161 L
.4483 .54337 L
.4451 .53963 L
.45058 .53786 L
F
0 g
.45058 .53786 m
.45376 .54161 L
.4483 .54337 L
.4451 .53963 L
.45058 .53786 L
s
.283 .186 0 .082 k
.45606 .53625 m
.45925 .54001 L
.45376 .54161 L
.45058 .53786 L
.45606 .53625 L
F
0 g
.45606 .53625 m
.45925 .54001 L
.45376 .54161 L
.45058 .53786 L
.45606 .53625 L
s
.307 .198 0 .076 k
.46155 .53487 m
.46473 .53864 L
.45925 .54001 L
.45606 .53625 L
.46155 .53487 L
F
0 g
.46155 .53487 m
.46473 .53864 L
.45925 .54001 L
.45606 .53625 L
.46155 .53487 L
s
.341 .215 0 .069 k
.46706 .53383 m
.47023 .53759 L
.46473 .53864 L
.46155 .53487 L
.46706 .53383 L
F
0 g
.46706 .53383 m
.47023 .53759 L
.46473 .53864 L
.46155 .53487 L
.46706 .53383 L
s
.389 .239 0 .061 k
.47256 .53323 m
.47573 .53701 L
.47023 .53759 L
.46706 .53383 L
.47256 .53323 L
F
0 g
.47256 .53323 m
.47573 .53701 L
.47023 .53759 L
.46706 .53383 L
.47256 .53323 L
s
.458 .273 0 .054 k
.47807 .53323 m
.48123 .53702 L
.47573 .53701 L
.47256 .53323 L
.47807 .53323 L
F
0 g
.47807 .53323 m
.48123 .53702 L
.47573 .53701 L
.47256 .53323 L
.47807 .53323 L
s
.555 .321 0 .053 k
.48359 .53403 m
.48674 .53781 L
.48123 .53702 L
.47807 .53323 L
.48359 .53403 L
F
0 g
.48359 .53403 m
.48674 .53781 L
.48123 .53702 L
.47807 .53323 L
.48359 .53403 L
s
.683 .382 0 .074 k
.48912 .53583 m
.49227 .53962 L
.48674 .53781 L
.48359 .53403 L
.48912 .53583 L
F
0 g
.48912 .53583 m
.49227 .53962 L
.48674 .53781 L
.48359 .53403 L
.48912 .53583 L
s
.83 .451 0 .144 k
.49465 .53891 m
.4978 .54271 L
.49227 .53962 L
.48912 .53583 L
.49465 .53891 L
F
0 g
.49465 .53891 m
.4978 .54271 L
.49227 .53962 L
.48912 .53583 L
.49465 .53891 L
s
.706 .505 0 .294 k
.5002 .54357 m
.50335 .54737 L
.4978 .54271 L
.49465 .53891 L
.5002 .54357 L
F
0 g
.5002 .54357 m
.50335 .54737 L
.4978 .54271 L
.49465 .53891 L
.5002 .54357 L
s
.487 .487 0 .513 k
.50577 .55017 m
.50892 .55397 L
.50335 .54737 L
.5002 .54357 L
.50577 .55017 L
F
0 g
.50577 .55017 m
.50892 .55397 L
.50335 .54737 L
.5002 .54357 L
.50577 .55017 L
s
0 .477 .702 .298 k
.51137 .55908 m
.51451 .56288 L
.50892 .55397 L
.50577 .55017 L
.51137 .55908 L
F
0 g
.51137 .55908 m
.51451 .56288 L
.50892 .55397 L
.50577 .55017 L
.51137 .55908 L
s
0 .452 .814 .186 k
.51699 .57071 m
.52015 .57451 L
.51451 .56288 L
.51137 .55908 L
.51699 .57071 L
F
0 g
.51699 .57071 m
.52015 .57451 L
.51451 .56288 L
.51137 .55908 L
.51699 .57071 L
s
0 .426 .839 .124 k
.52267 .58545 m
.52582 .58923 L
.52015 .57451 L
.51699 .57071 L
.52267 .58545 L
F
0 g
.52267 .58545 m
.52582 .58923 L
.52015 .57451 L
.51699 .57071 L
.52267 .58545 L
s
0 .402 .786 .092 k
.52841 .60355 m
.53158 .60733 L
.52582 .58923 L
.52267 .58545 L
.52841 .60355 L
F
0 g
.52841 .60355 m
.53158 .60733 L
.52582 .58923 L
.52267 .58545 L
.52841 .60355 L
s
0 .39 .758 .078 k
.53423 .6242 m
.53741 .62797 L
.53158 .60733 L
.52841 .60355 L
.53423 .6242 L
F
0 g
.53423 .6242 m
.53741 .62797 L
.53158 .60733 L
.52841 .60355 L
.53423 .6242 L
s
0 .403 .786 .091 k
.54015 .64287 m
.54334 .64662 L
.53741 .62797 L
.53423 .6242 L
.54015 .64287 L
F
0 g
.54015 .64287 m
.54334 .64662 L
.53741 .62797 L
.53423 .6242 L
.54015 .64287 L
s
0 .425 .836 .123 k
.54614 .65851 m
.54934 .66225 L
.54334 .64662 L
.54015 .64287 L
.54614 .65851 L
F
0 g
.54614 .65851 m
.54934 .66225 L
.54334 .64662 L
.54015 .64287 L
.54614 .65851 L
s
0 .451 .82 .18 k
.5522 .67119 m
.5554 .67491 L
.54934 .66225 L
.54614 .65851 L
.5522 .67119 L
F
0 g
.5522 .67119 m
.5554 .67491 L
.54934 .66225 L
.54614 .65851 L
.5522 .67119 L
s
0 .477 .721 .279 k
.5583 .68114 m
.56151 .68487 L
.5554 .67491 L
.5522 .67119 L
.5583 .68114 L
F
0 g
.5583 .68114 m
.56151 .68487 L
.5554 .67491 L
.5522 .67119 L
.5583 .68114 L
s
0 .49 .556 .444 k
.56444 .6887 m
.56765 .69242 L
.56151 .68487 L
.5583 .68114 L
.56444 .6887 L
F
0 g
.56444 .6887 m
.56765 .69242 L
.56151 .68487 L
.5583 .68114 L
.56444 .6887 L
s
.655 .505 0 .345 k
.57061 .6942 m
.57382 .69792 L
.56765 .69242 L
.56444 .6887 L
.57061 .6942 L
F
0 g
.57061 .6942 m
.57382 .69792 L
.56765 .69242 L
.56444 .6887 L
.57061 .6942 L
s
.821 .464 0 .179 k
.57681 .69798 m
.58001 .70171 L
.57382 .69792 L
.57061 .6942 L
.57681 .69798 L
F
0 g
.57681 .69798 m
.58001 .70171 L
.57382 .69792 L
.57061 .6942 L
.57681 .69798 L
s
.751 .402 0 .086 k
.58302 .70033 m
.58622 .70407 L
.58001 .70171 L
.57681 .69798 L
.58302 .70033 L
F
0 g
.58302 .70033 m
.58622 .70407 L
.58001 .70171 L
.57681 .69798 L
.58302 .70033 L
s
.625 .34 0 .048 k
.58924 .70156 m
.59243 .7053 L
.58622 .70407 L
.58302 .70033 L
.58924 .70156 L
F
0 g
.58924 .70156 m
.59243 .7053 L
.58622 .70407 L
.58302 .70033 L
.58924 .70156 L
s
.524 .29 0 .039 k
.59547 .70188 m
.59866 .70563 L
.59243 .7053 L
.58924 .70156 L
.59547 .70188 L
F
0 g
.59547 .70188 m
.59866 .70563 L
.59243 .7053 L
.58924 .70156 L
.59547 .70188 L
s
.449 .253 0 .041 k
.60171 .70151 m
.60489 .70527 L
.59866 .70563 L
.59547 .70188 L
.60171 .70151 L
F
0 g
.60171 .70151 m
.60489 .70527 L
.59866 .70563 L
.59547 .70188 L
.60171 .70151 L
s
.396 .226 0 .046 k
.60797 .70061 m
.61113 .70438 L
.60489 .70527 L
.60171 .70151 L
.60797 .70061 L
F
0 g
.60797 .70061 m
.61113 .70438 L
.60489 .70527 L
.60171 .70151 L
.60797 .70061 L
s
.358 .207 0 .052 k
.61423 .69934 m
.61739 .70311 L
.61113 .70438 L
.60797 .70061 L
.61423 .69934 L
F
0 g
.61423 .69934 m
.61739 .70311 L
.61113 .70438 L
.60797 .70061 L
.61423 .69934 L
s
.332 .194 0 .057 k
.62051 .69777 m
.62366 .70156 L
.61739 .70311 L
.61423 .69934 L
.62051 .69777 L
F
0 g
.62051 .69777 m
.62366 .70156 L
.61739 .70311 L
.61423 .69934 L
.62051 .69777 L
s
.315 .185 0 .06 k
.6268 .69602 m
.62993 .69982 L
.62366 .70156 L
.62051 .69777 L
.6268 .69602 L
F
0 g
.6268 .69602 m
.62993 .69982 L
.62366 .70156 L
.62051 .69777 L
.6268 .69602 L
s
.303 .179 0 .063 k
.6331 .69414 m
.63622 .69794 L
.62993 .69982 L
.6268 .69602 L
.6331 .69414 L
F
0 g
.6331 .69414 m
.63622 .69794 L
.62993 .69982 L
.6268 .69602 L
.6331 .69414 L
s
.297 .176 0 .064 k
.63941 .69217 m
.64253 .69598 L
.63622 .69794 L
.6331 .69414 L
.63941 .69217 L
F
0 g
.63941 .69217 m
.64253 .69598 L
.63622 .69794 L
.6331 .69414 L
.63941 .69217 L
s
.292 .174 0 .065 k
.64574 .69015 m
.64884 .69397 L
.64253 .69598 L
.63941 .69217 L
.64574 .69015 L
F
0 g
.64574 .69015 m
.64884 .69397 L
.64253 .69598 L
.63941 .69217 L
.64574 .69015 L
s
.29 .172 0 .066 k
.65208 .68811 m
.65517 .69193 L
.64884 .69397 L
.64574 .69015 L
.65208 .68811 L
F
0 g
.65208 .68811 m
.65517 .69193 L
.64884 .69397 L
.64574 .69015 L
.65208 .68811 L
s
.289 .172 0 .066 k
.65843 .68603 m
.66152 .68987 L
.65517 .69193 L
.65208 .68811 L
.65843 .68603 L
F
0 g
.65843 .68603 m
.66152 .68987 L
.65517 .69193 L
.65208 .68811 L
.65843 .68603 L
s
.288 .172 0 .066 k
.66481 .68395 m
.66788 .68779 L
.66152 .68987 L
.65843 .68603 L
.66481 .68395 L
F
0 g
.66481 .68395 m
.66788 .68779 L
.66152 .68987 L
.65843 .68603 L
.66481 .68395 L
s
.288 .172 0 .066 k
.6712 .68186 m
.67427 .68571 L
.66788 .68779 L
.66481 .68395 L
.6712 .68186 L
F
0 g
.6712 .68186 m
.67427 .68571 L
.66788 .68779 L
.66481 .68395 L
.6712 .68186 L
s
.288 .172 0 .066 k
.6776 .67977 m
.68066 .68362 L
.67427 .68571 L
.6712 .68186 L
.6776 .67977 L
F
0 g
.6776 .67977 m
.68066 .68362 L
.67427 .68571 L
.6712 .68186 L
.6776 .67977 L
s
.288 .172 0 .066 k
.68402 .67766 m
.68707 .68154 L
.68066 .68362 L
.6776 .67977 L
.68402 .67766 L
F
0 g
.68402 .67766 m
.68707 .68154 L
.68066 .68362 L
.6776 .67977 L
.68402 .67766 L
s
.288 .172 0 .066 k
.69046 .67556 m
.69349 .67944 L
.68707 .68154 L
.68402 .67766 L
.69046 .67556 L
F
0 g
.69046 .67556 m
.69349 .67944 L
.68707 .68154 L
.68402 .67766 L
.69046 .67556 L
s
.288 .172 0 .066 k
.69691 .67345 m
.69992 .67734 L
.69349 .67944 L
.69046 .67556 L
.69691 .67345 L
F
0 g
.69691 .67345 m
.69992 .67734 L
.69349 .67944 L
.69046 .67556 L
.69691 .67345 L
s
.288 .172 0 .066 k
.70338 .67134 m
.70638 .67523 L
.69992 .67734 L
.69691 .67345 L
.70338 .67134 L
F
0 g
.70338 .67134 m
.70638 .67523 L
.69992 .67734 L
.69691 .67345 L
.70338 .67134 L
s
.288 .172 0 .066 k
.70986 .66921 m
.71286 .67312 L
.70638 .67523 L
.70338 .67134 L
.70986 .66921 L
F
0 g
.70986 .66921 m
.71286 .67312 L
.70638 .67523 L
.70338 .67134 L
.70986 .66921 L
s
.288 .171 0 .066 k
.71636 .66708 m
.71934 .67101 L
.71286 .67312 L
.70986 .66921 L
.71636 .66708 L
F
0 g
.71636 .66708 m
.71934 .67101 L
.71286 .67312 L
.70986 .66921 L
.71636 .66708 L
s
.286 .17 0 .067 k
.72287 .66493 m
.72584 .66886 L
.71934 .67101 L
.71636 .66708 L
.72287 .66493 L
F
0 g
.72287 .66493 m
.72584 .66886 L
.71934 .67101 L
.71636 .66708 L
.72287 .66493 L
s
.285 .17 0 .067 k
.7294 .66277 m
.73237 .66671 L
.72584 .66886 L
.72287 .66493 L
.7294 .66277 L
F
0 g
.7294 .66277 m
.73237 .66671 L
.72584 .66886 L
.72287 .66493 L
.7294 .66277 L
s
.282 .168 0 .068 k
.73594 .66055 m
.7389 .6645 L
.73237 .66671 L
.7294 .66277 L
.73594 .66055 L
F
0 g
.73594 .66055 m
.7389 .6645 L
.73237 .66671 L
.7294 .66277 L
.73594 .66055 L
s
.277 .165 0 .069 k
.7425 .65828 m
.74544 .66223 L
.7389 .6645 L
.73594 .66055 L
.7425 .65828 L
F
0 g
.7425 .65828 m
.74544 .66223 L
.7389 .6645 L
.73594 .66055 L
.7425 .65828 L
s
.268 .161 0 .071 k
.74907 .65588 m
.75199 .65986 L
.74544 .66223 L
.7425 .65828 L
.74907 .65588 L
F
0 g
.74907 .65588 m
.75199 .65986 L
.74544 .66223 L
.7425 .65828 L
.74907 .65588 L
s
.256 .154 0 .074 k
.75564 .65333 m
.75855 .65731 L
.75199 .65986 L
.74907 .65588 L
.75564 .65333 L
F
0 g
.75564 .65333 m
.75855 .65731 L
.75199 .65986 L
.74907 .65588 L
.75564 .65333 L
s
.238 .144 0 .079 k
.7622 .65054 m
.7651 .65453 L
.75855 .65731 L
.75564 .65333 L
.7622 .65054 L
F
0 g
.7622 .65054 m
.7651 .65453 L
.75855 .65731 L
.75564 .65333 L
.7622 .65054 L
s
.214 .132 0 .085 k
.76876 .64742 m
.77165 .65142 L
.7651 .65453 L
.7622 .65054 L
.76876 .64742 L
F
0 g
.76876 .64742 m
.77165 .65142 L
.7651 .65453 L
.7622 .65054 L
.76876 .64742 L
s
.18 .113 0 .096 k
.7753 .64384 m
.77818 .64784 L
.77165 .65142 L
.76876 .64742 L
.7753 .64384 L
F
0 g
.7753 .64384 m
.77818 .64784 L
.77165 .65142 L
.76876 .64742 L
.7753 .64384 L
s
.138 .091 0 .11 k
.7818 .63963 m
.78467 .64365 L
.77818 .64784 L
.7753 .64384 L
.7818 .63963 L
F
0 g
.7818 .63963 m
.78467 .64365 L
.77818 .64784 L
.7753 .64384 L
.7818 .63963 L
s
.087 .064 0 .129 k
.78825 .63461 m
.79111 .63865 L
.78467 .64365 L
.7818 .63963 L
.78825 .63461 L
F
0 g
.78825 .63461 m
.79111 .63865 L
.78467 .64365 L
.7818 .63963 L
.78825 .63461 L
s
.029 .033 0 .153 k
.79463 .62856 m
.79747 .63261 L
.79111 .63865 L
.78825 .63461 L
.79463 .62856 L
F
0 g
.79463 .62856 m
.79747 .63261 L
.79111 .63865 L
.78825 .63461 L
.79463 .62856 L
s
0 .033 .036 .148 k
.8009 .62119 m
.80373 .62525 L
.79747 .63261 L
.79463 .62856 L
.8009 .62119 L
F
0 g
.8009 .62119 m
.80373 .62525 L
.79747 .63261 L
.79463 .62856 L
.8009 .62119 L
s
0 .064 .104 .116 k
.80704 .61222 m
.80985 .61629 L
.80373 .62525 L
.8009 .62119 L
.80704 .61222 L
F
0 g
.80704 .61222 m
.80985 .61629 L
.80373 .62525 L
.8009 .62119 L
.80704 .61222 L
s
0 .094 .171 .088 k
.81299 .60128 m
.81578 .60538 L
.80985 .61629 L
.80704 .61222 L
.81299 .60128 L
F
0 g
.81299 .60128 m
.81578 .60538 L
.80985 .61629 L
.80704 .61222 L
.81299 .60128 L
s
0 .122 .234 .066 k
.81874 .58805 m
.82151 .59218 L
.81578 .60538 L
.81299 .60128 L
.81874 .58805 L
F
0 g
.81874 .58805 m
.82151 .59218 L
.81578 .60538 L
.81299 .60128 L
.81874 .58805 L
s
0 .148 .293 .048 k
.82421 .57218 m
.82697 .57633 L
.82151 .59218 L
.81874 .58805 L
.82421 .57218 L
F
0 g
.82421 .57218 m
.82697 .57633 L
.82151 .59218 L
.81874 .58805 L
.82421 .57218 L
s
0 .171 .344 .035 k
.82938 .55335 m
.83212 .55753 L
.82697 .57633 L
.82421 .57218 L
.82938 .55335 L
F
0 g
.82938 .55335 m
.83212 .55753 L
.82697 .57633 L
.82421 .57218 L
.82938 .55335 L
s
0 .189 .385 .027 k
.83421 .53139 m
.83691 .5356 L
.83212 .55753 L
.82938 .55335 L
.83421 .53139 L
F
0 g
.83421 .53139 m
.83691 .5356 L
.83212 .55753 L
.82938 .55335 L
.83421 .53139 L
s
0 .204 .419 .021 k
.83868 .50641 m
.84137 .51065 L
.83691 .5356 L
.83421 .53139 L
.83868 .50641 L
F
0 g
.83868 .50641 m
.84137 .51065 L
.83691 .5356 L
.83421 .53139 L
.83868 .50641 L
s
0 .183 .269 .089 k
.26047 .68317 m
.26401 .68658 L
.25705 .70968 L
.25348 .70629 L
.26047 .68317 L
F
0 g
.26047 .68317 m
.26401 .68658 L
.25705 .70968 L
.25348 .70629 L
.26047 .68317 L
s
0 .173 .25 .094 k
.26716 .66327 m
.27067 .66671 L
.26401 .68658 L
.26047 .68317 L
.26716 .66327 L
F
0 g
.26716 .66327 m
.27067 .66671 L
.26401 .68658 L
.26047 .68317 L
.26716 .66327 L
s
0 .161 .226 .101 k
.27355 .64652 m
.27703 .64999 L
.27067 .66671 L
.26716 .66327 L
.27355 .64652 L
F
0 g
.27355 .64652 m
.27703 .64999 L
.27067 .66671 L
.26716 .66327 L
.27355 .64652 L
s
0 .146 .196 .11 k
.27969 .63261 m
.28316 .63609 L
.27703 .64999 L
.27355 .64652 L
.27969 .63261 L
F
0 g
.27969 .63261 m
.28316 .63609 L
.27703 .64999 L
.27355 .64652 L
.27969 .63261 L
s
0 .127 .159 .123 k
.28562 .62113 m
.28907 .62463 L
.28316 .63609 L
.27969 .63261 L
.28562 .62113 L
F
0 g
.28562 .62113 m
.28907 .62463 L
.28316 .63609 L
.27969 .63261 L
.28562 .62113 L
s
0 .107 .119 .138 k
.29137 .61171 m
.29481 .61522 L
.28907 .62463 L
.28562 .62113 L
.29137 .61171 L
F
0 g
.29137 .61171 m
.29481 .61522 L
.28907 .62463 L
.28562 .62113 L
.29137 .61171 L
s
0 .084 .074 .157 k
.297 .60401 m
.30042 .60753 L
.29481 .61522 L
.29137 .61171 L
.297 .60401 L
F
0 g
.297 .60401 m
.30042 .60753 L
.29481 .61522 L
.29137 .61171 L
.297 .60401 L
s
0 .06 .026 .178 k
.30251 .59769 m
.30592 .60124 L
.30042 .60753 L
.297 .60401 L
.30251 .59769 L
F
0 g
.30251 .59769 m
.30592 .60124 L
.30042 .60753 L
.297 .60401 L
.30251 .59769 L
s
.022 .058 0 .18 k
.30795 .59249 m
.31134 .59604 L
.30592 .60124 L
.30251 .59769 L
.30795 .59249 L
F
0 g
.30795 .59249 m
.31134 .59604 L
.30592 .60124 L
.30251 .59769 L
.30795 .59249 L
s
.068 .081 0 .158 k
.31332 .58818 m
.3167 .59173 L
.31134 .59604 L
.30795 .59249 L
.31332 .58818 L
F
0 g
.31332 .58818 m
.3167 .59173 L
.31134 .59604 L
.30795 .59249 L
.31332 .58818 L
s
.11 .101 0 .14 k
.31866 .58454 m
.32203 .5881 L
.3167 .59173 L
.31332 .58818 L
.31866 .58454 L
F
0 g
.31866 .58454 m
.32203 .5881 L
.3167 .59173 L
.31332 .58818 L
.31866 .58454 L
s
.145 .118 0 .126 k
.32395 .58141 m
.32733 .58498 L
.32203 .5881 L
.31866 .58454 L
.32395 .58141 L
F
0 g
.32395 .58141 m
.32733 .58498 L
.32203 .5881 L
.31866 .58454 L
.32395 .58141 L
s
.175 .133 0 .115 k
.32924 .57866 m
.33261 .58224 L
.32733 .58498 L
.32395 .58141 L
.32924 .57866 L
F
0 g
.32924 .57866 m
.33261 .58224 L
.32733 .58498 L
.32395 .58141 L
.32924 .57866 L
s
.198 .144 0 .107 k
.33452 .57618 m
.33788 .57978 L
.33261 .58224 L
.32924 .57866 L
.33452 .57618 L
F
0 g
.33452 .57618 m
.33788 .57978 L
.33261 .58224 L
.32924 .57866 L
.33452 .57618 L
s
.215 .152 0 .101 k
.3398 .57389 m
.34315 .5775 L
.33788 .57978 L
.33452 .57618 L
.3398 .57389 L
F
0 g
.3398 .57389 m
.34315 .5775 L
.33788 .57978 L
.33452 .57618 L
.3398 .57389 L
s
.226 .157 0 .098 k
.34508 .57174 m
.34843 .57536 L
.34315 .5775 L
.3398 .57389 L
.34508 .57174 L
F
0 g
.34508 .57174 m
.34843 .57536 L
.34315 .5775 L
.3398 .57389 L
.34508 .57174 L
s
.234 .162 0 .095 k
.35037 .56968 m
.35371 .57329 L
.34843 .57536 L
.34508 .57174 L
.35037 .56968 L
F
0 g
.35037 .56968 m
.35371 .57329 L
.34843 .57536 L
.34508 .57174 L
.35037 .56968 L
s
.239 .164 0 .094 k
.35566 .56765 m
.35899 .57127 L
.35371 .57329 L
.35037 .56968 L
.35566 .56765 L
F
0 g
.35566 .56765 m
.35899 .57127 L
.35371 .57329 L
.35037 .56968 L
.35566 .56765 L
s
.242 .165 0 .093 k
.36097 .56565 m
.36429 .56928 L
.35899 .57127 L
.35566 .56765 L
.36097 .56565 L
F
0 g
.36097 .56565 m
.36429 .56928 L
.35899 .57127 L
.35566 .56765 L
.36097 .56565 L
s
.244 .166 0 .092 k
.36628 .56366 m
.3696 .5673 L
.36429 .56928 L
.36097 .56565 L
.36628 .56366 L
F
0 g
.36628 .56366 m
.3696 .5673 L
.36429 .56928 L
.36097 .56565 L
.36628 .56366 L
s
.244 .167 0 .092 k
.37161 .56168 m
.37491 .56533 L
.3696 .5673 L
.36628 .56366 L
.37161 .56168 L
F
0 g
.37161 .56168 m
.37491 .56533 L
.3696 .5673 L
.36628 .56366 L
.37161 .56168 L
s
.244 .167 0 .092 k
.37694 .5597 m
.38024 .56335 L
.37491 .56533 L
.37161 .56168 L
.37694 .5597 L
F
0 g
.37694 .5597 m
.38024 .56335 L
.37491 .56533 L
.37161 .56168 L
.37694 .5597 L
s
.244 .167 0 .092 k
.3823 .55771 m
.38559 .56138 L
.38024 .56335 L
.37694 .5597 L
.3823 .55771 L
F
0 g
.3823 .55771 m
.38559 .56138 L
.38024 .56335 L
.37694 .5597 L
.3823 .55771 L
s
.244 .167 0 .092 k
.38765 .55572 m
.39094 .5594 L
.38559 .56138 L
.3823 .55771 L
.38765 .55572 L
F
0 g
.38765 .55572 m
.39094 .5594 L
.38559 .56138 L
.3823 .55771 L
.38765 .55572 L
s
.244 .167 0 .092 k
.39302 .55372 m
.3963 .55741 L
.39094 .5594 L
.38765 .55572 L
.39302 .55372 L
F
0 g
.39302 .55372 m
.3963 .55741 L
.39094 .5594 L
.38765 .55572 L
.39302 .55372 L
s
.244 .167 0 .092 k
.39841 .55173 m
.40167 .55542 L
.3963 .55741 L
.39302 .55372 L
.39841 .55173 L
F
0 g
.39841 .55173 m
.40167 .55542 L
.3963 .55741 L
.39302 .55372 L
.39841 .55173 L
s
.244 .167 0 .092 k
.40381 .54973 m
.40707 .55342 L
.40167 .55542 L
.39841 .55173 L
.40381 .54973 L
F
0 g
.40381 .54973 m
.40707 .55342 L
.40167 .55542 L
.39841 .55173 L
.40381 .54973 L
s
.244 .167 0 .092 k
.40921 .54772 m
.41247 .55142 L
.40707 .55342 L
.40381 .54973 L
.40921 .54772 L
F
0 g
.40921 .54772 m
.41247 .55142 L
.40707 .55342 L
.40381 .54973 L
.40921 .54772 L
s
.245 .167 0 .092 k
.41462 .54571 m
.41788 .54941 L
.41247 .55142 L
.40921 .54772 L
.41462 .54571 L
F
0 g
.41462 .54571 m
.41788 .54941 L
.41247 .55142 L
.40921 .54772 L
.41462 .54571 L
s
.245 .167 0 .092 k
.42005 .5437 m
.4233 .54742 L
.41788 .54941 L
.41462 .54571 L
.42005 .5437 L
F
0 g
.42005 .5437 m
.4233 .54742 L
.41788 .54941 L
.41462 .54571 L
.42005 .5437 L
s
.246 .167 0 .092 k
.4255 .5417 m
.42873 .54543 L
.4233 .54742 L
.42005 .5437 L
.4255 .5417 L
F
0 g
.4255 .5417 m
.42873 .54543 L
.4233 .54742 L
.42005 .5437 L
.4255 .5417 L
s
.248 .168 0 .091 k
.43095 .53972 m
.43418 .54344 L
.42873 .54543 L
.4255 .5417 L
.43095 .53972 L
F
0 g
.43095 .53972 m
.43418 .54344 L
.42873 .54543 L
.4255 .5417 L
.43095 .53972 L
s
.252 .17 0 .09 k
.43641 .53776 m
.43964 .54151 L
.43418 .54344 L
.43095 .53972 L
.43641 .53776 L
F
0 g
.43641 .53776 m
.43964 .54151 L
.43418 .54344 L
.43095 .53972 L
.43641 .53776 L
s
.258 .174 0 .088 k
.44189 .53588 m
.4451 .53963 L
.43964 .54151 L
.43641 .53776 L
.44189 .53588 L
F
0 g
.44189 .53588 m
.4451 .53963 L
.43964 .54151 L
.43641 .53776 L
.44189 .53588 L
s
.269 .179 0 .085 k
.44737 .53411 m
.45058 .53786 L
.4451 .53963 L
.44189 .53588 L
.44737 .53411 L
F
0 g
.44737 .53411 m
.45058 .53786 L
.4451 .53963 L
.44189 .53588 L
.44737 .53411 L
s
.283 .186 0 .082 k
.45287 .53248 m
.45606 .53625 L
.45058 .53786 L
.44737 .53411 L
.45287 .53248 L
F
0 g
.45287 .53248 m
.45606 .53625 L
.45058 .53786 L
.44737 .53411 L
.45287 .53248 L
s
.307 .198 0 .076 k
.45837 .53111 m
.46155 .53487 L
.45606 .53625 L
.45287 .53248 L
.45837 .53111 L
F
0 g
.45837 .53111 m
.46155 .53487 L
.45606 .53625 L
.45287 .53248 L
.45837 .53111 L
s
.341 .215 0 .069 k
.46387 .53005 m
.46706 .53383 L
.46155 .53487 L
.45837 .53111 L
.46387 .53005 L
F
0 g
.46387 .53005 m
.46706 .53383 L
.46155 .53487 L
.45837 .53111 L
.46387 .53005 L
s
.389 .239 0 .061 k
.46938 .52945 m
.47256 .53323 L
.46706 .53383 L
.46387 .53005 L
.46938 .52945 L
F
0 g
.46938 .52945 m
.47256 .53323 L
.46706 .53383 L
.46387 .53005 L
.46938 .52945 L
s
.458 .273 0 .054 k
.4749 .52944 m
.47807 .53323 L
.47256 .53323 L
.46938 .52945 L
.4749 .52944 L
F
0 g
.4749 .52944 m
.47807 .53323 L
.47256 .53323 L
.46938 .52945 L
.4749 .52944 L
s
.555 .321 0 .053 k
.48043 .53022 m
.48359 .53403 L
.47807 .53323 L
.4749 .52944 L
.48043 .53022 L
F
0 g
.48043 .53022 m
.48359 .53403 L
.47807 .53323 L
.4749 .52944 L
.48043 .53022 L
s
.683 .382 0 .074 k
.48596 .53202 m
.48912 .53583 L
.48359 .53403 L
.48043 .53022 L
.48596 .53202 L
F
0 g
.48596 .53202 m
.48912 .53583 L
.48359 .53403 L
.48043 .53022 L
.48596 .53202 L
s
.83 .452 0 .144 k
.4915 .5351 m
.49465 .53891 L
.48912 .53583 L
.48596 .53202 L
.4915 .5351 L
F
0 g
.4915 .5351 m
.49465 .53891 L
.48912 .53583 L
.48596 .53202 L
.4915 .5351 L
s
.706 .505 0 .294 k
.49704 .53976 m
.5002 .54357 L
.49465 .53891 L
.4915 .5351 L
.49704 .53976 L
F
0 g
.49704 .53976 m
.5002 .54357 L
.49465 .53891 L
.4915 .5351 L
.49704 .53976 L
s
.487 .487 0 .513 k
.50261 .54635 m
.50577 .55017 L
.5002 .54357 L
.49704 .53976 L
.50261 .54635 L
F
0 g
.50261 .54635 m
.50577 .55017 L
.5002 .54357 L
.49704 .53976 L
.50261 .54635 L
s
0 .477 .702 .298 k
.5082 .55527 m
.51137 .55908 L
.50577 .55017 L
.50261 .54635 L
.5082 .55527 L
F
0 g
.5082 .55527 m
.51137 .55908 L
.50577 .55017 L
.50261 .54635 L
.5082 .55527 L
s
0 .452 .814 .186 k
.51382 .56691 m
.51699 .57071 L
.51137 .55908 L
.5082 .55527 L
.51382 .56691 L
F
0 g
.51382 .56691 m
.51699 .57071 L
.51137 .55908 L
.5082 .55527 L
.51382 .56691 L
s
0 .426 .839 .124 k
.51949 .58165 m
.52267 .58545 L
.51699 .57071 L
.51382 .56691 L
.51949 .58165 L
F
0 g
.51949 .58165 m
.52267 .58545 L
.51699 .57071 L
.51382 .56691 L
.51949 .58165 L
s
0 .402 .786 .092 k
.52522 .59976 m
.52841 .60355 L
.52267 .58545 L
.51949 .58165 L
.52522 .59976 L
F
0 g
.52522 .59976 m
.52841 .60355 L
.52267 .58545 L
.51949 .58165 L
.52522 .59976 L
s
0 .39 .758 .078 k
.53103 .62042 m
.53423 .6242 L
.52841 .60355 L
.52522 .59976 L
.53103 .62042 L
F
0 g
.53103 .62042 m
.53423 .6242 L
.52841 .60355 L
.52522 .59976 L
.53103 .62042 L
s
0 .403 .786 .091 k
.53693 .6391 m
.54015 .64287 L
.53423 .6242 L
.53103 .62042 L
.53693 .6391 L
F
0 g
.53693 .6391 m
.54015 .64287 L
.53423 .6242 L
.53103 .62042 L
.53693 .6391 L
s
0 .425 .836 .123 k
.54292 .65475 m
.54614 .65851 L
.54015 .64287 L
.53693 .6391 L
.54292 .65475 L
F
0 g
.54292 .65475 m
.54614 .65851 L
.54015 .64287 L
.53693 .6391 L
.54292 .65475 L
s
0 .451 .82 .18 k
.54897 .66743 m
.5522 .67119 L
.54614 .65851 L
.54292 .65475 L
.54897 .66743 L
F
0 g
.54897 .66743 m
.5522 .67119 L
.54614 .65851 L
.54292 .65475 L
.54897 .66743 L
s
0 .477 .721 .279 k
.55508 .67739 m
.5583 .68114 L
.5522 .67119 L
.54897 .66743 L
.55508 .67739 L
F
0 g
.55508 .67739 m
.5583 .68114 L
.5522 .67119 L
.54897 .66743 L
.55508 .67739 L
s
0 .49 .556 .444 k
.56122 .68495 m
.56444 .6887 L
.5583 .68114 L
.55508 .67739 L
.56122 .68495 L
F
0 g
.56122 .68495 m
.56444 .6887 L
.5583 .68114 L
.55508 .67739 L
.56122 .68495 L
s
.655 .505 0 .345 k
.56739 .69045 m
.57061 .6942 L
.56444 .6887 L
.56122 .68495 L
.56739 .69045 L
F
0 g
.56739 .69045 m
.57061 .6942 L
.56444 .6887 L
.56122 .68495 L
.56739 .69045 L
s
.821 .464 0 .179 k
.57359 .69423 m
.57681 .69798 L
.57061 .6942 L
.56739 .69045 L
.57359 .69423 L
F
0 g
.57359 .69423 m
.57681 .69798 L
.57061 .6942 L
.56739 .69045 L
.57359 .69423 L
s
.751 .402 0 .086 k
.57981 .69658 m
.58302 .70033 L
.57681 .69798 L
.57359 .69423 L
.57981 .69658 L
F
0 g
.57981 .69658 m
.58302 .70033 L
.57681 .69798 L
.57359 .69423 L
.57981 .69658 L
s
.625 .34 0 .048 k
.58604 .69779 m
.58924 .70156 L
.58302 .70033 L
.57981 .69658 L
.58604 .69779 L
F
0 g
.58604 .69779 m
.58924 .70156 L
.58302 .70033 L
.57981 .69658 L
.58604 .69779 L
s
.524 .29 0 .039 k
.59227 .69812 m
.59547 .70188 L
.58924 .70156 L
.58604 .69779 L
.59227 .69812 L
F
0 g
.59227 .69812 m
.59547 .70188 L
.58924 .70156 L
.58604 .69779 L
.59227 .69812 L
s
.449 .253 0 .041 k
.59853 .69773 m
.60171 .70151 L
.59547 .70188 L
.59227 .69812 L
.59853 .69773 L
F
0 g
.59853 .69773 m
.60171 .70151 L
.59547 .70188 L
.59227 .69812 L
.59853 .69773 L
s
.396 .226 0 .046 k
.60479 .69684 m
.60797 .70061 L
.60171 .70151 L
.59853 .69773 L
.60479 .69684 L
F
0 g
.60479 .69684 m
.60797 .70061 L
.60171 .70151 L
.59853 .69773 L
.60479 .69684 L
s
.358 .207 0 .052 k
.61107 .69555 m
.61423 .69934 L
.60797 .70061 L
.60479 .69684 L
.61107 .69555 L
F
0 g
.61107 .69555 m
.61423 .69934 L
.60797 .70061 L
.60479 .69684 L
.61107 .69555 L
s
.332 .194 0 .057 k
.61735 .69398 m
.62051 .69777 L
.61423 .69934 L
.61107 .69555 L
.61735 .69398 L
F
0 g
.61735 .69398 m
.62051 .69777 L
.61423 .69934 L
.61107 .69555 L
.61735 .69398 L
s
.315 .185 0 .06 k
.62365 .69221 m
.6268 .69602 L
.62051 .69777 L
.61735 .69398 L
.62365 .69221 L
F
0 g
.62365 .69221 m
.6268 .69602 L
.62051 .69777 L
.61735 .69398 L
.62365 .69221 L
s
.303 .179 0 .063 k
.62996 .69032 m
.6331 .69414 L
.6268 .69602 L
.62365 .69221 L
.62996 .69032 L
F
0 g
.62996 .69032 m
.6331 .69414 L
.6268 .69602 L
.62365 .69221 L
.62996 .69032 L
s
.297 .176 0 .064 k
.63628 .68835 m
.63941 .69217 L
.6331 .69414 L
.62996 .69032 L
.63628 .68835 L
F
0 g
.63628 .68835 m
.63941 .69217 L
.6331 .69414 L
.62996 .69032 L
.63628 .68835 L
s
.292 .174 0 .065 k
.64262 .68632 m
.64574 .69015 L
.63941 .69217 L
.63628 .68835 L
.64262 .68632 L
F
0 g
.64262 .68632 m
.64574 .69015 L
.63941 .69217 L
.63628 .68835 L
.64262 .68632 L
s
.29 .172 0 .066 k
.64897 .68426 m
.65208 .68811 L
.64574 .69015 L
.64262 .68632 L
.64897 .68426 L
F
0 g
.64897 .68426 m
.65208 .68811 L
.64574 .69015 L
.64262 .68632 L
.64897 .68426 L
s
.289 .172 0 .066 k
.65534 .68217 m
.65843 .68603 L
.65208 .68811 L
.64897 .68426 L
.65534 .68217 L
F
0 g
.65534 .68217 m
.65843 .68603 L
.65208 .68811 L
.64897 .68426 L
.65534 .68217 L
s
.288 .172 0 .066 k
.66172 .68009 m
.66481 .68395 L
.65843 .68603 L
.65534 .68217 L
.66172 .68009 L
F
0 g
.66172 .68009 m
.66481 .68395 L
.65843 .68603 L
.65534 .68217 L
.66172 .68009 L
s
.288 .172 0 .066 k
.66812 .67798 m
.6712 .68186 L
.66481 .68395 L
.66172 .68009 L
.66812 .67798 L
F
0 g
.66812 .67798 m
.6712 .68186 L
.66481 .68395 L
.66172 .68009 L
.66812 .67798 L
s
.288 .172 0 .066 k
.67453 .67588 m
.6776 .67977 L
.6712 .68186 L
.66812 .67798 L
.67453 .67588 L
F
0 g
.67453 .67588 m
.6776 .67977 L
.6712 .68186 L
.66812 .67798 L
.67453 .67588 L
s
.288 .172 0 .066 k
.68097 .67377 m
.68402 .67766 L
.6776 .67977 L
.67453 .67588 L
.68097 .67377 L
F
0 g
.68097 .67377 m
.68402 .67766 L
.6776 .67977 L
.67453 .67588 L
.68097 .67377 L
s
.288 .172 0 .066 k
.68741 .67166 m
.69046 .67556 L
.68402 .67766 L
.68097 .67377 L
.68741 .67166 L
F
0 g
.68741 .67166 m
.69046 .67556 L
.68402 .67766 L
.68097 .67377 L
.68741 .67166 L
s
.288 .172 0 .066 k
.69387 .66953 m
.69691 .67345 L
.69046 .67556 L
.68741 .67166 L
.69387 .66953 L
F
0 g
.69387 .66953 m
.69691 .67345 L
.69046 .67556 L
.68741 .67166 L
.69387 .66953 L
s
.288 .172 0 .066 k
.70035 .66741 m
.70338 .67134 L
.69691 .67345 L
.69387 .66953 L
.70035 .66741 L
F
0 g
.70035 .66741 m
.70338 .67134 L
.69691 .67345 L
.69387 .66953 L
.70035 .66741 L
s
.288 .172 0 .066 k
.70684 .66527 m
.70986 .66921 L
.70338 .67134 L
.70035 .66741 L
.70684 .66527 L
F
0 g
.70684 .66527 m
.70986 .66921 L
.70338 .67134 L
.70035 .66741 L
.70684 .66527 L
s
.288 .172 0 .066 k
.71336 .66314 m
.71636 .66708 L
.70986 .66921 L
.70684 .66527 L
.71336 .66314 L
F
0 g
.71336 .66314 m
.71636 .66708 L
.70986 .66921 L
.70684 .66527 L
.71336 .66314 L
s
.286 .17 0 .067 k
.71988 .66099 m
.72287 .66493 L
.71636 .66708 L
.71336 .66314 L
.71988 .66099 L
F
0 g
.71988 .66099 m
.72287 .66493 L
.71636 .66708 L
.71336 .66314 L
.71988 .66099 L
s
.285 .17 0 .067 k
.72642 .6588 m
.7294 .66277 L
.72287 .66493 L
.71988 .66099 L
.72642 .6588 L
F
0 g
.72642 .6588 m
.7294 .66277 L
.72287 .66493 L
.71988 .66099 L
.72642 .6588 L
s
.282 .168 0 .068 k
.73298 .65658 m
.73594 .66055 L
.7294 .66277 L
.72642 .6588 L
.73298 .65658 L
F
0 g
.73298 .65658 m
.73594 .66055 L
.7294 .66277 L
.72642 .6588 L
.73298 .65658 L
s
.277 .165 0 .069 k
.73954 .65429 m
.7425 .65828 L
.73594 .66055 L
.73298 .65658 L
.73954 .65429 L
F
0 g
.73954 .65429 m
.7425 .65828 L
.73594 .66055 L
.73298 .65658 L
.73954 .65429 L
s
.268 .161 0 .071 k
.74612 .65189 m
.74907 .65588 L
.7425 .65828 L
.73954 .65429 L
.74612 .65189 L
F
0 g
.74612 .65189 m
.74907 .65588 L
.7425 .65828 L
.73954 .65429 L
.74612 .65189 L
s
.256 .154 0 .074 k
.7527 .64933 m
.75564 .65333 L
.74907 .65588 L
.74612 .65189 L
.7527 .64933 L
F
0 g
.7527 .64933 m
.75564 .65333 L
.74907 .65588 L
.74612 .65189 L
.7527 .64933 L
s
.238 .145 0 .079 k
.75928 .64653 m
.7622 .65054 L
.75564 .65333 L
.7527 .64933 L
.75928 .64653 L
F
0 g
.75928 .64653 m
.7622 .65054 L
.75564 .65333 L
.7527 .64933 L
.75928 .64653 L
s
.213 .131 0 .086 k
.76585 .6434 m
.76876 .64742 L
.7622 .65054 L
.75928 .64653 L
.76585 .6434 L
F
0 g
.76585 .6434 m
.76876 .64742 L
.7622 .65054 L
.75928 .64653 L
.76585 .6434 L
s
.18 .114 0 .096 k
.7724 .6398 m
.7753 .64384 L
.76876 .64742 L
.76585 .6434 L
.7724 .6398 L
F
0 g
.7724 .6398 m
.7753 .64384 L
.76876 .64742 L
.76585 .6434 L
.7724 .6398 L
s
.138 .091 0 .11 k
.77893 .63558 m
.7818 .63963 L
.7753 .64384 L
.7724 .6398 L
.77893 .63558 L
F
0 g
.77893 .63558 m
.7818 .63963 L
.7753 .64384 L
.7724 .6398 L
.77893 .63558 L
s
.087 .064 0 .129 k
.78539 .63055 m
.78825 .63461 L
.7818 .63963 L
.77893 .63558 L
.78539 .63055 L
F
0 g
.78539 .63055 m
.78825 .63461 L
.7818 .63963 L
.77893 .63558 L
.78539 .63055 L
s
.029 .033 0 .153 k
.79178 .62448 m
.79463 .62856 L
.78825 .63461 L
.78539 .63055 L
.79178 .62448 L
F
0 g
.79178 .62448 m
.79463 .62856 L
.78825 .63461 L
.78539 .63055 L
.79178 .62448 L
s
0 .033 .036 .148 k
.79806 .6171 m
.8009 .62119 L
.79463 .62856 L
.79178 .62448 L
.79806 .6171 L
F
0 g
.79806 .6171 m
.8009 .62119 L
.79463 .62856 L
.79178 .62448 L
.79806 .6171 L
s
0 .064 .104 .116 k
.80421 .6081 m
.80704 .61222 L
.8009 .62119 L
.79806 .6171 L
.80421 .6081 L
F
0 g
.80421 .6081 m
.80704 .61222 L
.8009 .62119 L
.79806 .6171 L
.80421 .6081 L
s
0 .094 .171 .088 k
.8102 .59716 m
.81299 .60128 L
.80704 .61222 L
.80421 .6081 L
.8102 .59716 L
F
0 g
.8102 .59716 m
.81299 .60128 L
.80704 .61222 L
.80421 .6081 L
.8102 .59716 L
s
0 .122 .234 .066 k
.81595 .58391 m
.81874 .58805 L
.81299 .60128 L
.8102 .59716 L
.81595 .58391 L
F
0 g
.81595 .58391 m
.81874 .58805 L
.81299 .60128 L
.8102 .59716 L
.81595 .58391 L
s
0 .149 .293 .048 k
.82145 .568 m
.82421 .57218 L
.81874 .58805 L
.81595 .58391 L
.82145 .568 L
F
0 g
.82145 .568 m
.82421 .57218 L
.81874 .58805 L
.81595 .58391 L
.82145 .568 L
s
0 .171 .344 .035 k
.82665 .54915 m
.82938 .55335 L
.82421 .57218 L
.82145 .568 L
.82665 .54915 L
F
0 g
.82665 .54915 m
.82938 .55335 L
.82421 .57218 L
.82145 .568 L
.82665 .54915 L
s
0 .189 .385 .027 k
.83149 .52716 m
.83421 .53139 L
.82938 .55335 L
.82665 .54915 L
.83149 .52716 L
F
0 g
.83149 .52716 m
.83421 .53139 L
.82938 .55335 L
.82665 .54915 L
.83149 .52716 L
s
0 .204 .419 .021 k
.836 .50216 m
.83868 .50641 L
.83421 .53139 L
.83149 .52716 L
.836 .50216 L
F
0 g
.836 .50216 m
.83868 .50641 L
.83421 .53139 L
.83149 .52716 L
.836 .50216 L
s
0 .183 .269 .089 k
.25692 .67974 m
.26047 .68317 L
.25348 .70629 L
.24989 .70289 L
.25692 .67974 L
F
0 g
.25692 .67974 m
.26047 .68317 L
.25348 .70629 L
.24989 .70289 L
.25692 .67974 L
s
0 .173 .25 .094 k
.26363 .65982 m
.26716 .66327 L
.26047 .68317 L
.25692 .67974 L
.26363 .65982 L
F
0 g
.26363 .65982 m
.26716 .66327 L
.26047 .68317 L
.25692 .67974 L
.26363 .65982 L
s
0 .161 .226 .101 k
.27005 .64306 m
.27355 .64652 L
.26716 .66327 L
.26363 .65982 L
.27005 .64306 L
F
0 g
.27005 .64306 m
.27355 .64652 L
.26716 .66327 L
.26363 .65982 L
.27005 .64306 L
s
0 .146 .196 .11 k
.27621 .62911 m
.27969 .63261 L
.27355 .64652 L
.27005 .64306 L
.27621 .62911 L
F
0 g
.27621 .62911 m
.27969 .63261 L
.27355 .64652 L
.27005 .64306 L
.27621 .62911 L
s
0 .127 .159 .123 k
.28216 .61762 m
.28562 .62113 L
.27969 .63261 L
.27621 .62911 L
.28216 .61762 L
F
0 g
.28216 .61762 m
.28562 .62113 L
.27969 .63261 L
.27621 .62911 L
.28216 .61762 L
s
0 .107 .119 .138 k
.28793 .60819 m
.29137 .61171 L
.28562 .62113 L
.28216 .61762 L
.28793 .60819 L
F
0 g
.28793 .60819 m
.29137 .61171 L
.28562 .62113 L
.28216 .61762 L
.28793 .60819 L
s
0 .085 .074 .156 k
.29356 .60047 m
.297 .60401 L
.29137 .61171 L
.28793 .60819 L
.29356 .60047 L
F
0 g
.29356 .60047 m
.297 .60401 L
.29137 .61171 L
.28793 .60819 L
.29356 .60047 L
s
0 .06 .026 .178 k
.29909 .59415 m
.30251 .59769 L
.297 .60401 L
.29356 .60047 L
.29909 .59415 L
F
0 g
.29909 .59415 m
.30251 .59769 L
.297 .60401 L
.29356 .60047 L
.29909 .59415 L
s
.022 .057 0 .18 k
.30454 .58894 m
.30795 .59249 L
.30251 .59769 L
.29909 .59415 L
.30454 .58894 L
F
0 g
.30454 .58894 m
.30795 .59249 L
.30251 .59769 L
.29909 .59415 L
.30454 .58894 L
s
.068 .08 0 .158 k
.30992 .58461 m
.31332 .58818 L
.30795 .59249 L
.30454 .58894 L
.30992 .58461 L
F
0 g
.30992 .58461 m
.31332 .58818 L
.30795 .59249 L
.30454 .58894 L
.30992 .58461 L
s
.11 .101 0 .14 k
.31526 .58096 m
.31866 .58454 L
.31332 .58818 L
.30992 .58461 L
.31526 .58096 L
F
0 g
.31526 .58096 m
.31866 .58454 L
.31332 .58818 L
.30992 .58461 L
.31526 .58096 L
s
.146 .119 0 .125 k
.32057 .57783 m
.32395 .58141 L
.31866 .58454 L
.31526 .58096 L
.32057 .57783 L
F
0 g
.32057 .57783 m
.32395 .58141 L
.31866 .58454 L
.31526 .58096 L
.32057 .57783 L
s
.175 .132 0 .115 k
.32587 .57507 m
.32924 .57866 L
.32395 .58141 L
.32057 .57783 L
.32587 .57507 L
F
0 g
.32587 .57507 m
.32924 .57866 L
.32395 .58141 L
.32057 .57783 L
.32587 .57507 L
s
.198 .143 0 .107 k
.33116 .57259 m
.33452 .57618 L
.32924 .57866 L
.32587 .57507 L
.33116 .57259 L
F
0 g
.33116 .57259 m
.33452 .57618 L
.32924 .57866 L
.32587 .57507 L
.33116 .57259 L
s
.215 .152 0 .101 k
.33644 .57029 m
.3398 .57389 L
.33452 .57618 L
.33116 .57259 L
.33644 .57029 L
F
0 g
.33644 .57029 m
.3398 .57389 L
.33452 .57618 L
.33116 .57259 L
.33644 .57029 L
s
.227 .158 0 .097 k
.34173 .56814 m
.34508 .57174 L
.3398 .57389 L
.33644 .57029 L
.34173 .56814 L
F
0 g
.34173 .56814 m
.34508 .57174 L
.3398 .57389 L
.33644 .57029 L
.34173 .56814 L
s
.234 .161 0 .095 k
.34702 .56605 m
.35037 .56968 L
.34508 .57174 L
.34173 .56814 L
.34702 .56605 L
F
0 g
.34702 .56605 m
.35037 .56968 L
.34508 .57174 L
.34173 .56814 L
.34702 .56605 L
s
.24 .164 0 .093 k
.35233 .56402 m
.35566 .56765 L
.35037 .56968 L
.34702 .56605 L
.35233 .56402 L
F
0 g
.35233 .56402 m
.35566 .56765 L
.35037 .56968 L
.34702 .56605 L
.35233 .56402 L
s
.243 .166 0 .092 k
.35764 .56201 m
.36097 .56565 L
.35566 .56765 L
.35233 .56402 L
.35764 .56201 L
F
0 g
.35764 .56201 m
.36097 .56565 L
.35566 .56765 L
.35233 .56402 L
.35764 .56201 L
s
.244 .166 0 .092 k
.36296 .56002 m
.36628 .56366 L
.36097 .56565 L
.35764 .56201 L
.36296 .56002 L
F
0 g
.36296 .56002 m
.36628 .56366 L
.36097 .56565 L
.35764 .56201 L
.36296 .56002 L
s
.244 .166 0 .092 k
.36829 .55802 m
.37161 .56168 L
.36628 .56366 L
.36296 .56002 L
.36829 .55802 L
F
0 g
.36829 .55802 m
.37161 .56168 L
.36628 .56366 L
.36296 .56002 L
.36829 .55802 L
s
.244 .166 0 .092 k
.37363 .55604 m
.37694 .5597 L
.37161 .56168 L
.36829 .55802 L
.37363 .55604 L
F
0 g
.37363 .55604 m
.37694 .5597 L
.37161 .56168 L
.36829 .55802 L
.37363 .55604 L
s
.244 .166 0 .092 k
.37899 .55405 m
.3823 .55771 L
.37694 .5597 L
.37363 .55604 L
.37899 .55405 L
F
0 g
.37899 .55405 m
.3823 .55771 L
.37694 .5597 L
.37363 .55604 L
.37899 .55405 L
s
.244 .166 0 .092 k
.38435 .55204 m
.38765 .55572 L
.3823 .55771 L
.37899 .55405 L
.38435 .55204 L
F
0 g
.38435 .55204 m
.38765 .55572 L
.3823 .55771 L
.37899 .55405 L
.38435 .55204 L
s
.244 .166 0 .092 k
.38973 .55004 m
.39302 .55372 L
.38765 .55572 L
.38435 .55204 L
.38973 .55004 L
F
0 g
.38973 .55004 m
.39302 .55372 L
.38765 .55572 L
.38435 .55204 L
.38973 .55004 L
s
.244 .166 0 .092 k
.39513 .54804 m
.39841 .55173 L
.39302 .55372 L
.38973 .55004 L
.39513 .54804 L
F
0 g
.39513 .54804 m
.39841 .55173 L
.39302 .55372 L
.38973 .55004 L
.39513 .54804 L
s
.244 .166 0 .092 k
.40053 .54602 m
.40381 .54973 L
.39841 .55173 L
.39513 .54804 L
.40053 .54602 L
F
0 g
.40053 .54602 m
.40381 .54973 L
.39841 .55173 L
.39513 .54804 L
.40053 .54602 L
s
.244 .166 0 .092 k
.40594 .54401 m
.40921 .54772 L
.40381 .54973 L
.40053 .54602 L
.40594 .54401 L
F
0 g
.40594 .54401 m
.40921 .54772 L
.40381 .54973 L
.40053 .54602 L
.40594 .54401 L
s
.245 .166 0 .092 k
.41137 .54199 m
.41462 .54571 L
.40921 .54772 L
.40594 .54401 L
.41137 .54199 L
F
0 g
.41137 .54199 m
.41462 .54571 L
.40921 .54772 L
.40594 .54401 L
.41137 .54199 L
s
.245 .166 0 .092 k
.4168 .53997 m
.42005 .5437 L
.41462 .54571 L
.41137 .54199 L
.4168 .53997 L
F
0 g
.4168 .53997 m
.42005 .5437 L
.41462 .54571 L
.41137 .54199 L
.4168 .53997 L
s
.247 .168 0 .091 k
.42225 .53796 m
.4255 .5417 L
.42005 .5437 L
.4168 .53997 L
.42225 .53796 L
F
0 g
.42225 .53796 m
.4255 .5417 L
.42005 .5437 L
.4168 .53997 L
.42225 .53796 L
s
.248 .168 0 .091 k
.42772 .53597 m
.43095 .53972 L
.4255 .5417 L
.42225 .53796 L
.42772 .53597 L
F
0 g
.42772 .53597 m
.43095 .53972 L
.4255 .5417 L
.42225 .53796 L
.42772 .53597 L
s
.252 .17 0 .09 k
.43318 .53402 m
.43641 .53776 L
.43095 .53972 L
.42772 .53597 L
.43318 .53402 L
F
0 g
.43318 .53402 m
.43641 .53776 L
.43095 .53972 L
.42772 .53597 L
.43318 .53402 L
s
.258 .173 0 .088 k
.43867 .53212 m
.44189 .53588 L
.43641 .53776 L
.43318 .53402 L
.43867 .53212 L
F
0 g
.43867 .53212 m
.44189 .53588 L
.43641 .53776 L
.43318 .53402 L
.43867 .53212 L
s
.269 .179 0 .085 k
.44416 .53034 m
.44737 .53411 L
.44189 .53588 L
.43867 .53212 L
.44416 .53034 L
F
0 g
.44416 .53034 m
.44737 .53411 L
.44189 .53588 L
.43867 .53212 L
.44416 .53034 L
s
.284 .186 0 .081 k
.44965 .52871 m
.45287 .53248 L
.44737 .53411 L
.44416 .53034 L
.44965 .52871 L
F
0 g
.44965 .52871 m
.45287 .53248 L
.44737 .53411 L
.44416 .53034 L
.44965 .52871 L
s
.307 .197 0 .076 k
.45516 .52732 m
.45837 .53111 L
.45287 .53248 L
.44965 .52871 L
.45516 .52732 L
F
0 g
.45516 .52732 m
.45837 .53111 L
.45287 .53248 L
.44965 .52871 L
.45516 .52732 L
s
.341 .214 0 .069 k
.46067 .52625 m
.46387 .53005 L
.45837 .53111 L
.45516 .52732 L
.46067 .52625 L
F
0 g
.46067 .52625 m
.46387 .53005 L
.45837 .53111 L
.45516 .52732 L
.46067 .52625 L
s
.389 .238 0 .061 k
.4662 .52565 m
.46938 .52945 L
.46387 .53005 L
.46067 .52625 L
.4662 .52565 L
F
0 g
.4662 .52565 m
.46938 .52945 L
.46387 .53005 L
.46067 .52625 L
.4662 .52565 L
s
.46 .274 0 .053 k
.47172 .52564 m
.4749 .52944 L
.46938 .52945 L
.4662 .52565 L
.47172 .52564 L
F
0 g
.47172 .52564 m
.4749 .52944 L
.46938 .52945 L
.4662 .52565 L
.47172 .52564 L
s
.556 .321 0 .053 k
.47725 .52641 m
.48043 .53022 L
.4749 .52944 L
.47172 .52564 L
.47725 .52641 L
F
0 g
.47725 .52641 m
.48043 .53022 L
.4749 .52944 L
.47172 .52564 L
.47725 .52641 L
s
.684 .382 0 .074 k
.48279 .52821 m
.48596 .53202 L
.48043 .53022 L
.47725 .52641 L
.48279 .52821 L
F
0 g
.48279 .52821 m
.48596 .53202 L
.48043 .53022 L
.47725 .52641 L
.48279 .52821 L
s
.831 .452 0 .144 k
.48833 .53128 m
.4915 .5351 L
.48596 .53202 L
.48279 .52821 L
.48833 .53128 L
F
0 g
.48833 .53128 m
.4915 .5351 L
.48596 .53202 L
.48279 .52821 L
.48833 .53128 L
s
.705 .505 0 .295 k
.49388 .53594 m
.49704 .53976 L
.4915 .5351 L
.48833 .53128 L
.49388 .53594 L
F
0 g
.49388 .53594 m
.49704 .53976 L
.4915 .5351 L
.48833 .53128 L
.49388 .53594 L
s
.486 .486 0 .514 k
.49944 .54252 m
.50261 .54635 L
.49704 .53976 L
.49388 .53594 L
.49944 .54252 L
F
0 g
.49944 .54252 m
.50261 .54635 L
.49704 .53976 L
.49388 .53594 L
.49944 .54252 L
s
0 .476 .702 .298 k
.50503 .55145 m
.5082 .55527 L
.50261 .54635 L
.49944 .54252 L
.50503 .55145 L
F
0 g
.50503 .55145 m
.5082 .55527 L
.50261 .54635 L
.49944 .54252 L
.50503 .55145 L
s
0 .452 .814 .186 k
.51064 .56308 m
.51382 .56691 L
.5082 .55527 L
.50503 .55145 L
.51064 .56308 L
F
0 g
.51064 .56308 m
.51382 .56691 L
.5082 .55527 L
.50503 .55145 L
.51064 .56308 L
s
0 .426 .838 .124 k
.5163 .57783 m
.51949 .58165 L
.51382 .56691 L
.51064 .56308 L
.5163 .57783 L
F
0 g
.5163 .57783 m
.51949 .58165 L
.51382 .56691 L
.51064 .56308 L
.5163 .57783 L
s
0 .402 .786 .092 k
.52202 .59595 m
.52522 .59976 L
.51949 .58165 L
.5163 .57783 L
.52202 .59595 L
F
0 g
.52202 .59595 m
.52522 .59976 L
.51949 .58165 L
.5163 .57783 L
.52202 .59595 L
s
0 .39 .758 .078 k
.52782 .61662 m
.53103 .62042 L
.52522 .59976 L
.52202 .59595 L
.52782 .61662 L
F
0 g
.52782 .61662 m
.53103 .62042 L
.52522 .59976 L
.52202 .59595 L
.52782 .61662 L
s
0 .403 .786 .091 k
.53371 .63532 m
.53693 .6391 L
.53103 .62042 L
.52782 .61662 L
.53371 .63532 L
F
0 g
.53371 .63532 m
.53693 .6391 L
.53103 .62042 L
.52782 .61662 L
.53371 .63532 L
s
0 .425 .836 .123 k
.53969 .65097 m
.54292 .65475 L
.53693 .6391 L
.53371 .63532 L
.53969 .65097 L
F
0 g
.53969 .65097 m
.54292 .65475 L
.53693 .6391 L
.53371 .63532 L
.53969 .65097 L
s
0 .451 .82 .18 k
.54573 .66365 m
.54897 .66743 L
.54292 .65475 L
.53969 .65097 L
.54573 .66365 L
F
0 g
.54573 .66365 m
.54897 .66743 L
.54292 .65475 L
.53969 .65097 L
.54573 .66365 L
s
0 .477 .72 .28 k
.55184 .67362 m
.55508 .67739 L
.54897 .66743 L
.54573 .66365 L
.55184 .67362 L
F
0 g
.55184 .67362 m
.55508 .67739 L
.54897 .66743 L
.54573 .66365 L
.55184 .67362 L
s
0 .49 .555 .445 k
.55798 .68118 m
.56122 .68495 L
.55508 .67739 L
.55184 .67362 L
.55798 .68118 L
F
0 g
.55798 .68118 m
.56122 .68495 L
.55508 .67739 L
.55184 .67362 L
.55798 .68118 L
s
.656 .505 0 .344 k
.56416 .68667 m
.56739 .69045 L
.56122 .68495 L
.55798 .68118 L
.56416 .68667 L
F
0 g
.56416 .68667 m
.56739 .69045 L
.56122 .68495 L
.55798 .68118 L
.56416 .68667 L
s
.822 .464 0 .178 k
.57036 .69045 m
.57359 .69423 L
.56739 .69045 L
.56416 .68667 L
.57036 .69045 L
F
0 g
.57036 .69045 m
.57359 .69423 L
.56739 .69045 L
.56416 .68667 L
.57036 .69045 L
s
.75 .401 0 .086 k
.57658 .6928 m
.57981 .69658 L
.57359 .69423 L
.57036 .69045 L
.57658 .6928 L
F
0 g
.57658 .6928 m
.57981 .69658 L
.57359 .69423 L
.57036 .69045 L
.57658 .6928 L
s
.625 .34 0 .048 k
.58281 .69401 m
.58604 .69779 L
.57981 .69658 L
.57658 .6928 L
.58281 .69401 L
F
0 g
.58281 .69401 m
.58604 .69779 L
.57981 .69658 L
.57658 .6928 L
.58281 .69401 L
s
.523 .29 0 .039 k
.58907 .69432 m
.59227 .69812 L
.58604 .69779 L
.58281 .69401 L
.58907 .69432 L
F
0 g
.58907 .69432 m
.59227 .69812 L
.58604 .69779 L
.58281 .69401 L
.58907 .69432 L
s
.449 .253 0 .041 k
.59533 .69394 m
.59853 .69773 L
.59227 .69812 L
.58907 .69432 L
.59533 .69394 L
F
0 g
.59533 .69394 m
.59853 .69773 L
.59227 .69812 L
.58907 .69432 L
.59533 .69394 L
s
.395 .226 0 .047 k
.6016 .69303 m
.60479 .69684 L
.59853 .69773 L
.59533 .69394 L
.6016 .69303 L
F
0 g
.6016 .69303 m
.60479 .69684 L
.59853 .69773 L
.59533 .69394 L
.6016 .69303 L
s
.358 .207 0 .052 k
.60788 .69173 m
.61107 .69555 L
.60479 .69684 L
.6016 .69303 L
.60788 .69173 L
F
0 g
.60788 .69173 m
.61107 .69555 L
.60479 .69684 L
.6016 .69303 L
.60788 .69173 L
s
.332 .194 0 .057 k
.61417 .69015 m
.61735 .69398 L
.61107 .69555 L
.60788 .69173 L
.61417 .69015 L
F
0 g
.61417 .69015 m
.61735 .69398 L
.61107 .69555 L
.60788 .69173 L
.61417 .69015 L
s
.314 .185 0 .061 k
.62048 .68839 m
.62365 .69221 L
.61735 .69398 L
.61417 .69015 L
.62048 .68839 L
F
0 g
.62048 .68839 m
.62365 .69221 L
.61735 .69398 L
.61417 .69015 L
.62048 .68839 L
s
.303 .18 0 .063 k
.6268 .68649 m
.62996 .69032 L
.62365 .69221 L
.62048 .68839 L
.6268 .68649 L
F
0 g
.6268 .68649 m
.62996 .69032 L
.62365 .69221 L
.62048 .68839 L
.6268 .68649 L
s
.296 .176 0 .065 k
.63314 .6845 m
.63628 .68835 L
.62996 .69032 L
.6268 .68649 L
.63314 .6845 L
F
0 g
.63314 .6845 m
.63628 .68835 L
.62996 .69032 L
.6268 .68649 L
.63314 .6845 L
s
.291 .173 0 .066 k
.63949 .68246 m
.64262 .68632 L
.63628 .68835 L
.63314 .6845 L
.63949 .68246 L
F
0 g
.63949 .68246 m
.64262 .68632 L
.63628 .68835 L
.63314 .6845 L
.63949 .68246 L
s
.29 .173 0 .066 k
.64584 .68038 m
.64897 .68426 L
.64262 .68632 L
.63949 .68246 L
.64584 .68038 L
F
0 g
.64584 .68038 m
.64897 .68426 L
.64262 .68632 L
.63949 .68246 L
.64584 .68038 L
s
.288 .171 0 .067 k
.65223 .67829 m
.65534 .68217 L
.64897 .68426 L
.64584 .68038 L
.65223 .67829 L
F
0 g
.65223 .67829 m
.65534 .68217 L
.64897 .68426 L
.64584 .68038 L
.65223 .67829 L
s
.287 .171 0 .067 k
.65862 .67619 m
.66172 .68009 L
.65534 .68217 L
.65223 .67829 L
.65862 .67619 L
F
0 g
.65862 .67619 m
.66172 .68009 L
.65534 .68217 L
.65223 .67829 L
.65862 .67619 L
s
.287 .171 0 .067 k
.66503 .67409 m
.66812 .67798 L
.66172 .68009 L
.65862 .67619 L
.66503 .67409 L
F
0 g
.66503 .67409 m
.66812 .67798 L
.66172 .68009 L
.65862 .67619 L
.66503 .67409 L
s
.287 .171 0 .067 k
.67146 .67197 m
.67453 .67588 L
.66812 .67798 L
.66503 .67409 L
.67146 .67197 L
F
0 g
.67146 .67197 m
.67453 .67588 L
.66812 .67798 L
.66503 .67409 L
.67146 .67197 L
s
.287 .171 0 .067 k
.67789 .66986 m
.68097 .67377 L
.67453 .67588 L
.67146 .67197 L
.67789 .66986 L
F
0 g
.67789 .66986 m
.68097 .67377 L
.67453 .67588 L
.67146 .67197 L
.67789 .66986 L
s
.287 .171 0 .067 k
.68435 .66773 m
.68741 .67166 L
.68097 .67377 L
.67789 .66986 L
.68435 .66773 L
F
0 g
.68435 .66773 m
.68741 .67166 L
.68097 .67377 L
.67789 .66986 L
.68435 .66773 L
s
.287 .171 0 .067 k
.69083 .6656 m
.69387 .66953 L
.68741 .67166 L
.68435 .66773 L
.69083 .6656 L
F
0 g
.69083 .6656 m
.69387 .66953 L
.68741 .67166 L
.68435 .66773 L
.69083 .6656 L
s
.287 .171 0 .067 k
.69731 .66346 m
.70035 .66741 L
.69387 .66953 L
.69083 .6656 L
.69731 .66346 L
F
0 g
.69731 .66346 m
.70035 .66741 L
.69387 .66953 L
.69083 .6656 L
.69731 .66346 L
s
.287 .171 0 .067 k
.70382 .66133 m
.70684 .66527 L
.70035 .66741 L
.69731 .66346 L
.70382 .66133 L
F
0 g
.70382 .66133 m
.70684 .66527 L
.70035 .66741 L
.69731 .66346 L
.70382 .66133 L
s
.287 .171 0 .067 k
.71035 .65917 m
.71336 .66314 L
.70684 .66527 L
.70382 .66133 L
.71035 .65917 L
F
0 g
.71035 .65917 m
.71336 .66314 L
.70684 .66527 L
.70382 .66133 L
.71035 .65917 L
s
.286 .171 0 .067 k
.71688 .65701 m
.71988 .66099 L
.71336 .66314 L
.71035 .65917 L
.71688 .65701 L
F
0 g
.71688 .65701 m
.71988 .66099 L
.71336 .66314 L
.71035 .65917 L
.71688 .65701 L
s
.285 .17 0 .067 k
.72343 .65482 m
.72642 .6588 L
.71988 .66099 L
.71688 .65701 L
.72343 .65482 L
F
0 g
.72343 .65482 m
.72642 .6588 L
.71988 .66099 L
.71688 .65701 L
.72343 .65482 L
s
.282 .168 0 .068 k
.72999 .65259 m
.73298 .65658 L
.72642 .6588 L
.72343 .65482 L
.72999 .65259 L
F
0 g
.72999 .65259 m
.73298 .65658 L
.72642 .6588 L
.72343 .65482 L
.72999 .65259 L
s
.277 .166 0 .069 k
.73657 .65029 m
.73954 .65429 L
.73298 .65658 L
.72999 .65259 L
.73657 .65029 L
F
0 g
.73657 .65029 m
.73954 .65429 L
.73298 .65658 L
.72999 .65259 L
.73657 .65029 L
s
.268 .162 0 .071 k
.74316 .64787 m
.74612 .65189 L
.73954 .65429 L
.73657 .65029 L
.74316 .64787 L
F
0 g
.74316 .64787 m
.74612 .65189 L
.73954 .65429 L
.73657 .65029 L
.74316 .64787 L
s
.256 .155 0 .074 k
.74975 .6453 m
.7527 .64933 L
.74612 .65189 L
.74316 .64787 L
.74975 .6453 L
F
0 g
.74975 .6453 m
.7527 .64933 L
.74612 .65189 L
.74316 .64787 L
.74975 .6453 L
s
.238 .145 0 .079 k
.75635 .6425 m
.75928 .64653 L
.7527 .64933 L
.74975 .6453 L
.75635 .6425 L
F
0 g
.75635 .6425 m
.75928 .64653 L
.7527 .64933 L
.74975 .6453 L
.75635 .6425 L
s
.213 .132 0 .086 k
.76294 .63934 m
.76585 .6434 L
.75928 .64653 L
.75635 .6425 L
.76294 .63934 L
F
0 g
.76294 .63934 m
.76585 .6434 L
.75928 .64653 L
.75635 .6425 L
.76294 .63934 L
s
.18 .114 0 .096 k
.76949 .63574 m
.7724 .6398 L
.76585 .6434 L
.76294 .63934 L
.76949 .63574 L
F
0 g
.76949 .63574 m
.7724 .6398 L
.76585 .6434 L
.76294 .63934 L
.76949 .63574 L
s
.138 .092 0 .11 k
.77602 .63151 m
.77893 .63558 L
.7724 .6398 L
.76949 .63574 L
.77602 .63151 L
F
0 g
.77602 .63151 m
.77893 .63558 L
.7724 .6398 L
.76949 .63574 L
.77602 .63151 L
s
.087 .064 0 .129 k
.78251 .62646 m
.78539 .63055 L
.77893 .63558 L
.77602 .63151 L
.78251 .62646 L
F
0 g
.78251 .62646 m
.78539 .63055 L
.77893 .63558 L
.77602 .63151 L
.78251 .62646 L
s
.028 .032 0 .154 k
.78891 .62038 m
.79178 .62448 L
.78539 .63055 L
.78251 .62646 L
.78891 .62038 L
F
0 g
.78891 .62038 m
.79178 .62448 L
.78539 .63055 L
.78251 .62646 L
.78891 .62038 L
s
0 .034 .036 .148 k
.79521 .61299 m
.79806 .6171 L
.79178 .62448 L
.78891 .62038 L
.79521 .61299 L
F
0 g
.79521 .61299 m
.79806 .6171 L
.79178 .62448 L
.78891 .62038 L
.79521 .61299 L
s
0 .064 .104 .116 k
.80138 .60397 m
.80421 .6081 L
.79806 .6171 L
.79521 .61299 L
.80138 .60397 L
F
0 g
.80138 .60397 m
.80421 .6081 L
.79806 .6171 L
.79521 .61299 L
.80138 .60397 L
s
0 .095 .171 .088 k
.80737 .59301 m
.8102 .59716 L
.80421 .6081 L
.80138 .60397 L
.80737 .59301 L
F
0 g
.80737 .59301 m
.8102 .59716 L
.80421 .6081 L
.80138 .60397 L
.80737 .59301 L
s
0 .122 .234 .066 k
.81315 .57974 m
.81595 .58391 L
.8102 .59716 L
.80737 .59301 L
.81315 .57974 L
F
0 g
.81315 .57974 m
.81595 .58391 L
.8102 .59716 L
.80737 .59301 L
.81315 .57974 L
s
0 .149 .293 .048 k
.81867 .56382 m
.82145 .568 L
.81595 .58391 L
.81315 .57974 L
.81867 .56382 L
F
0 g
.81867 .56382 m
.82145 .568 L
.81595 .58391 L
.81315 .57974 L
.81867 .56382 L
s
0 .171 .343 .035 k
.82389 .54493 m
.82665 .54915 L
.82145 .568 L
.81867 .56382 L
.82389 .54493 L
F
0 g
.82389 .54493 m
.82665 .54915 L
.82145 .568 L
.81867 .56382 L
.82389 .54493 L
s
0 .189 .385 .027 k
.82876 .52291 m
.83149 .52716 L
.82665 .54915 L
.82389 .54493 L
.82876 .52291 L
F
0 g
.82876 .52291 m
.83149 .52716 L
.82665 .54915 L
.82389 .54493 L
.82876 .52291 L
s
0 .204 .419 .021 k
.83329 .49787 m
.836 .50216 L
.83149 .52716 L
.82876 .52291 L
.83329 .49787 L
F
0 g
.83329 .49787 m
.836 .50216 L
.83149 .52716 L
.82876 .52291 L
.83329 .49787 L
s
0 .183 .269 .089 k
.25335 .6763 m
.25692 .67974 L
.24989 .70289 L
.24629 .69948 L
.25335 .6763 L
F
0 g
.25335 .6763 m
.25692 .67974 L
.24989 .70289 L
.24629 .69948 L
.25335 .6763 L
s
0 .173 .25 .094 k
.26009 .65636 m
.26363 .65982 L
.25692 .67974 L
.25335 .6763 L
.26009 .65636 L
F
0 g
.26009 .65636 m
.26363 .65982 L
.25692 .67974 L
.25335 .6763 L
.26009 .65636 L
s
0 .161 .225 .101 k
.26653 .63959 m
.27005 .64306 L
.26363 .65982 L
.26009 .65636 L
.26653 .63959 L
F
0 g
.26653 .63959 m
.27005 .64306 L
.26363 .65982 L
.26009 .65636 L
.26653 .63959 L
s
0 .146 .196 .11 k
.27272 .62563 m
.27621 .62911 L
.27005 .64306 L
.26653 .63959 L
.27272 .62563 L
F
0 g
.27272 .62563 m
.27621 .62911 L
.27005 .64306 L
.26653 .63959 L
.27272 .62563 L
s
0 .128 .16 .122 k
.27868 .61412 m
.28216 .61762 L
.27621 .62911 L
.27272 .62563 L
.27868 .61412 L
F
0 g
.27868 .61412 m
.28216 .61762 L
.27621 .62911 L
.27272 .62563 L
.27868 .61412 L
s
0 .107 .12 .137 k
.28446 .60468 m
.28793 .60819 L
.28216 .61762 L
.27868 .61412 L
.28446 .60468 L
F
0 g
.28446 .60468 m
.28793 .60819 L
.28216 .61762 L
.27868 .61412 L
.28446 .60468 L
s
0 .084 .074 .156 k
.29011 .59696 m
.29356 .60047 L
.28793 .60819 L
.28446 .60468 L
.29011 .59696 L
F
0 g
.29011 .59696 m
.29356 .60047 L
.28793 .60819 L
.28446 .60468 L
.29011 .59696 L
s
0 .06 .027 .177 k
.29565 .59062 m
.29909 .59415 L
.29356 .60047 L
.29011 .59696 L
.29565 .59062 L
F
0 g
.29565 .59062 m
.29909 .59415 L
.29356 .60047 L
.29011 .59696 L
.29565 .59062 L
s
.022 .057 0 .179 k
.30111 .5854 m
.30454 .58894 L
.29909 .59415 L
.29565 .59062 L
.30111 .5854 L
F
0 g
.30111 .5854 m
.30454 .58894 L
.29909 .59415 L
.29565 .59062 L
.30111 .5854 L
s
.069 .08 0 .157 k
.3065 .58107 m
.30992 .58461 L
.30454 .58894 L
.30111 .5854 L
.3065 .58107 L
F
0 g
.3065 .58107 m
.30992 .58461 L
.30454 .58894 L
.30111 .5854 L
.3065 .58107 L
s
.11 .1 0 .139 k
.31186 .5774 m
.31526 .58096 L
.30992 .58461 L
.3065 .58107 L
.31186 .5774 L
F
0 g
.31186 .5774 m
.31526 .58096 L
.30992 .58461 L
.3065 .58107 L
.31186 .5774 L
s
.146 .117 0 .125 k
.31717 .57426 m
.32057 .57783 L
.31526 .58096 L
.31186 .5774 L
.31717 .57426 L
F
0 g
.31717 .57426 m
.32057 .57783 L
.31526 .58096 L
.31186 .5774 L
.31717 .57426 L
s
.175 .132 0 .114 k
.32248 .57149 m
.32587 .57507 L
.32057 .57783 L
.31717 .57426 L
.32248 .57149 L
F
0 g
.32248 .57149 m
.32587 .57507 L
.32057 .57783 L
.31717 .57426 L
.32248 .57149 L
s
.198 .143 0 .106 k
.32777 .569 m
.33116 .57259 L
.32587 .57507 L
.32248 .57149 L
.32777 .569 L
F
0 g
.32777 .569 m
.33116 .57259 L
.32587 .57507 L
.32248 .57149 L
.32777 .569 L
s
.216 .151 0 .1 k
.33307 .5667 m
.33644 .57029 L
.33116 .57259 L
.32777 .569 L
.33307 .5667 L
F
0 g
.33307 .5667 m
.33644 .57029 L
.33116 .57259 L
.32777 .569 L
.33307 .5667 L
s
.228 .157 0 .096 k
.33836 .56453 m
.34173 .56814 L
.33644 .57029 L
.33307 .5667 L
.33836 .56453 L
F
0 g
.33836 .56453 m
.34173 .56814 L
.33644 .57029 L
.33307 .5667 L
.33836 .56453 L
s
.235 .161 0 .094 k
.34366 .56244 m
.34702 .56605 L
.34173 .56814 L
.33836 .56453 L
.34366 .56244 L
F
0 g
.34366 .56244 m
.34702 .56605 L
.34173 .56814 L
.33836 .56453 L
.34366 .56244 L
s
.241 .164 0 .092 k
.34897 .5604 m
.35233 .56402 L
.34702 .56605 L
.34366 .56244 L
.34897 .5604 L
F
0 g
.34897 .5604 m
.35233 .56402 L
.34702 .56605 L
.34366 .56244 L
.34897 .5604 L
s
.244 .165 0 .091 k
.35428 .55839 m
.35764 .56201 L
.35233 .56402 L
.34897 .5604 L
.35428 .55839 L
F
0 g
.35428 .55839 m
.35764 .56201 L
.35233 .56402 L
.34897 .5604 L
.35428 .55839 L
s
.245 .165 0 .091 k
.35962 .55638 m
.36296 .56002 L
.35764 .56201 L
.35428 .55839 L
.35962 .55638 L
F
0 g
.35962 .55638 m
.36296 .56002 L
.35764 .56201 L
.35428 .55839 L
.35962 .55638 L
s
.245 .166 0 .091 k
.36495 .55439 m
.36829 .55802 L
.36296 .56002 L
.35962 .55638 L
.36495 .55439 L
F
0 g
.36495 .55439 m
.36829 .55802 L
.36296 .56002 L
.35962 .55638 L
.36495 .55439 L
s
.245 .166 0 .091 k
.37031 .55239 m
.37363 .55604 L
.36829 .55802 L
.36495 .55439 L
.37031 .55239 L
F
0 g
.37031 .55239 m
.37363 .55604 L
.36829 .55802 L
.36495 .55439 L
.37031 .55239 L
s
.245 .166 0 .091 k
.37567 .55039 m
.37899 .55405 L
.37363 .55604 L
.37031 .55239 L
.37567 .55039 L
F
0 g
.37567 .55039 m
.37899 .55405 L
.37363 .55604 L
.37031 .55239 L
.37567 .55039 L
s
.245 .166 0 .091 k
.38105 .54838 m
.38435 .55204 L
.37899 .55405 L
.37567 .55039 L
.38105 .54838 L
F
0 g
.38105 .54838 m
.38435 .55204 L
.37899 .55405 L
.37567 .55039 L
.38105 .54838 L
s
.245 .166 0 .091 k
.38643 .54637 m
.38973 .55004 L
.38435 .55204 L
.38105 .54838 L
.38643 .54637 L
F
0 g
.38643 .54637 m
.38973 .55004 L
.38435 .55204 L
.38105 .54838 L
.38643 .54637 L
s
.245 .166 0 .091 k
.39183 .54436 m
.39513 .54804 L
.38973 .55004 L
.38643 .54637 L
.39183 .54436 L
F
0 g
.39183 .54436 m
.39513 .54804 L
.38973 .55004 L
.38643 .54637 L
.39183 .54436 L
s
.245 .166 0 .091 k
.39724 .54234 m
.40053 .54602 L
.39513 .54804 L
.39183 .54436 L
.39724 .54234 L
F
0 g
.39724 .54234 m
.40053 .54602 L
.39513 .54804 L
.39183 .54436 L
.39724 .54234 L
s
.245 .166 0 .091 k
.40266 .54031 m
.40594 .54401 L
.40053 .54602 L
.39724 .54234 L
.40266 .54031 L
F
0 g
.40266 .54031 m
.40594 .54401 L
.40053 .54602 L
.39724 .54234 L
.40266 .54031 L
s
.247 .167 0 .09 k
.40809 .53829 m
.41137 .54199 L
.40594 .54401 L
.40266 .54031 L
.40809 .53829 L
F
0 g
.40809 .53829 m
.41137 .54199 L
.40594 .54401 L
.40266 .54031 L
.40809 .53829 L
s
.247 .167 0 .09 k
.41353 .53626 m
.4168 .53997 L
.41137 .54199 L
.40809 .53829 L
.41353 .53626 L
F
0 g
.41353 .53626 m
.4168 .53997 L
.41137 .54199 L
.40809 .53829 L
.41353 .53626 L
s
.248 .167 0 .09 k
.41899 .53424 m
.42225 .53796 L
.4168 .53997 L
.41353 .53626 L
.41899 .53424 L
F
0 g
.41899 .53424 m
.42225 .53796 L
.4168 .53997 L
.41353 .53626 L
.41899 .53424 L
s
.25 .168 0 .089 k
.42446 .53225 m
.42772 .53597 L
.42225 .53796 L
.41899 .53424 L
.42446 .53225 L
F
0 g
.42446 .53225 m
.42772 .53597 L
.42225 .53796 L
.41899 .53424 L
.42446 .53225 L
s
.254 .17 0 .088 k
.42994 .53028 m
.43318 .53402 L
.42772 .53597 L
.42446 .53225 L
.42994 .53028 L
F
0 g
.42994 .53028 m
.43318 .53402 L
.42772 .53597 L
.42446 .53225 L
.42994 .53028 L
s
.259 .173 0 .087 k
.43543 .52838 m
.43867 .53212 L
.43318 .53402 L
.42994 .53028 L
.43543 .52838 L
F
0 g
.43543 .52838 m
.43867 .53212 L
.43318 .53402 L
.42994 .53028 L
.43543 .52838 L
s
.27 .178 0 .084 k
.44093 .52659 m
.44416 .53034 L
.43867 .53212 L
.43543 .52838 L
.44093 .52659 L
F
0 g
.44093 .52659 m
.44416 .53034 L
.43867 .53212 L
.43543 .52838 L
.44093 .52659 L
s
.285 .186 0 .08 k
.44643 .52495 m
.44965 .52871 L
.44416 .53034 L
.44093 .52659 L
.44643 .52495 L
F
0 g
.44643 .52495 m
.44965 .52871 L
.44416 .53034 L
.44093 .52659 L
.44643 .52495 L
s
.308 .197 0 .075 k
.45195 .52355 m
.45516 .52732 L
.44965 .52871 L
.44643 .52495 L
.45195 .52355 L
F
0 g
.45195 .52355 m
.45516 .52732 L
.44965 .52871 L
.44643 .52495 L
.45195 .52355 L
s
.343 .215 0 .067 k
.45747 .52248 m
.46067 .52625 L
.45516 .52732 L
.45195 .52355 L
.45747 .52248 L
F
0 g
.45747 .52248 m
.46067 .52625 L
.45516 .52732 L
.45195 .52355 L
.45747 .52248 L
s
.392 .239 0 .059 k
.46299 .52186 m
.4662 .52565 L
.46067 .52625 L
.45747 .52248 L
.46299 .52186 L
F
0 g
.46299 .52186 m
.4662 .52565 L
.46067 .52625 L
.45747 .52248 L
.46299 .52186 L
s
.462 .273 0 .052 k
.46852 .52184 m
.47172 .52564 L
.4662 .52565 L
.46299 .52186 L
.46852 .52184 L
F
0 g
.46852 .52184 m
.47172 .52564 L
.4662 .52565 L
.46299 .52186 L
.46852 .52184 L
s
.559 .321 0 .052 k
.47406 .52261 m
.47725 .52641 L
.47172 .52564 L
.46852 .52184 L
.47406 .52261 L
F
0 g
.47406 .52261 m
.47725 .52641 L
.47172 .52564 L
.46852 .52184 L
.47406 .52261 L
s
.687 .383 0 .073 k
.47959 .5244 m
.48279 .52821 L
.47725 .52641 L
.47406 .52261 L
.47959 .5244 L
F
0 g
.47959 .5244 m
.48279 .52821 L
.47725 .52641 L
.47406 .52261 L
.47959 .5244 L
s
.833 .451 0 .145 k
.48514 .52746 m
.48833 .53128 L
.48279 .52821 L
.47959 .5244 L
.48514 .52746 L
F
0 g
.48514 .52746 m
.48833 .53128 L
.48279 .52821 L
.47959 .5244 L
.48514 .52746 L
s
.703 .504 0 .297 k
.49069 .53212 m
.49388 .53594 L
.48833 .53128 L
.48514 .52746 L
.49069 .53212 L
F
0 g
.49069 .53212 m
.49388 .53594 L
.48833 .53128 L
.48514 .52746 L
.49069 .53212 L
s
.484 .484 0 .516 k
.49625 .53871 m
.49944 .54252 L
.49388 .53594 L
.49069 .53212 L
.49625 .53871 L
F
0 g
.49625 .53871 m
.49944 .54252 L
.49388 .53594 L
.49069 .53212 L
.49625 .53871 L
s
0 .478 .704 .296 k
.50184 .54762 m
.50503 .55145 L
.49944 .54252 L
.49625 .53871 L
.50184 .54762 L
F
0 g
.50184 .54762 m
.50503 .55145 L
.49944 .54252 L
.49625 .53871 L
.50184 .54762 L
s
0 .453 .815 .185 k
.50745 .55925 m
.51064 .56308 L
.50503 .55145 L
.50184 .54762 L
.50745 .55925 L
F
0 g
.50745 .55925 m
.51064 .56308 L
.50503 .55145 L
.50184 .54762 L
.50745 .55925 L
s
0 .426 .838 .124 k
.51311 .57401 m
.5163 .57783 L
.51064 .56308 L
.50745 .55925 L
.51311 .57401 L
F
0 g
.51311 .57401 m
.5163 .57783 L
.51064 .56308 L
.50745 .55925 L
.51311 .57401 L
s
0 .403 .785 .092 k
.51881 .59213 m
.52202 .59595 L
.5163 .57783 L
.51311 .57401 L
.51881 .59213 L
F
0 g
.51881 .59213 m
.52202 .59595 L
.5163 .57783 L
.51311 .57401 L
.51881 .59213 L
s
0 .39 .758 .078 k
.52459 .61281 m
.52782 .61662 L
.52202 .59595 L
.51881 .59213 L
.52459 .61281 L
F
0 g
.52459 .61281 m
.52782 .61662 L
.52202 .59595 L
.51881 .59213 L
.52459 .61281 L
s
0 .403 .787 .091 k
.53047 .63151 m
.53371 .63532 L
.52782 .61662 L
.52459 .61281 L
.53047 .63151 L
F
0 g
.53047 .63151 m
.53371 .63532 L
.52782 .61662 L
.52459 .61281 L
.53047 .63151 L
s
0 .425 .837 .123 k
.53644 .64716 m
.53969 .65097 L
.53371 .63532 L
.53047 .63151 L
.53644 .64716 L
F
0 g
.53644 .64716 m
.53969 .65097 L
.53371 .63532 L
.53047 .63151 L
.53644 .64716 L
s
0 .452 .82 .18 k
.54248 .65985 m
.54573 .66365 L
.53969 .65097 L
.53644 .64716 L
.54248 .65985 L
F
0 g
.54248 .65985 m
.54573 .66365 L
.53969 .65097 L
.53644 .64716 L
.54248 .65985 L
s
0 .477 .719 .281 k
.54858 .66981 m
.55184 .67362 L
.54573 .66365 L
.54248 .65985 L
.54858 .66981 L
F
0 g
.54858 .66981 m
.55184 .67362 L
.54573 .66365 L
.54248 .65985 L
.54858 .66981 L
s
0 .488 .552 .448 k
.55473 .67737 m
.55798 .68118 L
.55184 .67362 L
.54858 .66981 L
.55473 .67737 L
F
0 g
.55473 .67737 m
.55798 .68118 L
.55184 .67362 L
.54858 .66981 L
.55473 .67737 L
s
.659 .506 0 .341 k
.5609 .68287 m
.56416 .68667 L
.55798 .68118 L
.55473 .67737 L
.5609 .68287 L
F
0 g
.5609 .68287 m
.56416 .68667 L
.55798 .68118 L
.55473 .67737 L
.5609 .68287 L
s
.823 .464 0 .177 k
.56711 .68662 m
.57036 .69045 L
.56416 .68667 L
.5609 .68287 L
.56711 .68662 L
F
0 g
.56711 .68662 m
.57036 .69045 L
.56416 .68667 L
.5609 .68287 L
.56711 .68662 L
s
.747 .401 0 .086 k
.57334 .68897 m
.57658 .6928 L
.57036 .69045 L
.56711 .68662 L
.57334 .68897 L
F
0 g
.57334 .68897 m
.57658 .6928 L
.57036 .69045 L
.56711 .68662 L
.57334 .68897 L
s
.621 .34 0 .049 k
.57958 .69018 m
.58281 .69401 L
.57658 .6928 L
.57334 .68897 L
.57958 .69018 L
F
0 g
.57958 .69018 m
.58281 .69401 L
.57658 .6928 L
.57334 .68897 L
.57958 .69018 L
s
.521 .29 0 .04 k
.58584 .69048 m
.58907 .69432 L
.58281 .69401 L
.57958 .69018 L
.58584 .69048 L
F
0 g
.58584 .69048 m
.58907 .69432 L
.58281 .69401 L
.57958 .69018 L
.58584 .69048 L
s
.446 .253 0 .042 k
.59211 .69009 m
.59533 .69394 L
.58907 .69432 L
.58584 .69048 L
.59211 .69009 L
F
0 g
.59211 .69009 m
.59533 .69394 L
.58907 .69432 L
.58584 .69048 L
.59211 .69009 L
s
.393 .226 0 .048 k
.59839 .68917 m
.6016 .69303 L
.59533 .69394 L
.59211 .69009 L
.59839 .68917 L
F
0 g
.59839 .68917 m
.6016 .69303 L
.59533 .69394 L
.59211 .69009 L
.59839 .68917 L
s
.355 .207 0 .054 k
.60468 .68786 m
.60788 .69173 L
.6016 .69303 L
.59839 .68917 L
.60468 .68786 L
F
0 g
.60468 .68786 m
.60788 .69173 L
.6016 .69303 L
.59839 .68917 L
.60468 .68786 L
s
.33 .195 0 .058 k
.61099 .68628 m
.61417 .69015 L
.60788 .69173 L
.60468 .68786 L
.61099 .68628 L
F
0 g
.61099 .68628 m
.61417 .69015 L
.60788 .69173 L
.60468 .68786 L
.61099 .68628 L
s
.313 .186 0 .062 k
.6173 .6845 m
.62048 .68839 L
.61417 .69015 L
.61099 .68628 L
.6173 .6845 L
F
0 g
.6173 .6845 m
.62048 .68839 L
.61417 .69015 L
.61099 .68628 L
.6173 .6845 L
s
.302 .18 0 .064 k
.62363 .68259 m
.6268 .68649 L
.62048 .68839 L
.6173 .6845 L
.62363 .68259 L
F
0 g
.62363 .68259 m
.6268 .68649 L
.62048 .68839 L
.6173 .6845 L
.62363 .68259 L
s
.294 .176 0 .066 k
.62997 .68059 m
.63314 .6845 L
.6268 .68649 L
.62363 .68259 L
.62997 .68059 L
F
0 g
.62997 .68059 m
.63314 .6845 L
.6268 .68649 L
.62363 .68259 L
.62997 .68059 L
s
.29 .174 0 .067 k
.63634 .67855 m
.63949 .68246 L
.63314 .6845 L
.62997 .68059 L
.63634 .67855 L
F
0 g
.63634 .67855 m
.63949 .68246 L
.63314 .6845 L
.62997 .68059 L
.63634 .67855 L
s
.287 .172 0 .068 k
.64271 .67646 m
.64584 .68038 L
.63949 .68246 L
.63634 .67855 L
.64271 .67646 L
F
0 g
.64271 .67646 m
.64584 .68038 L
.63949 .68246 L
.63634 .67855 L
.64271 .67646 L
s
.286 .172 0 .068 k
.64909 .67437 m
.65223 .67829 L
.64584 .68038 L
.64271 .67646 L
.64909 .67437 L
F
0 g
.64909 .67437 m
.65223 .67829 L
.64584 .68038 L
.64271 .67646 L
.64909 .67437 L
s
.286 .172 0 .068 k
.6555 .67225 m
.65862 .67619 L
.65223 .67829 L
.64909 .67437 L
.6555 .67225 L
F
0 g
.6555 .67225 m
.65862 .67619 L
.65223 .67829 L
.64909 .67437 L
.6555 .67225 L
s
.286 .172 0 .068 k
.66193 .67014 m
.66503 .67409 L
.65862 .67619 L
.6555 .67225 L
.66193 .67014 L
F
0 g
.66193 .67014 m
.66503 .67409 L
.65862 .67619 L
.6555 .67225 L
.66193 .67014 L
s
.286 .172 0 .068 k
.66836 .66802 m
.67146 .67197 L
.66503 .67409 L
.66193 .67014 L
.66836 .66802 L
F
0 g
.66836 .66802 m
.67146 .67197 L
.66503 .67409 L
.66193 .67014 L
.66836 .66802 L
s
.286 .172 0 .068 k
.67481 .66589 m
.67789 .66986 L
.67146 .67197 L
.66836 .66802 L
.67481 .66589 L
F
0 g
.67481 .66589 m
.67789 .66986 L
.67146 .67197 L
.66836 .66802 L
.67481 .66589 L
s
.286 .172 0 .068 k
.68128 .66376 m
.68435 .66773 L
.67789 .66986 L
.67481 .66589 L
.68128 .66376 L
F
0 g
.68128 .66376 m
.68435 .66773 L
.67789 .66986 L
.67481 .66589 L
.68128 .66376 L
s
.286 .172 0 .068 k
.68776 .66161 m
.69083 .6656 L
.68435 .66773 L
.68128 .66376 L
.68776 .66161 L
F
0 g
.68776 .66161 m
.69083 .6656 L
.68435 .66773 L
.68128 .66376 L
.68776 .66161 L
s
.286 .172 0 .068 k
.69426 .65947 m
.69731 .66346 L
.69083 .6656 L
.68776 .66161 L
.69426 .65947 L
F
0 g
.69426 .65947 m
.69731 .66346 L
.69083 .6656 L
.68776 .66161 L
.69426 .65947 L
s
.286 .172 0 .068 k
.70078 .65732 m
.70382 .66133 L
.69731 .66346 L
.69426 .65947 L
.70078 .65732 L
F
0 g
.70078 .65732 m
.70382 .66133 L
.69731 .66346 L
.69426 .65947 L
.70078 .65732 L
s
.286 .172 0 .068 k
.70731 .65516 m
.71035 .65917 L
.70382 .66133 L
.70078 .65732 L
.70731 .65516 L
F
0 g
.70731 .65516 m
.71035 .65917 L
.70382 .66133 L
.70078 .65732 L
.70731 .65516 L
s
.285 .172 0 .068 k
.71385 .65298 m
.71688 .65701 L
.71035 .65917 L
.70731 .65516 L
.71385 .65298 L
F
0 g
.71385 .65298 m
.71688 .65701 L
.71035 .65917 L
.70731 .65516 L
.71385 .65298 L
s
.283 .17 0 .069 k
.72043 .65078 m
.72343 .65482 L
.71688 .65701 L
.71385 .65298 L
.72043 .65078 L
F
0 g
.72043 .65078 m
.72343 .65482 L
.71688 .65701 L
.71385 .65298 L
.72043 .65078 L
s
.28 .169 0 .069 k
.727 .64854 m
.72999 .65259 L
.72343 .65482 L
.72043 .65078 L
.727 .64854 L
F
0 g
.727 .64854 m
.72999 .65259 L
.72343 .65482 L
.72043 .65078 L
.727 .64854 L
s
.276 .167 0 .07 k
.73359 .64623 m
.73657 .65029 L
.72999 .65259 L
.727 .64854 L
.73359 .64623 L
F
0 g
.73359 .64623 m
.73657 .65029 L
.72999 .65259 L
.727 .64854 L
.73359 .64623 L
s
.267 .162 0 .072 k
.74018 .64381 m
.74316 .64787 L
.73657 .65029 L
.73359 .64623 L
.74018 .64381 L
F
0 g
.74018 .64381 m
.74316 .64787 L
.73657 .65029 L
.73359 .64623 L
.74018 .64381 L
s
.254 .155 0 .076 k
.74679 .64123 m
.74975 .6453 L
.74316 .64787 L
.74018 .64381 L
.74679 .64123 L
F
0 g
.74679 .64123 m
.74975 .6453 L
.74316 .64787 L
.74018 .64381 L
.74679 .64123 L
s
.237 .146 0 .08 k
.75339 .63841 m
.75635 .6425 L
.74975 .6453 L
.74679 .64123 L
.75339 .63841 L
F
0 g
.75339 .63841 m
.75635 .6425 L
.74975 .6453 L
.74679 .64123 L
.75339 .63841 L
s
.212 .132 0 .087 k
.75999 .63525 m
.76294 .63934 L
.75635 .6425 L
.75339 .63841 L
.75999 .63525 L
F
0 g
.75999 .63525 m
.76294 .63934 L
.75635 .6425 L
.75339 .63841 L
.75999 .63525 L
s
.179 .115 0 .097 k
.76656 .63163 m
.76949 .63574 L
.76294 .63934 L
.75999 .63525 L
.76656 .63163 L
F
0 g
.76656 .63163 m
.76949 .63574 L
.76294 .63934 L
.75999 .63525 L
.76656 .63163 L
s
.137 .092 0 .111 k
.77312 .62739 m
.77602 .63151 L
.76949 .63574 L
.76656 .63163 L
.77312 .62739 L
F
0 g
.77312 .62739 m
.77602 .63151 L
.76949 .63574 L
.76656 .63163 L
.77312 .62739 L
s
.087 .065 0 .13 k
.77961 .62233 m
.78251 .62646 L
.77602 .63151 L
.77312 .62739 L
.77961 .62233 L
F
0 g
.77961 .62233 m
.78251 .62646 L
.77602 .63151 L
.77312 .62739 L
.77961 .62233 L
s
.029 .034 0 .154 k
.78603 .61623 m
.78891 .62038 L
.78251 .62646 L
.77961 .62233 L
.78603 .61623 L
F
0 g
.78603 .61623 m
.78891 .62038 L
.78251 .62646 L
.77961 .62233 L
.78603 .61623 L
s
0 .034 .036 .149 k
.79235 .60882 m
.79521 .61299 L
.78891 .62038 L
.78603 .61623 L
.79235 .60882 L
F
0 g
.79235 .60882 m
.79521 .61299 L
.78891 .62038 L
.78603 .61623 L
.79235 .60882 L
s
0 .065 .103 .117 k
.79853 .5998 m
.80138 .60397 L
.79521 .61299 L
.79235 .60882 L
.79853 .5998 L
F
0 g
.79853 .5998 m
.80138 .60397 L
.79521 .61299 L
.79235 .60882 L
.79853 .5998 L
s
0 .095 .17 .089 k
.80455 .58881 m
.80737 .59301 L
.80138 .60397 L
.79853 .5998 L
.80455 .58881 L
F
0 g
.80455 .58881 m
.80737 .59301 L
.80138 .60397 L
.79853 .5998 L
.80455 .58881 L
s
0 .123 .234 .066 k
.81035 .57553 m
.81315 .57974 L
.80737 .59301 L
.80455 .58881 L
.81035 .57553 L
F
0 g
.81035 .57553 m
.81315 .57974 L
.80737 .59301 L
.80455 .58881 L
.81035 .57553 L
s
0 .149 .292 .048 k
.81589 .55959 m
.81867 .56382 L
.81315 .57974 L
.81035 .57553 L
.81589 .55959 L
F
0 g
.81589 .55959 m
.81867 .56382 L
.81315 .57974 L
.81035 .57553 L
.81589 .55959 L
s
0 .171 .342 .036 k
.82112 .54068 m
.82389 .54493 L
.81867 .56382 L
.81589 .55959 L
.82112 .54068 L
F
0 g
.82112 .54068 m
.82389 .54493 L
.81867 .56382 L
.81589 .55959 L
.82112 .54068 L
s
0 .189 .385 .027 k
.82602 .51864 m
.82876 .52291 L
.82389 .54493 L
.82112 .54068 L
.82602 .51864 L
F
0 g
.82602 .51864 m
.82876 .52291 L
.82389 .54493 L
.82112 .54068 L
.82602 .51864 L
s
0 .204 .419 .021 k
.83058 .49357 m
.83329 .49787 L
.82876 .52291 L
.82602 .51864 L
.83058 .49357 L
F
0 g
.83058 .49357 m
.83329 .49787 L
.82876 .52291 L
.82602 .51864 L
.83058 .49357 L
s
0 .183 .269 .089 k
.24977 .67287 m
.25335 .6763 L
.24629 .69948 L
.24268 .69604 L
.24977 .67287 L
F
0 g
.24977 .67287 m
.25335 .6763 L
.24629 .69948 L
.24268 .69604 L
.24977 .67287 L
s
0 .173 .25 .094 k
.25653 .65292 m
.26009 .65636 L
.25335 .6763 L
.24977 .67287 L
.25653 .65292 L
F
0 g
.25653 .65292 m
.26009 .65636 L
.25335 .6763 L
.24977 .67287 L
.25653 .65292 L
s
0 .16 .225 .101 k
.263 .63613 m
.26653 .63959 L
.26009 .65636 L
.25653 .65292 L
.263 .63613 L
F
0 g
.263 .63613 m
.26653 .63959 L
.26009 .65636 L
.25653 .65292 L
.263 .63613 L
s
0 .145 .195 .11 k
.26921 .62218 m
.27272 .62563 L
.26653 .63959 L
.263 .63613 L
.26921 .62218 L
F
0 g
.26921 .62218 m
.27272 .62563 L
.26653 .63959 L
.263 .63613 L
.26921 .62218 L
s
0 .127 .16 .122 k
.27518 .61066 m
.27868 .61412 L
.27272 .62563 L
.26921 .62218 L
.27518 .61066 L
F
0 g
.27518 .61066 m
.27868 .61412 L
.27272 .62563 L
.26921 .62218 L
.27518 .61066 L
s
0 .106 .119 .137 k
.28099 .60121 m
.28446 .60468 L
.27868 .61412 L
.27518 .61066 L
.28099 .60121 L
F
0 g
.28099 .60121 m
.28446 .60468 L
.27868 .61412 L
.27518 .61066 L
.28099 .60121 L
s
0 .083 .074 .155 k
.28665 .59347 m
.29011 .59696 L
.28446 .60468 L
.28099 .60121 L
.28665 .59347 L
F
0 g
.28665 .59347 m
.29011 .59696 L
.28446 .60468 L
.28099 .60121 L
.28665 .59347 L
s
0 .059 .027 .176 k
.2922 .58714 m
.29565 .59062 L
.29011 .59696 L
.28665 .59347 L
.2922 .58714 L
F
0 g
.2922 .58714 m
.29565 .59062 L
.29011 .59696 L
.28665 .59347 L
.2922 .58714 L
s
.022 .055 0 .178 k
.29766 .58191 m
.30111 .5854 L
.29565 .59062 L
.2922 .58714 L
.29766 .58191 L
F
0 g
.29766 .58191 m
.30111 .5854 L
.29565 .59062 L
.2922 .58714 L
.29766 .58191 L
s
.069 .079 0 .155 k
.30307 .57756 m
.3065 .58107 L
.30111 .5854 L
.29766 .58191 L
.30307 .57756 L
F
0 g
.30307 .57756 m
.3065 .58107 L
.30111 .5854 L
.29766 .58191 L
.30307 .57756 L
s
.111 .099 0 .137 k
.30843 .57389 m
.31186 .5774 L
.3065 .58107 L
.30307 .57756 L
.30843 .57389 L
F
0 g
.30843 .57389 m
.31186 .5774 L
.3065 .58107 L
.30307 .57756 L
.30843 .57389 L
s
.148 .116 0 .122 k
.31376 .57074 m
.31717 .57426 L
.31186 .5774 L
.30843 .57389 L
.31376 .57074 L
F
0 g
.31376 .57074 m
.31717 .57426 L
.31186 .5774 L
.30843 .57389 L
.31376 .57074 L
s
.178 .131 0 .111 k
.31907 .56797 m
.32248 .57149 L
.31717 .57426 L
.31376 .57074 L
.31907 .56797 L
F
0 g
.31907 .56797 m
.32248 .57149 L
.31717 .57426 L
.31376 .57074 L
.31907 .56797 L
s
.201 .142 0 .103 k
.32437 .56547 m
.32777 .569 L
.32248 .57149 L
.31907 .56797 L
.32437 .56547 L
F
0 g
.32437 .56547 m
.32777 .569 L
.32248 .57149 L
.31907 .56797 L
.32437 .56547 L
s
.218 .15 0 .097 k
.32967 .56316 m
.33307 .5667 L
.32777 .569 L
.32437 .56547 L
.32967 .56316 L
F
0 g
.32967 .56316 m
.33307 .5667 L
.32777 .569 L
.32437 .56547 L
.32967 .56316 L
s
.23 .156 0 .093 k
.33497 .56099 m
.33836 .56453 L
.33307 .5667 L
.32967 .56316 L
.33497 .56099 L
F
0 g
.33497 .56099 m
.33836 .56453 L
.33307 .5667 L
.32967 .56316 L
.33497 .56099 L
s
.238 .16 0 .091 k
.34028 .55889 m
.34366 .56244 L
.33836 .56453 L
.33497 .56099 L
.34028 .55889 L
F
0 g
.34028 .55889 m
.34366 .56244 L
.33836 .56453 L
.33497 .56099 L
.34028 .55889 L
s
.243 .162 0 .089 k
.34559 .55684 m
.34897 .5604 L
.34366 .56244 L
.34028 .55889 L
.34559 .55684 L
F
0 g
.34559 .55684 m
.34897 .5604 L
.34366 .56244 L
.34028 .55889 L
.34559 .55684 L
s
.246 .164 0 .088 k
.35092 .55482 m
.35428 .55839 L
.34897 .5604 L
.34559 .55684 L
.35092 .55482 L
F
0 g
.35092 .55482 m
.35428 .55839 L
.34897 .5604 L
.34559 .55684 L
.35092 .55482 L
s
.248 .164 0 .088 k
.35626 .55281 m
.35962 .55638 L
.35428 .55839 L
.35092 .55482 L
.35626 .55281 L
F
0 g
.35626 .55281 m
.35962 .55638 L
.35428 .55839 L
.35092 .55482 L
.35626 .55281 L
s
.248 .164 0 .088 k
.3616 .55081 m
.36495 .55439 L
.35962 .55638 L
.35626 .55281 L
.3616 .55081 L
F
0 g
.3616 .55081 m
.36495 .55439 L
.35962 .55638 L
.35626 .55281 L
.3616 .55081 L
s
.249 .165 0 .087 k
.36696 .5488 m
.37031 .55239 L
.36495 .55439 L
.3616 .55081 L
.36696 .5488 L
F
0 g
.36696 .5488 m
.37031 .55239 L
.36495 .55439 L
.3616 .55081 L
.36696 .5488 L
s
.249 .166 0 .087 k
.37233 .54678 m
.37567 .55039 L
.37031 .55239 L
.36696 .5488 L
.37233 .54678 L
F
0 g
.37233 .54678 m
.37567 .55039 L
.37031 .55239 L
.36696 .5488 L
.37233 .54678 L
s
.249 .166 0 .087 k
.37771 .54477 m
.38105 .54838 L
.37567 .55039 L
.37233 .54678 L
.37771 .54477 L
F
0 g
.37771 .54477 m
.38105 .54838 L
.37567 .55039 L
.37233 .54678 L
.37771 .54477 L
s
.249 .166 0 .087 k
.38311 .54276 m
.38643 .54637 L
.38105 .54838 L
.37771 .54477 L
.38311 .54276 L
F
0 g
.38311 .54276 m
.38643 .54637 L
.38105 .54838 L
.37771 .54477 L
.38311 .54276 L
s
.249 .166 0 .087 k
.38851 .54073 m
.39183 .54436 L
.38643 .54637 L
.38311 .54276 L
.38851 .54073 L
F
0 g
.38851 .54073 m
.39183 .54436 L
.38643 .54637 L
.38311 .54276 L
.38851 .54073 L
s
.249 .166 0 .087 k
.39393 .5387 m
.39724 .54234 L
.39183 .54436 L
.38851 .54073 L
.39393 .5387 L
F
0 g
.39393 .5387 m
.39724 .54234 L
.39183 .54436 L
.38851 .54073 L
.39393 .5387 L
s
.249 .166 0 .087 k
.39936 .53668 m
.40266 .54031 L
.39724 .54234 L
.39393 .5387 L
.39936 .53668 L
F
0 g
.39936 .53668 m
.40266 .54031 L
.39724 .54234 L
.39393 .5387 L
.39936 .53668 L
s
.249 .166 0 .087 k
.4048 .53463 m
.40809 .53829 L
.40266 .54031 L
.39936 .53668 L
.4048 .53463 L
F
0 g
.4048 .53463 m
.40809 .53829 L
.40266 .54031 L
.39936 .53668 L
.4048 .53463 L
s
.25 .166 0 .087 k
.41025 .53261 m
.41353 .53626 L
.40809 .53829 L
.4048 .53463 L
.41025 .53261 L
F
0 g
.41025 .53261 m
.41353 .53626 L
.40809 .53829 L
.4048 .53463 L
.41025 .53261 L
s
.251 .166 0 .087 k
.41572 .53057 m
.41899 .53424 L
.41353 .53626 L
.41025 .53261 L
.41572 .53057 L
F
0 g
.41572 .53057 m
.41899 .53424 L
.41353 .53626 L
.41025 .53261 L
.41572 .53057 L
s
.253 .167 0 .086 k
.4212 .52857 m
.42446 .53225 L
.41899 .53424 L
.41572 .53057 L
.4212 .52857 L
F
0 g
.4212 .52857 m
.42446 .53225 L
.41899 .53424 L
.41572 .53057 L
.4212 .52857 L
s
.257 .169 0 .085 k
.42668 .52659 m
.42994 .53028 L
.42446 .53225 L
.4212 .52857 L
.42668 .52659 L
F
0 g
.42668 .52659 m
.42994 .53028 L
.42446 .53225 L
.4212 .52857 L
.42668 .52659 L
s
.264 .173 0 .083 k
.43217 .52469 m
.43543 .52838 L
.42994 .53028 L
.42668 .52659 L
.43217 .52469 L
F
0 g
.43217 .52469 m
.43543 .52838 L
.42994 .53028 L
.42668 .52659 L
.43217 .52469 L
s
.273 .177 0 .081 k
.43768 .52289 m
.44093 .52659 L
.43543 .52838 L
.43217 .52469 L
.43768 .52289 L
F
0 g
.43768 .52289 m
.44093 .52659 L
.43543 .52838 L
.43217 .52469 L
.43768 .52289 L
s
.289 .185 0 .077 k
.44319 .52125 m
.44643 .52495 L
.44093 .52659 L
.43768 .52289 L
.44319 .52125 L
F
0 g
.44319 .52125 m
.44643 .52495 L
.44093 .52659 L
.43768 .52289 L
.44319 .52125 L
s
.313 .197 0 .071 k
.44871 .51984 m
.45195 .52355 L
.44643 .52495 L
.44319 .52125 L
.44871 .51984 L
F
0 g
.44871 .51984 m
.45195 .52355 L
.44643 .52495 L
.44319 .52125 L
.44871 .51984 L
s
.347 .214 0 .064 k
.45425 .51875 m
.45747 .52248 L
.45195 .52355 L
.44871 .51984 L
.45425 .51875 L
F
0 g
.45425 .51875 m
.45747 .52248 L
.45195 .52355 L
.44871 .51984 L
.45425 .51875 L
s
.397 .238 0 .056 k
.45978 .51813 m
.46299 .52186 L
.45747 .52248 L
.45425 .51875 L
.45978 .51813 L
F
0 g
.45978 .51813 m
.46299 .52186 L
.45747 .52248 L
.45425 .51875 L
.45978 .51813 L
s
.467 .273 0 .049 k
.46531 .51809 m
.46852 .52184 L
.46299 .52186 L
.45978 .51813 L
.46531 .51809 L
F
0 g
.46531 .51809 m
.46852 .52184 L
.46299 .52186 L
.45978 .51813 L
.46531 .51809 L
s
.566 .321 0 .049 k
.47085 .51886 m
.47406 .52261 L
.46852 .52184 L
.46531 .51809 L
.47085 .51886 L
F
0 g
.47085 .51886 m
.47406 .52261 L
.46852 .52184 L
.46531 .51809 L
.47085 .51886 L
s
.694 .383 0 .072 k
.4764 .52064 m
.47959 .5244 L
.47406 .52261 L
.47085 .51886 L
.4764 .52064 L
F
0 g
.4764 .52064 m
.47959 .5244 L
.47406 .52261 L
.47085 .51886 L
.4764 .52064 L
s
.84 .451 0 .147 k
.48194 .5237 m
.48514 .52746 L
.47959 .5244 L
.4764 .52064 L
.48194 .5237 L
F
0 g
.48194 .5237 m
.48514 .52746 L
.47959 .5244 L
.4764 .52064 L
.48194 .5237 L
s
.698 .503 0 .302 k
.48749 .52834 m
.49069 .53212 L
.48514 .52746 L
.48194 .5237 L
.48749 .52834 L
F
0 g
.48749 .52834 m
.49069 .53212 L
.48514 .52746 L
.48194 .5237 L
.48749 .52834 L
s
0 .486 .521 .479 k
.49306 .53492 m
.49625 .53871 L
.49069 .53212 L
.48749 .52834 L
.49306 .53492 L
F
0 g
.49306 .53492 m
.49625 .53871 L
.49069 .53212 L
.48749 .52834 L
.49306 .53492 L
s
0 .479 .707 .293 k
.49864 .54383 m
.50184 .54762 L
.49625 .53871 L
.49306 .53492 L
.49864 .54383 L
F
0 g
.49864 .54383 m
.50184 .54762 L
.49625 .53871 L
.49306 .53492 L
.49864 .54383 L
s
0 .453 .816 .184 k
.50424 .55545 m
.50745 .55925 L
.50184 .54762 L
.49864 .54383 L
.50424 .55545 L
F
0 g
.50424 .55545 m
.50745 .55925 L
.50184 .54762 L
.49864 .54383 L
.50424 .55545 L
s
0 .426 .836 .124 k
.50989 .57019 m
.51311 .57401 L
.50745 .55925 L
.50424 .55545 L
.50989 .57019 L
F
0 g
.50989 .57019 m
.51311 .57401 L
.50745 .55925 L
.50424 .55545 L
.50989 .57019 L
s
0 .403 .785 .092 k
.51558 .5883 m
.51881 .59213 L
.51311 .57401 L
.50989 .57019 L
.51558 .5883 L
F
0 g
.51558 .5883 m
.51881 .59213 L
.51311 .57401 L
.50989 .57019 L
.51558 .5883 L
s
0 .39 .758 .078 k
.52135 .60897 m
.52459 .61281 L
.51881 .59213 L
.51558 .5883 L
.52135 .60897 L
F
0 g
.52135 .60897 m
.52459 .61281 L
.51881 .59213 L
.51558 .5883 L
.52135 .60897 L
s
0 .403 .786 .092 k
.52723 .62765 m
.53047 .63151 L
.52459 .61281 L
.52135 .60897 L
.52723 .62765 L
F
0 g
.52723 .62765 m
.53047 .63151 L
.52459 .61281 L
.52135 .60897 L
.52723 .62765 L
s
0 .425 .837 .124 k
.53318 .6433 m
.53644 .64716 L
.53047 .63151 L
.52723 .62765 L
.53318 .6433 L
F
0 g
.53318 .6433 m
.53644 .64716 L
.53047 .63151 L
.52723 .62765 L
.53318 .6433 L
s
0 .451 .818 .182 k
.53922 .65598 m
.54248 .65985 L
.53644 .64716 L
.53318 .6433 L
.53922 .65598 L
F
0 g
.53922 .65598 m
.54248 .65985 L
.53644 .64716 L
.53318 .6433 L
.53922 .65598 L
s
0 .476 .715 .285 k
.54532 .66593 m
.54858 .66981 L
.54248 .65985 L
.53922 .65598 L
.54532 .66593 L
F
0 g
.54532 .66593 m
.54858 .66981 L
.54248 .65985 L
.53922 .65598 L
.54532 .66593 L
s
0 .486 .545 .455 k
.55147 .67348 m
.55473 .67737 L
.54858 .66981 L
.54532 .66593 L
.55147 .67348 L
F
0 g
.55147 .67348 m
.55473 .67737 L
.54858 .66981 L
.54532 .66593 L
.55147 .67348 L
s
.666 .508 0 .334 k
.55765 .67896 m
.5609 .68287 L
.55473 .67737 L
.55147 .67348 L
.55765 .67896 L
F
0 g
.55765 .67896 m
.5609 .68287 L
.55473 .67737 L
.55147 .67348 L
.55765 .67896 L
s
.827 .464 0 .173 k
.56385 .68272 m
.56711 .68662 L
.5609 .68287 L
.55765 .67896 L
.56385 .68272 L
F
0 g
.56385 .68272 m
.56711 .68662 L
.5609 .68287 L
.55765 .67896 L
.56385 .68272 L
s
.739 .401 0 .085 k
.57009 .68505 m
.57334 .68897 L
.56711 .68662 L
.56385 .68272 L
.57009 .68505 L
F
0 g
.57009 .68505 m
.57334 .68897 L
.56711 .68662 L
.56385 .68272 L
.57009 .68505 L
s
.613 .339 0 .051 k
.57633 .68625 m
.57958 .69018 L
.57334 .68897 L
.57009 .68505 L
.57633 .68625 L
F
0 g
.57633 .68625 m
.57958 .69018 L
.57334 .68897 L
.57009 .68505 L
.57633 .68625 L
s
.513 .29 0 .043 k
.5826 .68654 m
.58584 .69048 L
.57958 .69018 L
.57633 .68625 L
.5826 .68654 L
F
0 g
.5826 .68654 m
.58584 .69048 L
.57958 .69018 L
.57633 .68625 L
.5826 .68654 L
s
.439 .253 0 .046 k
.58887 .68614 m
.59211 .69009 L
.58584 .69048 L
.5826 .68654 L
.58887 .68614 L
F
0 g
.58887 .68614 m
.59211 .69009 L
.58584 .69048 L
.5826 .68654 L
.58887 .68614 L
s
.388 .227 0 .051 k
.59516 .68522 m
.59839 .68917 L
.59211 .69009 L
.58887 .68614 L
.59516 .68522 L
F
0 g
.59516 .68522 m
.59839 .68917 L
.59211 .69009 L
.58887 .68614 L
.59516 .68522 L
s
.351 .208 0 .057 k
.60146 .6839 m
.60468 .68786 L
.59839 .68917 L
.59516 .68522 L
.60146 .6839 L
F
0 g
.60146 .6839 m
.60468 .68786 L
.59839 .68917 L
.59516 .68522 L
.60146 .6839 L
s
.325 .195 0 .062 k
.60778 .6823 m
.61099 .68628 L
.60468 .68786 L
.60146 .6839 L
.60778 .6823 L
F
0 g
.60778 .6823 m
.61099 .68628 L
.60468 .68786 L
.60146 .6839 L
.60778 .6823 L
s
.309 .187 0 .065 k
.61411 .68052 m
.6173 .6845 L
.61099 .68628 L
.60778 .6823 L
.61411 .68052 L
F
0 g
.61411 .68052 m
.6173 .6845 L
.61099 .68628 L
.60778 .6823 L
.61411 .68052 L
s
.297 .181 0 .068 k
.62044 .6786 m
.62363 .68259 L
.6173 .6845 L
.61411 .68052 L
.62044 .6786 L
F
0 g
.62044 .6786 m
.62363 .68259 L
.6173 .6845 L
.61411 .68052 L
.62044 .6786 L
s
.291 .178 0 .069 k
.6268 .67659 m
.62997 .68059 L
.62363 .68259 L
.62044 .6786 L
.6268 .67659 L
F
0 g
.6268 .67659 m
.62997 .68059 L
.62363 .68259 L
.62044 .6786 L
.6268 .67659 L
s
.287 .176 0 .07 k
.63317 .67453 m
.63634 .67855 L
.62997 .68059 L
.6268 .67659 L
.63317 .67453 L
F
0 g
.63317 .67453 m
.63634 .67855 L
.62997 .68059 L
.6268 .67659 L
.63317 .67453 L
s
.284 .174 0 .071 k
.63955 .67245 m
.64271 .67646 L
.63634 .67855 L
.63317 .67453 L
.63955 .67245 L
F
0 g
.63955 .67245 m
.64271 .67646 L
.63634 .67855 L
.63317 .67453 L
.63955 .67245 L
s
.283 .174 0 .071 k
.64596 .67033 m
.64909 .67437 L
.64271 .67646 L
.63955 .67245 L
.64596 .67033 L
F
0 g
.64596 .67033 m
.64909 .67437 L
.64271 .67646 L
.63955 .67245 L
.64596 .67033 L
s
.283 .174 0 .071 k
.65237 .66822 m
.6555 .67225 L
.64909 .67437 L
.64596 .67033 L
.65237 .66822 L
F
0 g
.65237 .66822 m
.6555 .67225 L
.64909 .67437 L
.64596 .67033 L
.65237 .66822 L
s
.283 .174 0 .071 k
.6588 .66609 m
.66193 .67014 L
.6555 .67225 L
.65237 .66822 L
.6588 .66609 L
F
0 g
.6588 .66609 m
.66193 .67014 L
.6555 .67225 L
.65237 .66822 L
.6588 .66609 L
s
.282 .174 0 .071 k
.66525 .66395 m
.66836 .66802 L
.66193 .67014 L
.6588 .66609 L
.66525 .66395 L
F
0 g
.66525 .66395 m
.66836 .66802 L
.66193 .67014 L
.6588 .66609 L
.66525 .66395 L
s
.282 .174 0 .071 k
.67171 .66181 m
.67481 .66589 L
.66836 .66802 L
.66525 .66395 L
.67171 .66181 L
F
0 g
.67171 .66181 m
.67481 .66589 L
.66836 .66802 L
.66525 .66395 L
.67171 .66181 L
s
.282 .174 0 .071 k
.67819 .65967 m
.68128 .66376 L
.67481 .66589 L
.67171 .66181 L
.67819 .65967 L
F
0 g
.67819 .65967 m
.68128 .66376 L
.67481 .66589 L
.67171 .66181 L
.67819 .65967 L
s
.282 .174 0 .071 k
.68468 .65752 m
.68776 .66161 L
.68128 .66376 L
.67819 .65967 L
.68468 .65752 L
F
0 g
.68468 .65752 m
.68776 .66161 L
.68128 .66376 L
.67819 .65967 L
.68468 .65752 L
s
.282 .174 0 .071 k
.6912 .65537 m
.69426 .65947 L
.68776 .66161 L
.68468 .65752 L
.6912 .65537 L
F
0 g
.6912 .65537 m
.69426 .65947 L
.68776 .66161 L
.68468 .65752 L
.6912 .65537 L
s
.282 .173 0 .071 k
.69772 .6532 m
.70078 .65732 L
.69426 .65947 L
.6912 .65537 L
.69772 .6532 L
F
0 g
.69772 .6532 m
.70078 .65732 L
.69426 .65947 L
.6912 .65537 L
.69772 .6532 L
s
.281 .172 0 .072 k
.70426 .65104 m
.70731 .65516 L
.70078 .65732 L
.69772 .6532 L
.70426 .65104 L
F
0 g
.70426 .65104 m
.70731 .65516 L
.70078 .65732 L
.69772 .6532 L
.70426 .65104 L
s
.281 .172 0 .072 k
.71082 .64885 m
.71385 .65298 L
.70731 .65516 L
.70426 .65104 L
.71082 .64885 L
F
0 g
.71082 .64885 m
.71385 .65298 L
.70731 .65516 L
.70426 .65104 L
.71082 .64885 L
s
.279 .172 0 .072 k
.71739 .64665 m
.72043 .65078 L
.71385 .65298 L
.71082 .64885 L
.71739 .64665 L
F
0 g
.71739 .64665 m
.72043 .65078 L
.71385 .65298 L
.71082 .64885 L
.71739 .64665 L
s
.276 .17 0 .073 k
.72398 .64439 m
.727 .64854 L
.72043 .65078 L
.71739 .64665 L
.72398 .64439 L
F
0 g
.72398 .64439 m
.727 .64854 L
.72043 .65078 L
.71739 .64665 L
.72398 .64439 L
s
.271 .167 0 .074 k
.73059 .64206 m
.73359 .64623 L
.727 .64854 L
.72398 .64439 L
.73059 .64206 L
F
0 g
.73059 .64206 m
.73359 .64623 L
.727 .64854 L
.72398 .64439 L
.73059 .64206 L
s
.263 .163 0 .076 k
.73719 .63964 m
.74018 .64381 L
.73359 .64623 L
.73059 .64206 L
.73719 .63964 L
F
0 g
.73719 .63964 m
.74018 .64381 L
.73359 .64623 L
.73059 .64206 L
.73719 .63964 L
s
.251 .156 0 .079 k
.74382 .63705 m
.74679 .64123 L
.74018 .64381 L
.73719 .63964 L
.74382 .63705 L
F
0 g
.74382 .63705 m
.74679 .64123 L
.74018 .64381 L
.73719 .63964 L
.74382 .63705 L
s
.234 .148 0 .083 k
.75043 .63422 m
.75339 .63841 L
.74679 .64123 L
.74382 .63705 L
.75043 .63422 L
F
0 g
.75043 .63422 m
.75339 .63841 L
.74679 .64123 L
.74382 .63705 L
.75043 .63422 L
s
.209 .134 0 .09 k
.75703 .63105 m
.75999 .63525 L
.75339 .63841 L
.75043 .63422 L
.75703 .63105 L
F
0 g
.75703 .63105 m
.75999 .63525 L
.75339 .63841 L
.75043 .63422 L
.75703 .63105 L
s
.177 .116 0 .1 k
.76363 .62742 m
.76656 .63163 L
.75999 .63525 L
.75703 .63105 L
.76363 .62742 L
F
0 g
.76363 .62742 m
.76656 .63163 L
.75999 .63525 L
.75703 .63105 L
.76363 .62742 L
s
.135 .094 0 .114 k
.77019 .62316 m
.77312 .62739 L
.76656 .63163 L
.76363 .62742 L
.77019 .62316 L
F
0 g
.77019 .62316 m
.77312 .62739 L
.76656 .63163 L
.76363 .62742 L
.77019 .62316 L
s
.086 .067 0 .132 k
.77669 .6181 m
.77961 .62233 L
.77312 .62739 L
.77019 .62316 L
.77669 .6181 L
F
0 g
.77669 .6181 m
.77961 .62233 L
.77312 .62739 L
.77019 .62316 L
.77669 .6181 L
s
.029 .036 0 .156 k
.78313 .61199 m
.78603 .61623 L
.77961 .62233 L
.77669 .6181 L
.78313 .61199 L
F
0 g
.78313 .61199 m
.78603 .61623 L
.77961 .62233 L
.77669 .6181 L
.78313 .61199 L
s
0 .036 .035 .151 k
.78946 .60457 m
.79235 .60882 L
.78603 .61623 L
.78313 .61199 L
.78946 .60457 L
F
0 g
.78946 .60457 m
.79235 .60882 L
.78603 .61623 L
.78313 .61199 L
.78946 .60457 L
s
0 .066 .102 .119 k
.79566 .59553 m
.79853 .5998 L
.79235 .60882 L
.78946 .60457 L
.79566 .59553 L
F
0 g
.79566 .59553 m
.79853 .5998 L
.79235 .60882 L
.78946 .60457 L
.79566 .59553 L
s
0 .095 .169 .091 k
.80169 .58454 m
.80455 .58881 L
.79853 .5998 L
.79566 .59553 L
.80169 .58454 L
F
0 g
.80169 .58454 m
.80455 .58881 L
.79853 .5998 L
.79566 .59553 L
.80169 .58454 L
s
0 .124 .233 .067 k
.80751 .57125 m
.81035 .57553 L
.80455 .58881 L
.80169 .58454 L
.80751 .57125 L
F
0 g
.80751 .57125 m
.81035 .57553 L
.80455 .58881 L
.80169 .58454 L
.80751 .57125 L
s
0 .15 .291 .049 k
.81308 .55529 m
.81589 .55959 L
.81035 .57553 L
.80751 .57125 L
.81308 .55529 L
F
0 g
.81308 .55529 m
.81589 .55959 L
.81035 .57553 L
.80751 .57125 L
.81308 .55529 L
s
0 .171 .342 .036 k
.81834 .53638 m
.82112 .54068 L
.81589 .55959 L
.81308 .55529 L
.81834 .53638 L
F
0 g
.81834 .53638 m
.82112 .54068 L
.81589 .55959 L
.81308 .55529 L
.81834 .53638 L
s
0 .19 .385 .027 k
.82327 .51433 m
.82602 .51864 L
.82112 .54068 L
.81834 .53638 L
.82327 .51433 L
F
0 g
.82327 .51433 m
.82602 .51864 L
.82112 .54068 L
.81834 .53638 L
.82327 .51433 L
s
0 .204 .419 .021 k
.82784 .48926 m
.83058 .49357 L
.82602 .51864 L
.82327 .51433 L
.82784 .48926 L
F
0 g
.82784 .48926 m
.83058 .49357 L
.82602 .51864 L
.82327 .51433 L
.82784 .48926 L
s
0 .183 .268 .089 k
.24617 .66944 m
.24977 .67287 L
.24268 .69604 L
.23904 .69259 L
.24617 .66944 L
F
0 g
.24617 .66944 m
.24977 .67287 L
.24268 .69604 L
.23904 .69259 L
.24617 .66944 L
s
0 .172 .25 .094 k
.25296 .64952 m
.25653 .65292 L
.24977 .67287 L
.24617 .66944 L
.25296 .64952 L
F
0 g
.25296 .64952 m
.25653 .65292 L
.24977 .67287 L
.24617 .66944 L
.25296 .64952 L
s
0 .16 .226 .1 k
.25944 .63275 m
.263 .63613 L
.25653 .65292 L
.25296 .64952 L
.25944 .63275 L
F
0 g
.25944 .63275 m
.263 .63613 L
.25653 .65292 L
.25296 .64952 L
.25944 .63275 L
s
0 .144 .196 .109 k
.26567 .6188 m
.26921 .62218 L
.263 .63613 L
.25944 .63275 L
.26567 .6188 L
F
0 g
.26567 .6188 m
.26921 .62218 L
.263 .63613 L
.25944 .63275 L
.26567 .6188 L
s
0 .126 .161 .12 k
.27167 .6073 m
.27518 .61066 L
.26921 .62218 L
.26567 .6188 L
.27167 .6073 L
F
0 g
.27167 .6073 m
.27518 .61066 L
.26921 .62218 L
.26567 .6188 L
.27167 .6073 L
s
0 .104 .12 .135 k
.27749 .59785 m
.28099 .60121 L
.27518 .61066 L
.27167 .6073 L
.27749 .59785 L
F
0 g
.27749 .59785 m
.28099 .60121 L
.27518 .61066 L
.27167 .6073 L
.27749 .59785 L
s
0 .08 .074 .153 k
.28316 .59012 m
.28665 .59347 L
.28099 .60121 L
.27749 .59785 L
.28316 .59012 L
F
0 g
.28316 .59012 m
.28665 .59347 L
.28099 .60121 L
.27749 .59785 L
.28316 .59012 L
s
0 .055 .026 .174 k
.28872 .58377 m
.2922 .58714 L
.28665 .59347 L
.28316 .59012 L
.28872 .58377 L
F
0 g
.28872 .58377 m
.2922 .58714 L
.28665 .59347 L
.28316 .59012 L
.28872 .58377 L
s
.023 .053 0 .174 k
.2942 .57855 m
.29766 .58191 L
.2922 .58714 L
.28872 .58377 L
.2942 .57855 L
F
0 g
.2942 .57855 m
.29766 .58191 L
.2922 .58714 L
.28872 .58377 L
.2942 .57855 L
s
.071 .075 0 .151 k
.29961 .5742 m
.30307 .57756 L
.29766 .58191 L
.2942 .57855 L
.29961 .5742 L
F
0 g
.29961 .5742 m
.30307 .57756 L
.29766 .58191 L
.2942 .57855 L
.29961 .5742 L
s
.114 .096 0 .132 k
.30497 .57053 m
.30843 .57389 L
.30307 .57756 L
.29961 .5742 L
.30497 .57053 L
F
0 g
.30497 .57053 m
.30843 .57389 L
.30307 .57756 L
.29961 .5742 L
.30497 .57053 L
s
.152 .114 0 .116 k
.31032 .56737 m
.31376 .57074 L
.30843 .57389 L
.30497 .57053 L
.31032 .56737 L
F
0 g
.31032 .56737 m
.31376 .57074 L
.30843 .57389 L
.30497 .57053 L
.31032 .56737 L
s
.183 .128 0 .105 k
.31564 .56459 m
.31907 .56797 L
.31376 .57074 L
.31032 .56737 L
.31564 .56459 L
F
0 g
.31564 .56459 m
.31907 .56797 L
.31376 .57074 L
.31032 .56737 L
.31564 .56459 L
s
.207 .14 0 .096 k
.32094 .56208 m
.32437 .56547 L
.31907 .56797 L
.31564 .56459 L
.32094 .56208 L
F
0 g
.32094 .56208 m
.32437 .56547 L
.31907 .56797 L
.31564 .56459 L
.32094 .56208 L
s
.225 .148 0 .09 k
.32625 .55977 m
.32967 .56316 L
.32437 .56547 L
.32094 .56208 L
.32625 .55977 L
F
0 g
.32625 .55977 m
.32967 .56316 L
.32437 .56547 L
.32094 .56208 L
.32625 .55977 L
s
.237 .154 0 .086 k
.33156 .55758 m
.33497 .56099 L
.32967 .56316 L
.32625 .55977 L
.33156 .55758 L
F
0 g
.33156 .55758 m
.33497 .56099 L
.32967 .56316 L
.32625 .55977 L
.33156 .55758 L
s
.245 .157 0 .084 k
.33688 .55548 m
.34028 .55889 L
.33497 .56099 L
.33156 .55758 L
.33688 .55548 L
F
0 g
.33688 .55548 m
.34028 .55889 L
.33497 .56099 L
.33156 .55758 L
.33688 .55548 L
s
.25 .16 0 .082 k
.3422 .55342 m
.34559 .55684 L
.34028 .55889 L
.33688 .55548 L
.3422 .55342 L
F
0 g
.3422 .55342 m
.34559 .55684 L
.34028 .55889 L
.33688 .55548 L
.3422 .55342 L
s
.253 .162 0 .081 k
.34753 .5514 m
.35092 .55482 L
.34559 .55684 L
.3422 .55342 L
.34753 .5514 L
F
0 g
.34753 .5514 m
.35092 .55482 L
.34559 .55684 L
.3422 .55342 L
.34753 .5514 L
s
.255 .162 0 .081 k
.35288 .54937 m
.35626 .55281 L
.35092 .55482 L
.34753 .5514 L
.35288 .54937 L
F
0 g
.35288 .54937 m
.35626 .55281 L
.35092 .55482 L
.34753 .5514 L
.35288 .54937 L
s
.255 .162 0 .081 k
.35823 .54736 m
.3616 .55081 L
.35626 .55281 L
.35288 .54937 L
.35823 .54736 L
F
0 g
.35823 .54736 m
.3616 .55081 L
.35626 .55281 L
.35288 .54937 L
.35823 .54736 L
s
.255 .162 0 .081 k
.36359 .54535 m
.36696 .5488 L
.3616 .55081 L
.35823 .54736 L
.36359 .54535 L
F
0 g
.36359 .54535 m
.36696 .5488 L
.3616 .55081 L
.35823 .54736 L
.36359 .54535 L
s
.255 .162 0 .081 k
.36898 .54333 m
.37233 .54678 L
.36696 .5488 L
.36359 .54535 L
.36898 .54333 L
F
0 g
.36898 .54333 m
.37233 .54678 L
.36696 .5488 L
.36359 .54535 L
.36898 .54333 L
s
.255 .162 0 .081 k
.37437 .54131 m
.37771 .54477 L
.37233 .54678 L
.36898 .54333 L
.37437 .54131 L
F
0 g
.37437 .54131 m
.37771 .54477 L
.37233 .54678 L
.36898 .54333 L
.37437 .54131 L
s
.255 .162 0 .081 k
.37977 .53928 m
.38311 .54276 L
.37771 .54477 L
.37437 .54131 L
.37977 .53928 L
F
0 g
.37977 .53928 m
.38311 .54276 L
.37771 .54477 L
.37437 .54131 L
.37977 .53928 L
s
.255 .162 0 .081 k
.38518 .53725 m
.38851 .54073 L
.38311 .54276 L
.37977 .53928 L
.38518 .53725 L
F
0 g
.38518 .53725 m
.38851 .54073 L
.38311 .54276 L
.37977 .53928 L
.38518 .53725 L
s
.255 .162 0 .081 k
.3906 .53522 m
.39393 .5387 L
.38851 .54073 L
.38518 .53725 L
.3906 .53522 L
F
0 g
.3906 .53522 m
.39393 .5387 L
.38851 .54073 L
.38518 .53725 L
.3906 .53522 L
s
.255 .162 0 .081 k
.39603 .53317 m
.39936 .53668 L
.39393 .5387 L
.3906 .53522 L
.39603 .53317 L
F
0 g
.39603 .53317 m
.39936 .53668 L
.39393 .5387 L
.3906 .53522 L
.39603 .53317 L
s
.255 .162 0 .081 k
.40149 .53113 m
.4048 .53463 L
.39936 .53668 L
.39603 .53317 L
.40149 .53113 L
F
0 g
.40149 .53113 m
.4048 .53463 L
.39936 .53668 L
.39603 .53317 L
.40149 .53113 L
s
.257 .163 0 .08 k
.40695 .52909 m
.41025 .53261 L
.4048 .53463 L
.40149 .53113 L
.40695 .52909 L
F
0 g
.40695 .52909 m
.41025 .53261 L
.4048 .53463 L
.40149 .53113 L
.40695 .52909 L
s
.258 .164 0 .08 k
.41242 .52706 m
.41572 .53057 L
.41025 .53261 L
.40695 .52909 L
.41242 .52706 L
F
0 g
.41242 .52706 m
.41572 .53057 L
.41025 .53261 L
.40695 .52909 L
.41242 .52706 L
s
.26 .165 0 .079 k
.41791 .52503 m
.4212 .52857 L
.41572 .53057 L
.41242 .52706 L
.41791 .52503 L
F
0 g
.41791 .52503 m
.4212 .52857 L
.41572 .53057 L
.41242 .52706 L
.41791 .52503 L
s
.264 .167 0 .078 k
.4234 .52306 m
.42668 .52659 L
.4212 .52857 L
.41791 .52503 L
.4234 .52306 L
F
0 g
.4234 .52306 m
.42668 .52659 L
.4212 .52857 L
.41791 .52503 L
.4234 .52306 L
s
.27 .169 0 .077 k
.4289 .52115 m
.43217 .52469 L
.42668 .52659 L
.4234 .52306 L
.4289 .52115 L
F
0 g
.4289 .52115 m
.43217 .52469 L
.42668 .52659 L
.4234 .52306 L
.4289 .52115 L
s
.281 .175 0 .074 k
.43441 .51933 m
.43768 .52289 L
.43217 .52469 L
.4289 .52115 L
.43441 .51933 L
F
0 g
.43441 .51933 m
.43768 .52289 L
.43217 .52469 L
.4289 .52115 L
.43441 .51933 L
s
.297 .183 0 .07 k
.43993 .51768 m
.44319 .52125 L
.43768 .52289 L
.43441 .51933 L
.43993 .51768 L
F
0 g
.43993 .51768 m
.44319 .52125 L
.43768 .52289 L
.43441 .51933 L
.43993 .51768 L
s
.321 .195 0 .064 k
.44547 .51626 m
.44871 .51984 L
.44319 .52125 L
.43993 .51768 L
.44547 .51626 L
F
0 g
.44547 .51626 m
.44871 .51984 L
.44319 .52125 L
.43993 .51768 L
.44547 .51626 L
s
.357 .212 0 .057 k
.451 .51516 m
.45425 .51875 L
.44871 .51984 L
.44547 .51626 L
.451 .51516 L
F
0 g
.451 .51516 m
.45425 .51875 L
.44871 .51984 L
.44547 .51626 L
.451 .51516 L
s
.407 .237 0 .049 k
.45654 .51453 m
.45978 .51813 L
.45425 .51875 L
.451 .51516 L
.45654 .51453 L
F
0 g
.45654 .51453 m
.45978 .51813 L
.45425 .51875 L
.451 .51516 L
.45654 .51453 L
s
.479 .272 0 .043 k
.46208 .51449 m
.46531 .51809 L
.45978 .51813 L
.45654 .51453 L
.46208 .51449 L
F
0 g
.46208 .51449 m
.46531 .51809 L
.45978 .51813 L
.45654 .51453 L
.46208 .51449 L
s
.58 .321 0 .044 k
.46762 .51524 m
.47085 .51886 L
.46531 .51809 L
.46208 .51449 L
.46762 .51524 L
F
0 g
.46762 .51524 m
.47085 .51886 L
.46531 .51809 L
.46208 .51449 L
.46762 .51524 L
s
.71 .383 0 .071 k
.47317 .51701 m
.4764 .52064 L
.47085 .51886 L
.46762 .51524 L
.47317 .51701 L
F
0 g
.47317 .51701 m
.4764 .52064 L
.47085 .51886 L
.46762 .51524 L
.47317 .51701 L
s
.849 .451 0 .151 k
.47872 .52005 m
.48194 .5237 L
.4764 .52064 L
.47317 .51701 L
.47872 .52005 L
F
0 g
.47872 .52005 m
.48194 .5237 L
.4764 .52064 L
.47317 .51701 L
.47872 .52005 L
s
.687 .499 0 .313 k
.48428 .52467 m
.48749 .52834 L
.48194 .5237 L
.47872 .52005 L
.48428 .52467 L
F
0 g
.48428 .52467 m
.48749 .52834 L
.48194 .5237 L
.47872 .52005 L
.48428 .52467 L
s
0 .492 .534 .466 k
.48984 .53123 m
.49306 .53492 L
.48749 .52834 L
.48428 .52467 L
.48984 .53123 L
F
0 g
.48984 .53123 m
.49306 .53492 L
.48749 .52834 L
.48428 .52467 L
.48984 .53123 L
s
0 .481 .713 .287 k
.49542 .5401 m
.49864 .54383 L
.49306 .53492 L
.48984 .53123 L
.49542 .5401 L
F
0 g
.49542 .5401 m
.49864 .54383 L
.49306 .53492 L
.48984 .53123 L
.49542 .5401 L
s
0 .455 .819 .181 k
.50103 .5517 m
.50424 .55545 L
.49864 .54383 L
.49542 .5401 L
.50103 .5517 L
F
0 g
.50103 .5517 m
.50424 .55545 L
.49864 .54383 L
.49542 .5401 L
.50103 .5517 L
s
0 .427 .834 .123 k
.50666 .56639 m
.50989 .57019 L
.50424 .55545 L
.50103 .5517 L
.50666 .56639 L
F
0 g
.50666 .56639 m
.50989 .57019 L
.50424 .55545 L
.50103 .5517 L
.50666 .56639 L
s
0 .403 .784 .092 k
.51235 .58447 m
.51558 .5883 L
.50989 .57019 L
.50666 .56639 L
.51235 .58447 L
F
0 g
.51235 .58447 m
.51558 .5883 L
.50989 .57019 L
.50666 .56639 L
.51235 .58447 L
s
0 .391 .758 .078 k
.5181 .60509 m
.52135 .60897 L
.51558 .5883 L
.51235 .58447 L
.5181 .60509 L
F
0 g
.5181 .60509 m
.52135 .60897 L
.51558 .5883 L
.51235 .58447 L
.5181 .60509 L
s
0 .404 .788 .092 k
.52395 .62373 m
.52723 .62765 L
.52135 .60897 L
.5181 .60509 L
.52395 .62373 L
F
0 g
.52395 .62373 m
.52723 .62765 L
.52135 .60897 L
.5181 .60509 L
.52395 .62373 L
s
0 .426 .841 .125 k
.52991 .63934 m
.53318 .6433 L
.52723 .62765 L
.52395 .62373 L
.52991 .63934 L
F
0 g
.52991 .63934 m
.53318 .6433 L
.52723 .62765 L
.52395 .62373 L
.52991 .63934 L
s
0 .451 .814 .186 k
.53594 .65199 m
.53922 .65598 L
.53318 .6433 L
.52991 .63934 L
.53594 .65199 L
F
0 g
.53594 .65199 m
.53922 .65598 L
.53318 .6433 L
.52991 .63934 L
.53594 .65199 L
s
0 .473 .706 .294 k
.54204 .66191 m
.54532 .66593 L
.53922 .65598 L
.53594 .65199 L
.54204 .66191 L
F
0 g
.54204 .66191 m
.54532 .66593 L
.53922 .65598 L
.53594 .65199 L
.54204 .66191 L
s
.47 .47 0 .53 k
.54818 .66943 m
.55147 .67348 L
.54532 .66593 L
.54204 .66191 L
.54818 .66943 L
F
0 g
.54818 .66943 m
.55147 .67348 L
.54532 .66593 L
.54204 .66191 L
.54818 .66943 L
s
.68 .51 0 .32 k
.55437 .6749 m
.55765 .67896 L
.55147 .67348 L
.54818 .66943 L
.55437 .6749 L
F
0 g
.55437 .6749 m
.55765 .67896 L
.55147 .67348 L
.54818 .66943 L
.55437 .6749 L
s
.835 .464 0 .165 k
.56057 .67864 m
.56385 .68272 L
.55765 .67896 L
.55437 .6749 L
.56057 .67864 L
F
0 g
.56057 .67864 m
.56385 .68272 L
.55765 .67896 L
.55437 .6749 L
.56057 .67864 L
s
.72 .399 0 .085 k
.56682 .68096 m
.57009 .68505 L
.56385 .68272 L
.56057 .67864 L
.56682 .68096 L
F
0 g
.56682 .68096 m
.57009 .68505 L
.56385 .68272 L
.56057 .67864 L
.56682 .68096 L
s
.596 .338 0 .055 k
.57307 .68213 m
.57633 .68625 L
.57009 .68505 L
.56682 .68096 L
.57307 .68213 L
F
0 g
.57307 .68213 m
.57633 .68625 L
.57009 .68505 L
.56682 .68096 L
.57307 .68213 L
s
.498 .29 0 .049 k
.57934 .68241 m
.5826 .68654 L
.57633 .68625 L
.57307 .68213 L
.57934 .68241 L
F
0 g
.57934 .68241 m
.5826 .68654 L
.57633 .68625 L
.57307 .68213 L
.57934 .68241 L
s
.427 .254 0 .053 k
.58562 .682 m
.58887 .68614 L
.5826 .68654 L
.57934 .68241 L
.58562 .682 L
F
0 g
.58562 .682 m
.58887 .68614 L
.5826 .68654 L
.57934 .68241 L
.58562 .682 L
s
.376 .228 0 .059 k
.59192 .68106 m
.59516 .68522 L
.58887 .68614 L
.58562 .682 L
.59192 .68106 L
F
0 g
.59192 .68106 m
.59516 .68522 L
.58887 .68614 L
.58562 .682 L
.59192 .68106 L
s
.34 .21 0 .065 k
.59823 .67974 m
.60146 .6839 L
.59516 .68522 L
.59192 .68106 L
.59823 .67974 L
F
0 g
.59823 .67974 m
.60146 .6839 L
.59516 .68522 L
.59192 .68106 L
.59823 .67974 L
s
.315 .197 0 .07 k
.60456 .67814 m
.60778 .6823 L
.60146 .6839 L
.59823 .67974 L
.60456 .67814 L
F
0 g
.60456 .67814 m
.60778 .6823 L
.60146 .6839 L
.59823 .67974 L
.60456 .67814 L
s
.299 .189 0 .073 k
.61089 .67633 m
.61411 .68052 L
.60778 .6823 L
.60456 .67814 L
.61089 .67633 L
F
0 g
.61089 .67633 m
.61411 .68052 L
.60778 .6823 L
.60456 .67814 L
.61089 .67633 L
s
.288 .183 0 .076 k
.61725 .6744 m
.62044 .6786 L
.61411 .68052 L
.61089 .67633 L
.61725 .6744 L
F
0 g
.61725 .6744 m
.62044 .6786 L
.61411 .68052 L
.61089 .67633 L
.61725 .6744 L
s
.282 .18 0 .077 k
.62361 .67238 m
.6268 .67659 L
.62044 .6786 L
.61725 .6744 L
.62361 .67238 L
F
0 g
.62361 .67238 m
.6268 .67659 L
.62044 .6786 L
.61725 .6744 L
.62361 .67238 L
s
.278 .178 0 .078 k
.62998 .67032 m
.63317 .67453 L
.6268 .67659 L
.62361 .67238 L
.62998 .67032 L
F
0 g
.62998 .67032 m
.63317 .67453 L
.6268 .67659 L
.62361 .67238 L
.62998 .67032 L
s
.275 .176 0 .079 k
.63638 .66822 m
.63955 .67245 L
.63317 .67453 L
.62998 .67032 L
.63638 .66822 L
F
0 g
.63638 .66822 m
.63955 .67245 L
.63317 .67453 L
.62998 .67032 L
.63638 .66822 L
s
.274 .176 0 .079 k
.64279 .6661 m
.64596 .67033 L
.63955 .67245 L
.63638 .66822 L
.64279 .6661 L
F
0 g
.64279 .6661 m
.64596 .67033 L
.63955 .67245 L
.63638 .66822 L
.64279 .6661 L
s
.274 .176 0 .079 k
.64921 .66397 m
.65237 .66822 L
.64596 .67033 L
.64279 .6661 L
.64921 .66397 L
F
0 g
.64921 .66397 m
.65237 .66822 L
.64596 .67033 L
.64279 .6661 L
.64921 .66397 L
s
.274 .175 0 .079 k
.65566 .66183 m
.6588 .66609 L
.65237 .66822 L
.64921 .66397 L
.65566 .66183 L
F
0 g
.65566 .66183 m
.6588 .66609 L
.65237 .66822 L
.64921 .66397 L
.65566 .66183 L
s
.274 .175 0 .079 k
.66211 .65969 m
.66525 .66395 L
.6588 .66609 L
.65566 .66183 L
.66211 .65969 L
F
0 g
.66211 .65969 m
.66525 .66395 L
.6588 .66609 L
.65566 .66183 L
.66211 .65969 L
s
.274 .175 0 .079 k
.66859 .65754 m
.67171 .66181 L
.66525 .66395 L
.66211 .65969 L
.66859 .65754 L
F
0 g
.66859 .65754 m
.67171 .66181 L
.66525 .66395 L
.66211 .65969 L
.66859 .65754 L
s
.274 .175 0 .079 k
.67507 .65539 m
.67819 .65967 L
.67171 .66181 L
.66859 .65754 L
.67507 .65539 L
F
0 g
.67507 .65539 m
.67819 .65967 L
.67171 .66181 L
.66859 .65754 L
.67507 .65539 L
s
.274 .175 0 .079 k
.68158 .65323 m
.68468 .65752 L
.67819 .65967 L
.67507 .65539 L
.68158 .65323 L
F
0 g
.68158 .65323 m
.68468 .65752 L
.67819 .65967 L
.67507 .65539 L
.68158 .65323 L
s
.274 .175 0 .079 k
.6881 .65107 m
.6912 .65537 L
.68468 .65752 L
.68158 .65323 L
.6881 .65107 L
F
0 g
.6881 .65107 m
.6912 .65537 L
.68468 .65752 L
.68158 .65323 L
.6881 .65107 L
s
.274 .175 0 .079 k
.69463 .64889 m
.69772 .6532 L
.6912 .65537 L
.6881 .65107 L
.69463 .64889 L
F
0 g
.69463 .64889 m
.69772 .6532 L
.6912 .65537 L
.6881 .65107 L
.69463 .64889 L
s
.273 .175 0 .079 k
.70119 .64671 m
.70426 .65104 L
.69772 .6532 L
.69463 .64889 L
.70119 .64671 L
F
0 g
.70119 .64671 m
.70426 .65104 L
.69772 .6532 L
.69463 .64889 L
.70119 .64671 L
s
.273 .175 0 .079 k
.70776 .64452 m
.71082 .64885 L
.70426 .65104 L
.70119 .64671 L
.70776 .64452 L
F
0 g
.70776 .64452 m
.71082 .64885 L
.70426 .65104 L
.70119 .64671 L
.70776 .64452 L
s
.271 .174 0 .08 k
.71435 .64229 m
.71739 .64665 L
.71082 .64885 L
.70776 .64452 L
.71435 .64229 L
F
0 g
.71435 .64229 m
.71739 .64665 L
.71082 .64885 L
.70776 .64452 L
.71435 .64229 L
s
.269 .173 0 .08 k
.72094 .64003 m
.72398 .64439 L
.71739 .64665 L
.71435 .64229 L
.72094 .64003 L
F
0 g
.72094 .64003 m
.72398 .64439 L
.71739 .64665 L
.71435 .64229 L
.72094 .64003 L
s
.264 .17 0 .081 k
.72756 .6377 m
.73059 .64206 L
.72398 .64439 L
.72094 .64003 L
.72756 .6377 L
F
0 g
.72756 .6377 m
.73059 .64206 L
.72398 .64439 L
.72094 .64003 L
.72756 .6377 L
s
.256 .166 0 .083 k
.73418 .63526 m
.73719 .63964 L
.73059 .64206 L
.72756 .6377 L
.73418 .63526 L
F
0 g
.73418 .63526 m
.73719 .63964 L
.73059 .64206 L
.72756 .6377 L
.73418 .63526 L
s
.244 .159 0 .086 k
.7408 .63266 m
.74382 .63705 L
.73719 .63964 L
.73418 .63526 L
.7408 .63266 L
F
0 g
.7408 .63266 m
.74382 .63705 L
.73719 .63964 L
.73418 .63526 L
.7408 .63266 L
s
.227 .151 0 .09 k
.74744 .62982 m
.75043 .63422 L
.74382 .63705 L
.7408 .63266 L
.74744 .62982 L
F
0 g
.74744 .62982 m
.75043 .63422 L
.74382 .63705 L
.7408 .63266 L
.74744 .62982 L
s
.203 .137 0 .097 k
.75405 .62665 m
.75703 .63105 L
.75043 .63422 L
.74744 .62982 L
.75405 .62665 L
F
0 g
.75405 .62665 m
.75703 .63105 L
.75043 .63422 L
.74744 .62982 L
.75405 .62665 L
s
.172 .121 0 .106 k
.76065 .62301 m
.76363 .62742 L
.75703 .63105 L
.75405 .62665 L
.76065 .62301 L
F
0 g
.76065 .62301 m
.76363 .62742 L
.75703 .63105 L
.75405 .62665 L
.76065 .62301 L
s
.133 .099 0 .119 k
.76723 .61875 m
.77019 .62316 L
.76363 .62742 L
.76065 .62301 L
.76723 .61875 L
F
0 g
.76723 .61875 m
.77019 .62316 L
.76363 .62742 L
.76065 .62301 L
.76723 .61875 L
s
.084 .072 0 .137 k
.77375 .61367 m
.77669 .6181 L
.77019 .62316 L
.76723 .61875 L
.77375 .61367 L
F
0 g
.77375 .61367 m
.77669 .6181 L
.77019 .62316 L
.76723 .61875 L
.77375 .61367 L
s
.028 .041 0 .16 k
.7802 .60756 m
.78313 .61199 L
.77669 .6181 L
.77375 .61367 L
.7802 .60756 L
F
0 g
.7802 .60756 m
.78313 .61199 L
.77669 .6181 L
.77375 .61367 L
.7802 .60756 L
s
0 .041 .035 .154 k
.78655 .60014 m
.78946 .60457 L
.78313 .61199 L
.7802 .60756 L
.78655 .60014 L
F
0 g
.78655 .60014 m
.78946 .60457 L
.78313 .61199 L
.7802 .60756 L
.78655 .60014 L
s
0 .069 .1 .122 k
.79276 .59111 m
.79566 .59553 L
.78946 .60457 L
.78655 .60014 L
.79276 .59111 L
F
0 g
.79276 .59111 m
.79566 .59553 L
.78946 .60457 L
.78655 .60014 L
.79276 .59111 L
s
0 .098 .166 .094 k
.79882 .58012 m
.80169 .58454 L
.79566 .59553 L
.79276 .59111 L
.79882 .58012 L
F
0 g
.79882 .58012 m
.80169 .58454 L
.79566 .59553 L
.79276 .59111 L
.79882 .58012 L
s
0 .125 .23 .07 k
.80466 .56683 m
.80751 .57125 L
.80169 .58454 L
.79882 .58012 L
.80466 .56683 L
F
0 g
.80466 .56683 m
.80751 .57125 L
.80169 .58454 L
.79882 .58012 L
.80466 .56683 L
s
0 .15 .288 .051 k
.81024 .55089 m
.81308 .55529 L
.80751 .57125 L
.80466 .56683 L
.81024 .55089 L
F
0 g
.81024 .55089 m
.81308 .55529 L
.80751 .57125 L
.80466 .56683 L
.81024 .55089 L
s
0 .171 .339 .038 k
.81553 .53199 m
.81834 .53638 L
.81308 .55529 L
.81024 .55089 L
.81553 .53199 L
F
0 g
.81553 .53199 m
.81834 .53638 L
.81308 .55529 L
.81024 .55089 L
.81553 .53199 L
s
0 .19 .383 .028 k
.82049 .50997 m
.82327 .51433 L
.81834 .53638 L
.81553 .53199 L
.82049 .50997 L
F
0 g
.82049 .50997 m
.82327 .51433 L
.81834 .53638 L
.81553 .53199 L
.82049 .50997 L
s
0 .204 .417 .022 k
.8251 .48492 m
.82784 .48926 L
.82327 .51433 L
.82049 .50997 L
.8251 .48492 L
F
0 g
.8251 .48492 m
.82784 .48926 L
.82327 .51433 L
.82049 .50997 L
.8251 .48492 L
s
0 .183 .268 .089 k
.24255 .66608 m
.24617 .66944 L
.23904 .69259 L
.2354 .68914 L
.24255 .66608 L
F
0 g
.24255 .66608 m
.24617 .66944 L
.23904 .69259 L
.2354 .68914 L
.24255 .66608 L
s
0 .172 .25 .093 k
.24936 .64623 m
.25296 .64952 L
.24617 .66944 L
.24255 .66608 L
.24936 .64623 L
F
0 g
.24936 .64623 m
.25296 .64952 L
.24617 .66944 L
.24255 .66608 L
.24936 .64623 L
s
0 .159 .226 .099 k
.25587 .62951 m
.25944 .63275 L
.25296 .64952 L
.24936 .64623 L
.25587 .62951 L
F
0 g
.25587 .62951 m
.25944 .63275 L
.25296 .64952 L
.24936 .64623 L
.25587 .62951 L
s
0 .143 .198 .106 k
.2621 .61562 m
.26567 .6188 L
.25944 .63275 L
.25587 .62951 L
.2621 .61562 L
F
0 g
.2621 .61562 m
.26567 .6188 L
.25944 .63275 L
.25587 .62951 L
.2621 .61562 L
s
0 .123 .162 .117 k
.26811 .60415 m
.27167 .6073 L
.26567 .6188 L
.2621 .61562 L
.26811 .60415 L
F
0 g
.26811 .60415 m
.27167 .6073 L
.26567 .6188 L
.2621 .61562 L
.26811 .60415 L
s
0 .101 .121 .131 k
.27395 .59472 m
.27749 .59785 L
.27167 .6073 L
.26811 .60415 L
.27395 .59472 L
F
0 g
.27395 .59472 m
.27749 .59785 L
.27167 .6073 L
.26811 .60415 L
.27395 .59472 L
s
0 .076 .075 .148 k
.27963 .58701 m
.28316 .59012 L
.27749 .59785 L
.27395 .59472 L
.27963 .58701 L
F
0 g
.27963 .58701 m
.28316 .59012 L
.27749 .59785 L
.27395 .59472 L
.27963 .58701 L
s
0 .049 .025 .169 k
.2852 .58068 m
.28872 .58377 L
.28316 .59012 L
.27963 .58701 L
.2852 .58068 L
F
0 g
.2852 .58068 m
.28872 .58377 L
.28316 .59012 L
.27963 .58701 L
.2852 .58068 L
s
.025 .046 0 .167 k
.29069 .57546 m
.2942 .57855 L
.28872 .58377 L
.2852 .58068 L
.29069 .57546 L
F
0 g
.29069 .57546 m
.2942 .57855 L
.28872 .58377 L
.2852 .58068 L
.29069 .57546 L
s
.076 .069 0 .142 k
.29612 .57112 m
.29961 .5742 L
.2942 .57855 L
.29069 .57546 L
.29612 .57112 L
F
0 g
.29612 .57112 m
.29961 .5742 L
.2942 .57855 L
.29069 .57546 L
.29612 .57112 L
s
.12 .09 0 .122 k
.30149 .56744 m
.30497 .57053 L
.29961 .5742 L
.29612 .57112 L
.30149 .56744 L
F
0 g
.30149 .56744 m
.30497 .57053 L
.29961 .5742 L
.29612 .57112 L
.30149 .56744 L
s
.16 .108 0 .105 k
.30684 .56428 m
.31032 .56737 L
.30497 .57053 L
.30149 .56744 L
.30684 .56428 L
F
0 g
.30684 .56428 m
.31032 .56737 L
.30497 .57053 L
.30149 .56744 L
.30684 .56428 L
s
.192 .122 0 .093 k
.31216 .5615 m
.31564 .56459 L
.31032 .56737 L
.30684 .56428 L
.31216 .5615 L
F
0 g
.31216 .5615 m
.31564 .56459 L
.31032 .56737 L
.30684 .56428 L
.31216 .5615 L
s
.218 .134 0 .084 k
.31749 .55898 m
.32094 .56208 L
.31564 .56459 L
.31216 .5615 L
.31749 .55898 L
F
0 g
.31749 .55898 m
.32094 .56208 L
.31564 .56459 L
.31216 .5615 L
.31749 .55898 L
s
.236 .142 0 .078 k
.3228 .55667 m
.32625 .55977 L
.32094 .56208 L
.31749 .55898 L
.3228 .55667 L
F
0 g
.3228 .55667 m
.32625 .55977 L
.32094 .56208 L
.31749 .55898 L
.3228 .55667 L
s
.25 .149 0 .073 k
.32811 .55447 m
.33156 .55758 L
.32625 .55977 L
.3228 .55667 L
.32811 .55447 L
F
0 g
.32811 .55447 m
.33156 .55758 L
.32625 .55977 L
.3228 .55667 L
.32811 .55447 L
s
.258 .152 0 .071 k
.33344 .55235 m
.33688 .55548 L
.33156 .55758 L
.32811 .55447 L
.33344 .55235 L
F
0 g
.33344 .55235 m
.33688 .55548 L
.33156 .55758 L
.32811 .55447 L
.33344 .55235 L
s
.264 .155 0 .069 k
.33877 .5503 m
.3422 .55342 L
.33688 .55548 L
.33344 .55235 L
.33877 .5503 L
F
0 g
.33877 .5503 m
.3422 .55342 L
.33688 .55548 L
.33344 .55235 L
.33877 .5503 L
s
.267 .156 0 .068 k
.34411 .54826 m
.34753 .5514 L
.3422 .55342 L
.33877 .5503 L
.34411 .54826 L
F
0 g
.34411 .54826 m
.34753 .5514 L
.3422 .55342 L
.33877 .5503 L
.34411 .54826 L
s
.268 .157 0 .068 k
.34947 .54623 m
.35288 .54937 L
.34753 .5514 L
.34411 .54826 L
.34947 .54623 L
F
0 g
.34947 .54623 m
.35288 .54937 L
.34753 .5514 L
.34411 .54826 L
.34947 .54623 L
s
.27 .158 0 .067 k
.35482 .54421 m
.35823 .54736 L
.35288 .54937 L
.34947 .54623 L
.35482 .54421 L
F
0 g
.35482 .54421 m
.35823 .54736 L
.35288 .54937 L
.34947 .54623 L
.35482 .54421 L
s
.27 .158 0 .067 k
.3602 .54219 m
.36359 .54535 L
.35823 .54736 L
.35482 .54421 L
.3602 .54219 L
F
0 g
.3602 .54219 m
.36359 .54535 L
.35823 .54736 L
.35482 .54421 L
.3602 .54219 L
s
.27 .158 0 .067 k
.36558 .54016 m
.36898 .54333 L
.36359 .54535 L
.3602 .54219 L
.36558 .54016 L
F
0 g
.36558 .54016 m
.36898 .54333 L
.36359 .54535 L
.3602 .54219 L
.36558 .54016 L
s
.27 .158 0 .067 k
.37099 .53813 m
.37437 .54131 L
.36898 .54333 L
.36558 .54016 L
.37099 .53813 L
F
0 g
.37099 .53813 m
.37437 .54131 L
.36898 .54333 L
.36558 .54016 L
.37099 .53813 L
s
.27 .158 0 .067 k
.3764 .5361 m
.37977 .53928 L
.37437 .54131 L
.37099 .53813 L
.3764 .5361 L
F
0 g
.3764 .5361 m
.37977 .53928 L
.37437 .54131 L
.37099 .53813 L
.3764 .5361 L
s
.27 .158 0 .067 k
.38181 .53406 m
.38518 .53725 L
.37977 .53928 L
.3764 .5361 L
.38181 .53406 L
F
0 g
.38181 .53406 m
.38518 .53725 L
.37977 .53928 L
.3764 .5361 L
.38181 .53406 L
s
.27 .158 0 .067 k
.38724 .53201 m
.3906 .53522 L
.38518 .53725 L
.38181 .53406 L
.38724 .53201 L
F
0 g
.38724 .53201 m
.3906 .53522 L
.38518 .53725 L
.38181 .53406 L
.38724 .53201 L
s
.27 .158 0 .067 k
.39269 .52997 m
.39603 .53317 L
.3906 .53522 L
.38724 .53201 L
.39269 .52997 L
F
0 g
.39269 .52997 m
.39603 .53317 L
.3906 .53522 L
.38724 .53201 L
.39269 .52997 L
s
.27 .158 0 .067 k
.39815 .52791 m
.40149 .53113 L
.39603 .53317 L
.39269 .52997 L
.39815 .52791 L
F
0 g
.39815 .52791 m
.40149 .53113 L
.39603 .53317 L
.39269 .52997 L
.39815 .52791 L
s
.271 .158 0 .067 k
.40362 .52587 m
.40695 .52909 L
.40149 .53113 L
.39815 .52791 L
.40362 .52587 L
F
0 g
.40362 .52587 m
.40695 .52909 L
.40149 .53113 L
.39815 .52791 L
.40362 .52587 L
s
.271 .158 0 .067 k
.4091 .52383 m
.41242 .52706 L
.40695 .52909 L
.40362 .52587 L
.4091 .52383 L
F
0 g
.4091 .52383 m
.41242 .52706 L
.40695 .52909 L
.40362 .52587 L
.4091 .52383 L
s
.274 .16 0 .066 k
.41459 .5218 m
.41791 .52503 L
.41242 .52706 L
.4091 .52383 L
.41459 .5218 L
F
0 g
.41459 .5218 m
.41791 .52503 L
.41242 .52706 L
.4091 .52383 L
.41459 .5218 L
s
.278 .162 0 .065 k
.42009 .51981 m
.4234 .52306 L
.41791 .52503 L
.41459 .5218 L
.42009 .51981 L
F
0 g
.42009 .51981 m
.4234 .52306 L
.41791 .52503 L
.41459 .5218 L
.42009 .51981 L
s
.285 .165 0 .063 k
.4256 .51788 m
.4289 .52115 L
.4234 .52306 L
.42009 .51981 L
.4256 .51788 L
F
0 g
.4256 .51788 m
.4289 .52115 L
.4234 .52306 L
.42009 .51981 L
.4256 .51788 L
s
.296 .17 0 .06 k
.43112 .51606 m
.43441 .51933 L
.4289 .52115 L
.4256 .51788 L
.43112 .51606 L
F
0 g
.43112 .51606 m
.43441 .51933 L
.4289 .52115 L
.4256 .51788 L
.43112 .51606 L
s
.313 .178 0 .056 k
.43665 .5144 m
.43993 .51768 L
.43441 .51933 L
.43112 .51606 L
.43665 .5144 L
F
0 g
.43665 .5144 m
.43993 .51768 L
.43441 .51933 L
.43112 .51606 L
.43665 .5144 L
s
.339 .191 0 .05 k
.44219 .51297 m
.44547 .51626 L
.43993 .51768 L
.43665 .5144 L
.44219 .51297 L
F
0 g
.44219 .51297 m
.44547 .51626 L
.43993 .51768 L
.43665 .5144 L
.44219 .51297 L
s
.376 .209 0 .043 k
.44773 .51187 m
.451 .51516 L
.44547 .51626 L
.44219 .51297 L
.44773 .51187 L
F
0 g
.44773 .51187 m
.451 .51516 L
.44547 .51626 L
.44219 .51297 L
.44773 .51187 L
s
.429 .234 0 .036 k
.45328 .51122 m
.45654 .51453 L
.451 .51516 L
.44773 .51187 L
.45328 .51122 L
F
0 g
.45328 .51122 m
.45654 .51453 L
.451 .51516 L
.44773 .51187 L
.45328 .51122 L
s
.505 .27 0 .031 k
.45883 .51116 m
.46208 .51449 L
.45654 .51453 L
.45328 .51122 L
.45883 .51116 L
F
0 g
.45883 .51116 m
.46208 .51449 L
.45654 .51453 L
.45328 .51122 L
.45883 .51116 L
s
.609 .32 0 .036 k
.46438 .51189 m
.46762 .51524 L
.46208 .51449 L
.45883 .51116 L
.46438 .51189 L
F
0 g
.46438 .51189 m
.46762 .51524 L
.46208 .51449 L
.45883 .51116 L
.46438 .51189 L
s
.741 .383 0 .07 k
.46994 .51362 m
.47317 .51701 L
.46762 .51524 L
.46438 .51189 L
.46994 .51362 L
F
0 g
.46994 .51362 m
.47317 .51701 L
.46762 .51524 L
.46438 .51189 L
.46994 .51362 L
s
.837 .447 0 .163 k
.47549 .51664 m
.47872 .52005 L
.47317 .51701 L
.46994 .51362 L
.47549 .51664 L
F
0 g
.47549 .51664 m
.47872 .52005 L
.47317 .51701 L
.46994 .51362 L
.47549 .51664 L
s
.663 .49 0 .337 k
.48105 .52122 m
.48428 .52467 L
.47872 .52005 L
.47549 .51664 L
.48105 .52122 L
F
0 g
.48105 .52122 m
.48428 .52467 L
.47872 .52005 L
.47549 .51664 L
.48105 .52122 L
s
0 .504 .558 .442 k
.48661 .52773 m
.48984 .53123 L
.48428 .52467 L
.48105 .52122 L
.48661 .52773 L
F
0 g
.48661 .52773 m
.48984 .53123 L
.48428 .52467 L
.48105 .52122 L
.48661 .52773 L
s
0 .486 .725 .275 k
.49219 .53655 m
.49542 .5401 L
.48984 .53123 L
.48661 .52773 L
.49219 .53655 L
F
0 g
.49219 .53655 m
.49542 .5401 L
.48984 .53123 L
.48661 .52773 L
.49219 .53655 L
s
0 .457 .823 .177 k
.49779 .54808 m
.50103 .5517 L
.49542 .5401 L
.49219 .53655 L
.49779 .54808 L
F
0 g
.49779 .54808 m
.50103 .5517 L
.49542 .5401 L
.49219 .53655 L
.49779 .54808 L
s
0 .428 .83 .122 k
.50342 .56269 m
.50666 .56639 L
.50103 .5517 L
.49779 .54808 L
.50342 .56269 L
F
0 g
.50342 .56269 m
.50666 .56639 L
.50103 .5517 L
.49779 .54808 L
.50342 .56269 L
s
0 .404 .782 .092 k
.50909 .58066 m
.51235 .58447 L
.50666 .56639 L
.50342 .56269 L
.50909 .58066 L
F
0 g
.50909 .58066 m
.51235 .58447 L
.50666 .56639 L
.50342 .56269 L
.50909 .58066 L
s
0 .391 .758 .079 k
.51483 .60117 m
.5181 .60509 L
.51235 .58447 L
.50909 .58066 L
.51483 .60117 L
F
0 g
.51483 .60117 m
.5181 .60509 L
.51235 .58447 L
.50909 .58066 L
.51483 .60117 L
s
0 .404 .791 .093 k
.52068 .61971 m
.52395 .62373 L
.5181 .60509 L
.51483 .60117 L
.52068 .61971 L
F
0 g
.52068 .61971 m
.52395 .62373 L
.5181 .60509 L
.51483 .60117 L
.52068 .61971 L
s
0 .425 .846 .129 k
.52662 .63522 m
.52991 .63934 L
.52395 .62373 L
.52068 .61971 L
.52662 .63522 L
F
0 g
.52662 .63522 m
.52991 .63934 L
.52395 .62373 L
.52068 .61971 L
.52662 .63522 L
s
0 .45 .806 .194 k
.53265 .64778 m
.53594 .65199 L
.52991 .63934 L
.52662 .63522 L
.53265 .64778 L
F
0 g
.53265 .64778 m
.53594 .65199 L
.52991 .63934 L
.52662 .63522 L
.53265 .64778 L
s
0 .469 .688 .312 k
.53874 .65764 m
.54204 .66191 L
.53594 .65199 L
.53265 .64778 L
.53874 .65764 L
F
0 g
.53874 .65764 m
.54204 .66191 L
.53594 .65199 L
.53265 .64778 L
.53874 .65764 L
s
.5 .5 0 .5 k
.54488 .66512 m
.54818 .66943 L
.54204 .66191 L
.53874 .65764 L
.54488 .66512 L
F
0 g
.54488 .66512 m
.54818 .66943 L
.54204 .66191 L
.53874 .65764 L
.54488 .66512 L
s
.706 .514 0 .294 k
.55107 .67052 m
.55437 .6749 L
.54818 .66943 L
.54488 .66512 L
.55107 .67052 L
F
0 g
.55107 .67052 m
.55437 .6749 L
.54818 .66943 L
.54488 .66512 L
.55107 .67052 L
s
.825 .462 0 .154 k
.55728 .67423 m
.56057 .67864 L
.55437 .6749 L
.55107 .67052 L
.55728 .67423 L
F
0 g
.55728 .67423 m
.56057 .67864 L
.55437 .6749 L
.55107 .67052 L
.55728 .67423 L
s
.685 .395 0 .087 k
.56353 .67651 m
.56682 .68096 L
.56057 .67864 L
.55728 .67423 L
.56353 .67651 L
F
0 g
.56353 .67651 m
.56682 .68096 L
.56057 .67864 L
.55728 .67423 L
.56353 .67651 L
s
.564 .336 0 .064 k
.56979 .67766 m
.57307 .68213 L
.56682 .68096 L
.56353 .67651 L
.56979 .67766 L
F
0 g
.56979 .67766 m
.57307 .68213 L
.56682 .68096 L
.56353 .67651 L
.56979 .67766 L
s
.47 .289 0 .062 k
.57606 .67792 m
.57934 .68241 L
.57307 .68213 L
.56979 .67766 L
.57606 .67792 L
F
0 g
.57606 .67792 m
.57934 .68241 L
.57307 .68213 L
.56979 .67766 L
.57606 .67792 L
s
.403 .254 0 .067 k
.58235 .67749 m
.58562 .682 L
.57934 .68241 L
.57606 .67792 L
.58235 .67749 L
F
0 g
.58235 .67749 m
.58562 .682 L
.57934 .68241 L
.57606 .67792 L
.58235 .67749 L
s
.354 .229 0 .074 k
.58866 .67654 m
.59192 .68106 L
.58562 .682 L
.58235 .67749 L
.58866 .67654 L
F
0 g
.58866 .67654 m
.59192 .68106 L
.58562 .682 L
.58235 .67749 L
.58866 .67654 L
s
.321 .212 0 .08 k
.59498 .67519 m
.59823 .67974 L
.59192 .68106 L
.58866 .67654 L
.59498 .67519 L
F
0 g
.59498 .67519 m
.59823 .67974 L
.59192 .68106 L
.58866 .67654 L
.59498 .67519 L
s
.298 .2 0 .084 k
.60131 .67358 m
.60456 .67814 L
.59823 .67974 L
.59498 .67519 L
.60131 .67358 L
F
0 g
.60131 .67358 m
.60456 .67814 L
.59823 .67974 L
.59498 .67519 L
.60131 .67358 L
s
.282 .192 0 .088 k
.60766 .67177 m
.61089 .67633 L
.60456 .67814 L
.60131 .67358 L
.60766 .67177 L
F
0 g
.60766 .67177 m
.61089 .67633 L
.60456 .67814 L
.60131 .67358 L
.60766 .67177 L
s
.273 .187 0 .09 k
.61401 .66983 m
.61725 .6744 L
.61089 .67633 L
.60766 .67177 L
.61401 .66983 L
F
0 g
.61401 .66983 m
.61725 .6744 L
.61089 .67633 L
.60766 .67177 L
.61401 .66983 L
s
.267 .184 0 .091 k
.62039 .6678 m
.62361 .67238 L
.61725 .6744 L
.61401 .66983 L
.62039 .6678 L
F
0 g
.62039 .6678 m
.62361 .67238 L
.61725 .6744 L
.61401 .66983 L
.62039 .6678 L
s
.263 .182 0 .092 k
.62678 .66573 m
.62998 .67032 L
.62361 .67238 L
.62039 .6678 L
.62678 .66573 L
F
0 g
.62678 .66573 m
.62998 .67032 L
.62361 .67238 L
.62039 .6678 L
.62678 .66573 L
s
.261 .18 0 .093 k
.63318 .66361 m
.63638 .66822 L
.62998 .67032 L
.62678 .66573 L
.63318 .66361 L
F
0 g
.63318 .66361 m
.63638 .66822 L
.62998 .67032 L
.62678 .66573 L
.63318 .66361 L
s
.26 .18 0 .093 k
.6396 .66149 m
.64279 .6661 L
.63638 .66822 L
.63318 .66361 L
.6396 .66149 L
F
0 g
.6396 .66149 m
.64279 .6661 L
.63638 .66822 L
.63318 .66361 L
.6396 .66149 L
s
.259 .18 0 .093 k
.64604 .65934 m
.64921 .66397 L
.64279 .6661 L
.6396 .66149 L
.64604 .65934 L
F
0 g
.64604 .65934 m
.64921 .66397 L
.64279 .6661 L
.6396 .66149 L
.64604 .65934 L
s
.259 .18 0 .093 k
.65249 .6572 m
.65566 .66183 L
.64921 .66397 L
.64604 .65934 L
.65249 .6572 L
F
0 g
.65249 .6572 m
.65566 .66183 L
.64921 .66397 L
.64604 .65934 L
.65249 .6572 L
s
.259 .18 0 .093 k
.65895 .65504 m
.66211 .65969 L
.65566 .66183 L
.65249 .6572 L
.65895 .65504 L
F
0 g
.65895 .65504 m
.66211 .65969 L
.65566 .66183 L
.65249 .6572 L
.65895 .65504 L
s
.259 .18 0 .093 k
.66544 .65289 m
.66859 .65754 L
.66211 .65969 L
.65895 .65504 L
.66544 .65289 L
F
0 g
.66544 .65289 m
.66859 .65754 L
.66211 .65969 L
.65895 .65504 L
.66544 .65289 L
s
.259 .18 0 .093 k
.67193 .65072 m
.67507 .65539 L
.66859 .65754 L
.66544 .65289 L
.67193 .65072 L
F
0 g
.67193 .65072 m
.67507 .65539 L
.66859 .65754 L
.66544 .65289 L
.67193 .65072 L
s
.259 .18 0 .093 k
.67845 .64856 m
.68158 .65323 L
.67507 .65539 L
.67193 .65072 L
.67845 .64856 L
F
0 g
.67845 .64856 m
.68158 .65323 L
.67507 .65539 L
.67193 .65072 L
.67845 .64856 L
s
.259 .18 0 .093 k
.68498 .64638 m
.6881 .65107 L
.68158 .65323 L
.67845 .64856 L
.68498 .64638 L
F
0 g
.68498 .64638 m
.6881 .65107 L
.68158 .65323 L
.67845 .64856 L
.68498 .64638 L
s
.259 .18 0 .093 k
.69152 .6442 m
.69463 .64889 L
.6881 .65107 L
.68498 .64638 L
.69152 .6442 L
F
0 g
.69152 .6442 m
.69463 .64889 L
.6881 .65107 L
.68498 .64638 L
.69152 .6442 L
s
.259 .18 0 .093 k
.69809 .642 m
.70119 .64671 L
.69463 .64889 L
.69152 .6442 L
.69809 .642 L
F
0 g
.69809 .642 m
.70119 .64671 L
.69463 .64889 L
.69152 .6442 L
.69809 .642 L
s
.257 .179 0 .094 k
.70467 .6398 m
.70776 .64452 L
.70119 .64671 L
.69809 .642 L
.70467 .6398 L
F
0 g
.70467 .6398 m
.70776 .64452 L
.70119 .64671 L
.69809 .642 L
.70467 .6398 L
s
.256 .178 0 .094 k
.71126 .63757 m
.71435 .64229 L
.70776 .64452 L
.70467 .6398 L
.71126 .63757 L
F
0 g
.71126 .63757 m
.71435 .64229 L
.70776 .64452 L
.70467 .6398 L
.71126 .63757 L
s
.254 .177 0 .094 k
.71788 .6353 m
.72094 .64003 L
.71435 .64229 L
.71126 .63757 L
.71788 .6353 L
F
0 g
.71788 .6353 m
.72094 .64003 L
.71435 .64229 L
.71126 .63757 L
.71788 .6353 L
s
.25 .175 0 .095 k
.72449 .63296 m
.72756 .6377 L
.72094 .64003 L
.71788 .6353 L
.72449 .63296 L
F
0 g
.72449 .63296 m
.72756 .6377 L
.72094 .64003 L
.71788 .6353 L
.72449 .63296 L
s
.242 .171 0 .097 k
.73112 .63051 m
.73418 .63526 L
.72756 .6377 L
.72449 .63296 L
.73112 .63051 L
F
0 g
.73112 .63051 m
.73418 .63526 L
.72756 .6377 L
.72449 .63296 L
.73112 .63051 L
s
.231 .164 0 .1 k
.73777 .62789 m
.7408 .63266 L
.73418 .63526 L
.73112 .63051 L
.73777 .62789 L
F
0 g
.73777 .62789 m
.7408 .63266 L
.73418 .63526 L
.73112 .63051 L
.73777 .62789 L
s
.215 .155 0 .104 k
.74441 .62505 m
.74744 .62982 L
.7408 .63266 L
.73777 .62789 L
.74441 .62505 L
F
0 g
.74441 .62505 m
.74744 .62982 L
.7408 .63266 L
.73777 .62789 L
.74441 .62505 L
s
.193 .143 0 .11 k
.75104 .62187 m
.75405 .62665 L
.74744 .62982 L
.74441 .62505 L
.75104 .62187 L
F
0 g
.75104 .62187 m
.75405 .62665 L
.74744 .62982 L
.74441 .62505 L
.75104 .62187 L
s
.164 .127 0 .118 k
.75765 .61823 m
.76065 .62301 L
.75405 .62665 L
.75104 .62187 L
.75765 .61823 L
F
0 g
.75765 .61823 m
.76065 .62301 L
.75405 .62665 L
.75104 .62187 L
.75765 .61823 L
s
.127 .106 0 .13 k
.76423 .61397 m
.76723 .61875 L
.76065 .62301 L
.75765 .61823 L
.76423 .61397 L
F
0 g
.76423 .61397 m
.76723 .61875 L
.76065 .62301 L
.75765 .61823 L
.76423 .61397 L
s
.081 .08 0 .146 k
.77077 .6089 m
.77375 .61367 L
.76723 .61875 L
.76423 .61397 L
.77077 .6089 L
F
0 g
.77077 .6089 m
.77375 .61367 L
.76723 .61875 L
.76423 .61397 L
.77077 .6089 L
s
.027 .049 0 .168 k
.77724 .6028 m
.7802 .60756 L
.77375 .61367 L
.77077 .6089 L
.77724 .6028 L
F
0 g
.77724 .6028 m
.7802 .60756 L
.77375 .61367 L
.77077 .6089 L
.77724 .6028 L
s
0 .047 .032 .162 k
.7836 .59538 m
.78655 .60014 L
.7802 .60756 L
.77724 .6028 L
.7836 .59538 L
F
0 g
.7836 .59538 m
.78655 .60014 L
.7802 .60756 L
.77724 .6028 L
.7836 .59538 L
s
0 .074 .096 .13 k
.78983 .58637 m
.79276 .59111 L
.78655 .60014 L
.7836 .59538 L
.78983 .58637 L
F
0 g
.78983 .58637 m
.79276 .59111 L
.78655 .60014 L
.7836 .59538 L
.78983 .58637 L
s
0 .102 .161 .1 k
.79591 .57542 m
.79882 .58012 L
.79276 .59111 L
.78983 .58637 L
.79591 .57542 L
F
0 g
.79591 .57542 m
.79882 .58012 L
.79276 .59111 L
.78983 .58637 L
.79591 .57542 L
s
0 .128 .224 .075 k
.80178 .56217 m
.80466 .56683 L
.79882 .58012 L
.79591 .57542 L
.80178 .56217 L
F
0 g
.80178 .56217 m
.80466 .56683 L
.79882 .58012 L
.79591 .57542 L
.80178 .56217 L
s
0 .151 .282 .056 k
.80739 .54628 m
.81024 .55089 L
.80466 .56683 L
.80178 .56217 L
.80739 .54628 L
F
0 g
.80739 .54628 m
.81024 .55089 L
.80466 .56683 L
.80178 .56217 L
.80739 .54628 L
s
0 .172 .334 .041 k
.81271 .52746 m
.81553 .53199 L
.81024 .55089 L
.80739 .54628 L
.81271 .52746 L
F
0 g
.81271 .52746 m
.81553 .53199 L
.81024 .55089 L
.80739 .54628 L
.81271 .52746 L
s
0 .19 .379 .03 k
.8177 .50552 m
.82049 .50997 L
.81553 .53199 L
.81271 .52746 L
.8177 .50552 L
F
0 g
.8177 .50552 m
.82049 .50997 L
.81553 .53199 L
.81271 .52746 L
.8177 .50552 L
s
0 .203 .414 .023 k
.82235 .48057 m
.8251 .48492 L
.82049 .50997 L
.8177 .50552 L
.82235 .48057 L
F
0 g
.82235 .48057 m
.8251 .48492 L
.82049 .50997 L
.8177 .50552 L
.82235 .48057 L
s
0 .181 .266 .09 k
.2389 .66281 m
.24255 .66608 L
.2354 .68914 L
.23174 .68567 L
.2389 .66281 L
F
0 g
.2389 .66281 m
.24255 .66608 L
.2354 .68914 L
.23174 .68567 L
.2389 .66281 L
s
0 .171 .25 .092 k
.24572 .64313 m
.24936 .64623 L
.24255 .66608 L
.2389 .66281 L
.24572 .64313 L
F
0 g
.24572 .64313 m
.24936 .64623 L
.24255 .66608 L
.2389 .66281 L
.24572 .64313 L
s
0 .157 .227 .096 k
.25225 .62656 m
.25587 .62951 L
.24936 .64623 L
.24572 .64313 L
.25225 .62656 L
F
0 g
.25225 .62656 m
.25587 .62951 L
.24936 .64623 L
.24572 .64313 L
.25225 .62656 L
s
0 .139 .198 .103 k
.25849 .61276 m
.2621 .61562 L
.25587 .62951 L
.25225 .62656 L
.25849 .61276 L
F
0 g
.25849 .61276 m
.2621 .61562 L
.25587 .62951 L
.25225 .62656 L
.25849 .61276 L
s
0 .119 .163 .112 k
.26452 .60137 m
.26811 .60415 L
.2621 .61562 L
.25849 .61276 L
.26452 .60137 L
F
0 g
.26452 .60137 m
.26811 .60415 L
.2621 .61562 L
.25849 .61276 L
.26452 .60137 L
s
0 .095 .123 .124 k
.27036 .59201 m
.27395 .59472 L
.26811 .60415 L
.26452 .60137 L
.27036 .59201 L
F
0 g
.27036 .59201 m
.27395 .59472 L
.26811 .60415 L
.26452 .60137 L
.27036 .59201 L
s
0 .067 .076 .14 k
.27605 .58435 m
.27963 .58701 L
.27395 .59472 L
.27036 .59201 L
.27605 .58435 L
F
0 g
.27605 .58435 m
.27963 .58701 L
.27395 .59472 L
.27036 .59201 L
.27605 .58435 L
s
0 .036 .023 .161 k
.28164 .57805 m
.2852 .58068 L
.27963 .58701 L
.27605 .58435 L
.28164 .57805 L
F
0 g
.28164 .57805 m
.2852 .58068 L
.27963 .58701 L
.27605 .58435 L
.28164 .57805 L
s
.03 .035 0 .154 k
.28713 .57286 m
.29069 .57546 L
.2852 .58068 L
.28164 .57805 L
.28713 .57286 L
F
0 g
.28713 .57286 m
.29069 .57546 L
.2852 .58068 L
.28164 .57805 L
.28713 .57286 L
s
.083 .057 0 .127 k
.29257 .56852 m
.29612 .57112 L
.29069 .57546 L
.28713 .57286 L
.29257 .56852 L
F
0 g
.29257 .56852 m
.29612 .57112 L
.29069 .57546 L
.28713 .57286 L
.29257 .56852 L
s
.133 .078 0 .104 k
.29795 .56486 m
.30149 .56744 L
.29612 .57112 L
.29257 .56852 L
.29795 .56486 L
F
0 g
.29795 .56486 m
.30149 .56744 L
.29612 .57112 L
.29257 .56852 L
.29795 .56486 L
s
.175 .096 0 .086 k
.30331 .5617 m
.30684 .56428 L
.30149 .56744 L
.29795 .56486 L
.30331 .5617 L
F
0 g
.30331 .5617 m
.30684 .56428 L
.30149 .56744 L
.29795 .56486 L
.30331 .5617 L
s
.211 .111 0 .072 k
.30864 .55892 m
.31216 .5615 L
.30684 .56428 L
.30331 .5617 L
.30864 .55892 L
F
0 g
.30864 .55892 m
.31216 .5615 L
.30684 .56428 L
.30331 .5617 L
.30864 .55892 L
s
.238 .122 0 .063 k
.31397 .5564 m
.31749 .55898 L
.31216 .5615 L
.30864 .55892 L
.31397 .5564 L
F
0 g
.31397 .5564 m
.31749 .55898 L
.31216 .5615 L
.30864 .55892 L
.31397 .5564 L
s
.259 .131 0 .056 k
.31929 .55408 m
.3228 .55667 L
.31749 .55898 L
.31397 .5564 L
.31929 .55408 L
F
0 g
.31929 .55408 m
.3228 .55667 L
.31749 .55898 L
.31397 .5564 L
.31929 .55408 L
s
.274 .137 0 .051 k
.32462 .55188 m
.32811 .55447 L
.3228 .55667 L
.31929 .55408 L
.32462 .55188 L
F
0 g
.32462 .55188 m
.32811 .55447 L
.3228 .55667 L
.31929 .55408 L
.32462 .55188 L
s
.284 .141 0 .048 k
.32996 .54976 m
.33344 .55235 L
.32811 .55447 L
.32462 .55188 L
.32996 .54976 L
F
0 g
.32996 .54976 m
.33344 .55235 L
.32811 .55447 L
.32462 .55188 L
.32996 .54976 L
s
.289 .143 0 .047 k
.33529 .54769 m
.33877 .5503 L
.33344 .55235 L
.32996 .54976 L
.33529 .54769 L
F
0 g
.33529 .54769 m
.33877 .5503 L
.33344 .55235 L
.32996 .54976 L
.33529 .54769 L
s
.293 .145 0 .046 k
.34065 .54565 m
.34411 .54826 L
.33877 .5503 L
.33529 .54769 L
.34065 .54565 L
F
0 g
.34065 .54565 m
.34411 .54826 L
.33877 .5503 L
.33529 .54769 L
.34065 .54565 L
s
.295 .146 0 .045 k
.346 .54361 m
.34947 .54623 L
.34411 .54826 L
.34065 .54565 L
.346 .54361 L
F
0 g
.346 .54361 m
.34947 .54623 L
.34411 .54826 L
.34065 .54565 L
.346 .54361 L
s
.296 .146 0 .045 k
.35137 .54159 m
.35482 .54421 L
.34947 .54623 L
.346 .54361 L
.35137 .54159 L
F
0 g
.35137 .54159 m
.35482 .54421 L
.34947 .54623 L
.346 .54361 L
.35137 .54159 L
s
.296 .146 0 .045 k
.35676 .53956 m
.3602 .54219 L
.35482 .54421 L
.35137 .54159 L
.35676 .53956 L
F
0 g
.35676 .53956 m
.3602 .54219 L
.35482 .54421 L
.35137 .54159 L
.35676 .53956 L
s
.296 .146 0 .045 k
.36215 .53752 m
.36558 .54016 L
.3602 .54219 L
.35676 .53956 L
.36215 .53752 L
F
0 g
.36215 .53752 m
.36558 .54016 L
.3602 .54219 L
.35676 .53956 L
.36215 .53752 L
s
.296 .146 0 .045 k
.36756 .53549 m
.37099 .53813 L
.36558 .54016 L
.36215 .53752 L
.36756 .53549 L
F
0 g
.36756 .53549 m
.37099 .53813 L
.36558 .54016 L
.36215 .53752 L
.36756 .53549 L
s
.296 .146 0 .045 k
.37298 .53344 m
.3764 .5361 L
.37099 .53813 L
.36756 .53549 L
.37298 .53344 L
F
0 g
.37298 .53344 m
.3764 .5361 L
.37099 .53813 L
.36756 .53549 L
.37298 .53344 L
s
.296 .146 0 .045 k
.3784 .53139 m
.38181 .53406 L
.3764 .5361 L
.37298 .53344 L
.3784 .53139 L
F
0 g
.3784 .53139 m
.38181 .53406 L
.3764 .5361 L
.37298 .53344 L
.3784 .53139 L
s
.296 .146 0 .045 k
.38385 .52935 m
.38724 .53201 L
.38181 .53406 L
.3784 .53139 L
.38385 .52935 L
F
0 g
.38385 .52935 m
.38724 .53201 L
.38181 .53406 L
.3784 .53139 L
.38385 .52935 L
s
.296 .146 0 .045 k
.3893 .52729 m
.39269 .52997 L
.38724 .53201 L
.38385 .52935 L
.3893 .52729 L
F
0 g
.3893 .52729 m
.39269 .52997 L
.38724 .53201 L
.38385 .52935 L
.3893 .52729 L
s
.296 .146 0 .045 k
.39477 .52523 m
.39815 .52791 L
.39269 .52997 L
.3893 .52729 L
.39477 .52523 L
F
0 g
.39477 .52523 m
.39815 .52791 L
.39269 .52997 L
.3893 .52729 L
.39477 .52523 L
s
.297 .146 0 .045 k
.40025 .52317 m
.40362 .52587 L
.39815 .52791 L
.39477 .52523 L
.40025 .52317 L
F
0 g
.40025 .52317 m
.40362 .52587 L
.39815 .52791 L
.39477 .52523 L
.40025 .52317 L
s
.299 .148 0 .044 k
.40574 .52112 m
.4091 .52383 L
.40362 .52587 L
.40025 .52317 L
.40574 .52112 L
F
0 g
.40574 .52112 m
.4091 .52383 L
.40362 .52587 L
.40025 .52317 L
.40574 .52112 L
s
.301 .148 0 .044 k
.41124 .51908 m
.41459 .5218 L
.4091 .52383 L
.40574 .52112 L
.41124 .51908 L
F
0 g
.41124 .51908 m
.41459 .5218 L
.4091 .52383 L
.40574 .52112 L
.41124 .51908 L
s
.306 .151 0 .042 k
.41675 .51709 m
.42009 .51981 L
.41459 .5218 L
.41124 .51908 L
.41675 .51709 L
F
0 g
.41675 .51709 m
.42009 .51981 L
.41459 .5218 L
.41124 .51908 L
.41675 .51709 L
s
.314 .154 0 .04 k
.42228 .51515 m
.4256 .51788 L
.42009 .51981 L
.41675 .51709 L
.42228 .51515 L
F
0 g
.42228 .51515 m
.4256 .51788 L
.42009 .51981 L
.41675 .51709 L
.42228 .51515 L
s
.325 .159 0 .038 k
.42781 .51332 m
.43112 .51606 L
.4256 .51788 L
.42228 .51515 L
.42781 .51332 L
F
0 g
.42781 .51332 m
.43112 .51606 L
.4256 .51788 L
.42228 .51515 L
.42781 .51332 L
s
.345 .169 0 .033 k
.43335 .51165 m
.43665 .5144 L
.43112 .51606 L
.42781 .51332 L
.43335 .51165 L
F
0 g
.43335 .51165 m
.43665 .5144 L
.43112 .51606 L
.42781 .51332 L
.43335 .51165 L
s
.372 .181 0 .028 k
.43889 .5102 m
.44219 .51297 L
.43665 .5144 L
.43335 .51165 L
.43889 .5102 L
F
0 g
.43889 .5102 m
.44219 .51297 L
.43665 .5144 L
.43335 .51165 L
.43889 .5102 L
s
.413 .2 0 .021 k
.44445 .50908 m
.44773 .51187 L
.44219 .51297 L
.43889 .5102 L
.44445 .50908 L
F
0 g
.44445 .50908 m
.44773 .51187 L
.44219 .51297 L
.43889 .5102 L
.44445 .50908 L
s
.471 .227 0 .015 k
.44999 .50841 m
.45328 .51122 L
.44773 .51187 L
.44445 .50908 L
.44999 .50841 L
F
0 g
.44999 .50841 m
.45328 .51122 L
.44773 .51187 L
.44445 .50908 L
.44999 .50841 L
s
.552 .265 0 .014 k
.45555 .50833 m
.45883 .51116 L
.45328 .51122 L
.44999 .50841 L
.45555 .50833 L
F
0 g
.45555 .50833 m
.45883 .51116 L
.45328 .51122 L
.44999 .50841 L
.45555 .50833 L
s
.66 .315 0 .029 k
.46111 .50902 m
.46438 .51189 L
.45883 .51116 L
.45555 .50833 L
.46111 .50902 L
F
0 g
.46111 .50902 m
.46438 .51189 L
.45883 .51116 L
.45555 .50833 L
.46111 .50902 L
s
.791 .376 0 .079 k
.46667 .51071 m
.46994 .51362 L
.46438 .51189 L
.46111 .50902 L
.46667 .51071 L
F
0 g
.46667 .51071 m
.46994 .51362 L
.46438 .51189 L
.46111 .50902 L
.46667 .51071 L
s
.804 .434 0 .196 k
.47223 .51366 m
.47549 .51664 L
.46994 .51362 L
.46667 .51071 L
.47223 .51366 L
F
0 g
.47223 .51366 m
.47549 .51664 L
.46994 .51362 L
.46667 .51071 L
.47223 .51366 L
s
.614 .468 0 .386 k
.47779 .51818 m
.48105 .52122 L
.47549 .51664 L
.47223 .51366 L
.47779 .51818 L
F
0 g
.47779 .51818 m
.48105 .52122 L
.47549 .51664 L
.47223 .51366 L
.47779 .51818 L
s
0 .52 .595 .405 k
.48336 .5246 m
.48661 .52773 L
.48105 .52122 L
.47779 .51818 L
.48336 .5246 L
F
0 g
.48336 .5246 m
.48661 .52773 L
.48105 .52122 L
.47779 .51818 L
.48336 .5246 L
s
0 .494 .742 .258 k
.48894 .5333 m
.49219 .53655 L
.48661 .52773 L
.48336 .5246 L
.48894 .5333 L
F
0 g
.48894 .5333 m
.49219 .53655 L
.48661 .52773 L
.48336 .5246 L
.48894 .5333 L
s
0 .46 .829 .171 k
.49453 .54468 m
.49779 .54808 L
.49219 .53655 L
.48894 .5333 L
.49453 .54468 L
F
0 g
.49453 .54468 m
.49779 .54808 L
.49219 .53655 L
.48894 .5333 L
.49453 .54468 L
s
0 .43 .822 .121 k
.50016 .55912 m
.50342 .56269 L
.49779 .54808 L
.49453 .54468 L
.50016 .55912 L
F
0 g
.50016 .55912 m
.50342 .56269 L
.49779 .54808 L
.49453 .54468 L
.50016 .55912 L
s
0 .406 .78 .092 k
.50582 .57689 m
.50909 .58066 L
.50342 .56269 L
.50016 .55912 L
.50582 .57689 L
F
0 g
.50582 .57689 m
.50909 .58066 L
.50342 .56269 L
.50016 .55912 L
.50582 .57689 L
s
0 .393 .759 .08 k
.51155 .59716 m
.51483 .60117 L
.50909 .58066 L
.50582 .57689 L
.51155 .59716 L
F
0 g
.51155 .59716 m
.51483 .60117 L
.50909 .58066 L
.50582 .57689 L
.51155 .59716 L
s
0 .405 .796 .096 k
.51739 .61549 m
.52068 .61971 L
.51483 .60117 L
.51155 .59716 L
.51739 .61549 L
F
0 g
.51739 .61549 m
.52068 .61971 L
.51483 .60117 L
.51155 .59716 L
.51739 .61549 L
s
0 .426 .856 .135 k
.52332 .63082 m
.52662 .63522 L
.52068 .61971 L
.51739 .61549 L
.52332 .63082 L
F
0 g
.52332 .63082 m
.52662 .63522 L
.52068 .61971 L
.51739 .61549 L
.52332 .63082 L
s
0 .448 .79 .21 k
.52935 .64321 m
.53265 .64778 L
.52662 .63522 L
.52332 .63082 L
.52935 .64321 L
F
0 g
.52935 .64321 m
.53265 .64778 L
.52662 .63522 L
.52332 .63082 L
.52935 .64321 L
s
0 .46 .652 .348 k
.53543 .65294 m
.53874 .65764 L
.53265 .64778 L
.52935 .64321 L
.53543 .65294 L
F
0 g
.53543 .65294 m
.53874 .65764 L
.53265 .64778 L
.52935 .64321 L
.53543 .65294 L
s
.551 .541 0 .449 k
.54157 .6603 m
.54488 .66512 L
.53874 .65764 L
.53543 .65294 L
.54157 .6603 L
F
0 g
.54157 .6603 m
.54488 .66512 L
.53874 .65764 L
.53543 .65294 L
.54157 .6603 L
s
.742 .515 0 .258 k
.54776 .66563 m
.55107 .67052 L
.54488 .66512 L
.54157 .6603 L
.54776 .66563 L
F
0 g
.54776 .66563 m
.55107 .67052 L
.54488 .66512 L
.54157 .6603 L
.54776 .66563 L
s
.765 .454 0 .144 k
.55398 .66925 m
.55728 .67423 L
.55107 .67052 L
.54776 .66563 L
.55398 .66925 L
F
0 g
.55398 .66925 m
.55728 .67423 L
.55107 .67052 L
.54776 .66563 L
.55398 .66925 L
s
.625 .387 0 .096 k
.56022 .67149 m
.56353 .67651 L
.55728 .67423 L
.55398 .66925 L
.56022 .67149 L
F
0 g
.56022 .67149 m
.56353 .67651 L
.55728 .67423 L
.55398 .66925 L
.56022 .67149 L
s
.51 .329 0 .084 k
.56648 .6726 m
.56979 .67766 L
.56353 .67651 L
.56022 .67149 L
.56648 .6726 L
F
0 g
.56648 .6726 m
.56979 .67766 L
.56353 .67651 L
.56022 .67149 L
.56648 .6726 L
s
.425 .286 0 .086 k
.57276 .67282 m
.57606 .67792 L
.56979 .67766 L
.56648 .6726 L
.57276 .67282 L
F
0 g
.57276 .67282 m
.57606 .67792 L
.56979 .67766 L
.56648 .6726 L
.57276 .67282 L
s
.364 .253 0 .093 k
.57906 .67237 m
.58235 .67749 L
.57606 .67792 L
.57276 .67282 L
.57906 .67237 L
F
0 g
.57906 .67237 m
.58235 .67749 L
.57606 .67792 L
.57276 .67282 L
.57906 .67237 L
s
.321 .231 0 .099 k
.58538 .67139 m
.58866 .67654 L
.58235 .67749 L
.57906 .67237 L
.58538 .67139 L
F
0 g
.58538 .67139 m
.58866 .67654 L
.58235 .67749 L
.57906 .67237 L
.58538 .67139 L
s
.291 .215 0 .105 k
.59171 .67003 m
.59498 .67519 L
.58866 .67654 L
.58538 .67139 L
.59171 .67003 L
F
0 g
.59171 .67003 m
.59498 .67519 L
.58866 .67654 L
.58538 .67139 L
.59171 .67003 L
s
.271 .205 0 .109 k
.59804 .6684 m
.60131 .67358 L
.59498 .67519 L
.59171 .67003 L
.59804 .6684 L
F
0 g
.59804 .6684 m
.60131 .67358 L
.59498 .67519 L
.59171 .67003 L
.59804 .6684 L
s
.257 .197 0 .112 k
.6044 .66657 m
.60766 .67177 L
.60131 .67358 L
.59804 .6684 L
.6044 .66657 L
F
0 g
.6044 .66657 m
.60766 .67177 L
.60131 .67358 L
.59804 .6684 L
.6044 .66657 L
s
.248 .192 0 .115 k
.61076 .66462 m
.61401 .66983 L
.60766 .67177 L
.6044 .66657 L
.61076 .66462 L
F
0 g
.61076 .66462 m
.61401 .66983 L
.60766 .67177 L
.6044 .66657 L
.61076 .66462 L
s
.242 .189 0 .116 k
.61715 .66258 m
.62039 .6678 L
.61401 .66983 L
.61076 .66462 L
.61715 .66258 L
F
0 g
.61715 .66258 m
.62039 .6678 L
.61401 .66983 L
.61076 .66462 L
.61715 .66258 L
s
.239 .187 0 .117 k
.62354 .66049 m
.62678 .66573 L
.62039 .6678 L
.61715 .66258 L
.62354 .66049 L
F
0 g
.62354 .66049 m
.62678 .66573 L
.62039 .6678 L
.61715 .66258 L
.62354 .66049 L
s
.237 .186 0 .117 k
.62995 .65837 m
.63318 .66361 L
.62678 .66573 L
.62354 .66049 L
.62995 .65837 L
F
0 g
.62995 .65837 m
.63318 .66361 L
.62678 .66573 L
.62354 .66049 L
.62995 .65837 L
s
.237 .186 0 .117 k
.63638 .65623 m
.6396 .66149 L
.63318 .66361 L
.62995 .65837 L
.63638 .65623 L
F
0 g
.63638 .65623 m
.6396 .66149 L
.63318 .66361 L
.62995 .65837 L
.63638 .65623 L
s
.236 .186 0 .117 k
.64282 .65408 m
.64604 .65934 L
.6396 .66149 L
.63638 .65623 L
.64282 .65408 L
F
0 g
.64282 .65408 m
.64604 .65934 L
.6396 .66149 L
.63638 .65623 L
.64282 .65408 L
s
.236 .186 0 .117 k
.64928 .65192 m
.65249 .6572 L
.64604 .65934 L
.64282 .65408 L
.64928 .65192 L
F
0 g
.64928 .65192 m
.65249 .6572 L
.64604 .65934 L
.64282 .65408 L
.64928 .65192 L
s
.236 .186 0 .117 k
.65576 .64976 m
.65895 .65504 L
.65249 .6572 L
.64928 .65192 L
.65576 .64976 L
F
0 g
.65576 .64976 m
.65895 .65504 L
.65249 .6572 L
.64928 .65192 L
.65576 .64976 L
s
.236 .186 0 .117 k
.66225 .64758 m
.66544 .65289 L
.65895 .65504 L
.65576 .64976 L
.66225 .64758 L
F
0 g
.66225 .64758 m
.66544 .65289 L
.65895 .65504 L
.65576 .64976 L
.66225 .64758 L
s
.236 .186 0 .117 k
.66875 .64542 m
.67193 .65072 L
.66544 .65289 L
.66225 .64758 L
.66875 .64542 L
F
0 g
.66875 .64542 m
.67193 .65072 L
.66544 .65289 L
.66225 .64758 L
.66875 .64542 L
s
.236 .186 0 .117 k
.67527 .64323 m
.67845 .64856 L
.67193 .65072 L
.66875 .64542 L
.67527 .64323 L
F
0 g
.67527 .64323 m
.67845 .64856 L
.67193 .65072 L
.66875 .64542 L
.67527 .64323 L
s
.236 .186 0 .117 k
.68181 .64105 m
.68498 .64638 L
.67845 .64856 L
.67527 .64323 L
.68181 .64105 L
F
0 g
.68181 .64105 m
.68498 .64638 L
.67845 .64856 L
.67527 .64323 L
.68181 .64105 L
s
.236 .186 0 .117 k
.68837 .63885 m
.69152 .6442 L
.68498 .64638 L
.68181 .64105 L
.68837 .63885 L
F
0 g
.68837 .63885 m
.69152 .6442 L
.68498 .64638 L
.68181 .64105 L
.68837 .63885 L
s
.235 .185 0 .118 k
.69494 .63666 m
.69809 .642 L
.69152 .6442 L
.68837 .63885 L
.69494 .63666 L
F
0 g
.69494 .63666 m
.69809 .642 L
.69152 .6442 L
.68837 .63885 L
.69494 .63666 L
s
.235 .185 0 .118 k
.70153 .63443 m
.70467 .6398 L
.69809 .642 L
.69494 .63666 L
.70153 .63443 L
F
0 g
.70153 .63443 m
.70467 .6398 L
.69809 .642 L
.69494 .63666 L
.70153 .63443 L
s
.234 .184 0 .118 k
.70813 .63219 m
.71126 .63757 L
.70467 .6398 L
.70153 .63443 L
.70813 .63219 L
F
0 g
.70813 .63219 m
.71126 .63757 L
.70467 .6398 L
.70153 .63443 L
.70813 .63219 L
s
.232 .183 0 .118 k
.71476 .62991 m
.71788 .6353 L
.71126 .63757 L
.70813 .63219 L
.71476 .62991 L
F
0 g
.71476 .62991 m
.71788 .6353 L
.71126 .63757 L
.70813 .63219 L
.71476 .62991 L
s
.228 .181 0 .119 k
.72139 .62756 m
.72449 .63296 L
.71788 .6353 L
.71476 .62991 L
.72139 .62756 L
F
0 g
.72139 .62756 m
.72449 .63296 L
.71788 .6353 L
.71476 .62991 L
.72139 .62756 L
s
.221 .177 0 .121 k
.72803 .6251 m
.73112 .63051 L
.72449 .63296 L
.72139 .62756 L
.72803 .6251 L
F
0 g
.72803 .6251 m
.73112 .63051 L
.72449 .63296 L
.72139 .62756 L
.72803 .6251 L
s
.211 .171 0 .123 k
.73467 .62249 m
.73777 .62789 L
.73112 .63051 L
.72803 .6251 L
.73467 .62249 L
F
0 g
.73467 .62249 m
.73777 .62789 L
.73112 .63051 L
.72803 .6251 L
.73467 .62249 L
s
.196 .163 0 .127 k
.74132 .61964 m
.74441 .62505 L
.73777 .62789 L
.73467 .62249 L
.74132 .61964 L
F
0 g
.74132 .61964 m
.74441 .62505 L
.73777 .62789 L
.73467 .62249 L
.74132 .61964 L
s
.177 .151 0 .132 k
.74796 .61645 m
.75104 .62187 L
.74441 .62505 L
.74132 .61964 L
.74796 .61645 L
F
0 g
.74796 .61645 m
.75104 .62187 L
.74441 .62505 L
.74132 .61964 L
.74796 .61645 L
s
.151 .136 0 .139 k
.75459 .61281 m
.75765 .61823 L
.75104 .62187 L
.74796 .61645 L
.75459 .61281 L
F
0 g
.75459 .61281 m
.75765 .61823 L
.75104 .62187 L
.74796 .61645 L
.75459 .61281 L
s
.117 .117 0 .149 k
.76119 .60856 m
.76423 .61397 L
.75765 .61823 L
.75459 .61281 L
.76119 .60856 L
F
0 g
.76119 .60856 m
.76423 .61397 L
.75765 .61823 L
.75459 .61281 L
.76119 .60856 L
s
.075 .092 0 .163 k
.76773 .60351 m
.77077 .6089 L
.76423 .61397 L
.76119 .60856 L
.76773 .60351 L
F
0 g
.76773 .60351 m
.77077 .6089 L
.76423 .61397 L
.76119 .60856 L
.76773 .60351 L
s
.026 .063 0 .181 k
.77422 .59744 m
.77724 .6028 L
.77077 .6089 L
.76773 .60351 L
.77422 .59744 L
F
0 g
.77422 .59744 m
.77724 .6028 L
.77077 .6089 L
.76773 .60351 L
.77422 .59744 L
s
0 .059 .029 .175 k
.7806 .59007 m
.7836 .59538 L
.77724 .6028 L
.77422 .59744 L
.7806 .59007 L
F
0 g
.7806 .59007 m
.7836 .59538 L
.77724 .6028 L
.77422 .59744 L
.7806 .59007 L
s
0 .084 .09 .142 k
.78686 .58112 m
.78983 .58637 L
.7836 .59538 L
.7806 .59007 L
.78686 .58112 L
F
0 g
.78686 .58112 m
.78983 .58637 L
.7836 .59538 L
.7806 .59007 L
.78686 .58112 L
s
0 .108 .152 .112 k
.79296 .57024 m
.79591 .57542 L
.78983 .58637 L
.78686 .58112 L
.79296 .57024 L
F
0 g
.79296 .57024 m
.79591 .57542 L
.78983 .58637 L
.78686 .58112 L
.79296 .57024 L
s
0 .132 .214 .085 k
.79885 .5571 m
.80178 .56217 L
.79591 .57542 L
.79296 .57024 L
.79885 .5571 L
F
0 g
.79885 .5571 m
.80178 .56217 L
.79591 .57542 L
.79296 .57024 L
.79885 .5571 L
s
0 .154 .273 .063 k
.80449 .54135 m
.80739 .54628 L
.80178 .56217 L
.79885 .5571 L
.80449 .54135 L
F
0 g
.80449 .54135 m
.80739 .54628 L
.80178 .56217 L
.79885 .5571 L
.80449 .54135 L
s
0 .174 .326 .046 k
.80986 .52268 m
.81271 .52746 L
.80739 .54628 L
.80449 .54135 L
.80986 .52268 L
F
0 g
.80986 .52268 m
.81271 .52746 L
.80739 .54628 L
.80449 .54135 L
.80986 .52268 L
s
0 .19 .372 .033 k
.81489 .50093 m
.8177 .50552 L
.81271 .52746 L
.80986 .52268 L
.81489 .50093 L
F
0 g
.81489 .50093 m
.8177 .50552 L
.81271 .52746 L
.80986 .52268 L
.81489 .50093 L
s
0 .204 .41 .024 k
.81959 .47619 m
.82235 .48057 L
.8177 .50552 L
.81489 .50093 L
.81959 .47619 L
F
0 g
.81959 .47619 m
.82235 .48057 L
.8177 .50552 L
.81489 .50093 L
.81959 .47619 L
s
0 .181 .264 .09 k
.23522 .65971 m
.2389 .66281 L
.23174 .68567 L
.22807 .68219 L
.23522 .65971 L
F
0 g
.23522 .65971 m
.2389 .66281 L
.23174 .68567 L
.22807 .68219 L
.23522 .65971 L
s
0 .169 .249 .091 k
.24205 .64035 m
.24572 .64313 L
.2389 .66281 L
.23522 .65971 L
.24205 .64035 L
F
0 g
.24205 .64035 m
.24572 .64313 L
.2389 .66281 L
.23522 .65971 L
.24205 .64035 L
s
0 .153 .228 .093 k
.24857 .62404 m
.25225 .62656 L
.24572 .64313 L
.24205 .64035 L
.24857 .62404 L
F
0 g
.24857 .62404 m
.25225 .62656 L
.24572 .64313 L
.24205 .64035 L
.24857 .62404 L
s
0 .135 .201 .096 k
.25482 .61045 m
.25849 .61276 L
.25225 .62656 L
.24857 .62404 L
.25482 .61045 L
F
0 g
.25482 .61045 m
.25849 .61276 L
.25225 .62656 L
.24857 .62404 L
.25482 .61045 L
s
0 .111 .166 .103 k
.26085 .59922 m
.26452 .60137 L
.25849 .61276 L
.25482 .61045 L
.26085 .59922 L
F
0 g
.26085 .59922 m
.26452 .60137 L
.25849 .61276 L
.25482 .61045 L
.26085 .59922 L
s
0 .082 .125 .113 k
.2667 .59 m
.27036 .59201 L
.26452 .60137 L
.26085 .59922 L
.2667 .59 L
F
0 g
.2667 .59 m
.27036 .59201 L
.26452 .60137 L
.26085 .59922 L
.2667 .59 L
s
0 .049 .075 .128 k
.2724 .58243 m
.27605 .58435 L
.27036 .59201 L
.2667 .59 L
.2724 .58243 L
F
0 g
.2724 .58243 m
.27605 .58435 L
.27036 .59201 L
.2667 .59 L
.2724 .58243 L
s
0 .013 .021 .147 k
.27799 .5762 m
.28164 .57805 L
.27605 .58435 L
.2724 .58243 L
.27799 .5762 L
F
0 g
.27799 .5762 m
.28164 .57805 L
.27605 .58435 L
.2724 .58243 L
.27799 .5762 L
s
.039 .013 0 .133 k
.28349 .57106 m
.28713 .57286 L
.28164 .57805 L
.27799 .5762 L
.28349 .57106 L
F
0 g
.28349 .57106 m
.28713 .57286 L
.28164 .57805 L
.27799 .5762 L
.28349 .57106 L
s
.098 .032 0 .103 k
.28894 .56676 m
.29257 .56852 L
.28713 .57286 L
.28349 .57106 L
.28894 .56676 L
F
0 g
.28894 .56676 m
.29257 .56852 L
.28713 .57286 L
.28349 .57106 L
.28894 .56676 L
s
.155 .052 0 .077 k
.29433 .56311 m
.29795 .56486 L
.29257 .56852 L
.28894 .56676 L
.29433 .56311 L
F
0 g
.29433 .56311 m
.29795 .56486 L
.29257 .56852 L
.28894 .56676 L
.29433 .56311 L
s
.205 .07 0 .057 k
.2997 .55997 m
.30331 .5617 L
.29795 .56486 L
.29433 .56311 L
.2997 .55997 L
F
0 g
.2997 .55997 m
.30331 .5617 L
.29795 .56486 L
.29433 .56311 L
.2997 .55997 L
s
.246 .084 0 .043 k
.30505 .55719 m
.30864 .55892 L
.30331 .5617 L
.2997 .55997 L
.30505 .55719 L
F
0 g
.30505 .55719 m
.30864 .55892 L
.30331 .5617 L
.2997 .55997 L
.30505 .55719 L
s
.279 .096 0 .033 k
.31038 .55468 m
.31397 .5564 L
.30864 .55892 L
.30505 .55719 L
.31038 .55468 L
F
0 g
.31038 .55468 m
.31397 .5564 L
.30864 .55892 L
.30505 .55719 L
.31038 .55468 L
s
.303 .105 0 .026 k
.31572 .55235 m
.31929 .55408 L
.31397 .5564 L
.31038 .55468 L
.31572 .55235 L
F
0 g
.31572 .55235 m
.31929 .55408 L
.31397 .5564 L
.31038 .55468 L
.31572 .55235 L
s
.32 .111 0 .022 k
.32106 .55015 m
.32462 .55188 L
.31929 .55408 L
.31572 .55235 L
.32106 .55015 L
F
0 g
.32106 .55015 m
.32462 .55188 L
.31929 .55408 L
.31572 .55235 L
.32106 .55015 L
s
.332 .115 0 .019 k
.32639 .54802 m
.32996 .54976 L
.32462 .55188 L
.32106 .55015 L
.32639 .54802 L
F
0 g
.32639 .54802 m
.32996 .54976 L
.32462 .55188 L
.32106 .55015 L
.32639 .54802 L
s
.338 .117 0 .018 k
.33175 .54595 m
.33529 .54769 L
.32996 .54976 L
.32639 .54802 L
.33175 .54595 L
F
0 g
.33175 .54595 m
.33529 .54769 L
.32996 .54976 L
.32639 .54802 L
.33175 .54595 L
s
.342 .119 0 .017 k
.3371 .54391 m
.34065 .54565 L
.33529 .54769 L
.33175 .54595 L
.3371 .54391 L
F
0 g
.3371 .54391 m
.34065 .54565 L
.33529 .54769 L
.33175 .54595 L
.3371 .54391 L
s
.345 .12 0 .016 k
.34247 .54186 m
.346 .54361 L
.34065 .54565 L
.3371 .54391 L
.34247 .54186 L
F
0 g
.34247 .54186 m
.346 .54361 L
.34065 .54565 L
.3371 .54391 L
.34247 .54186 L
s
.346 .12 0 .016 k
.34785 .53983 m
.35137 .54159 L
.346 .54361 L
.34247 .54186 L
.34785 .53983 L
F
0 g
.34785 .53983 m
.35137 .54159 L
.346 .54361 L
.34247 .54186 L
.34785 .53983 L
s
.346 .121 0 .016 k
.35325 .53779 m
.35676 .53956 L
.35137 .54159 L
.34785 .53983 L
.35325 .53779 L
F
0 g
.35325 .53779 m
.35676 .53956 L
.35137 .54159 L
.34785 .53983 L
.35325 .53779 L
s
.346 .121 0 .016 k
.35866 .53575 m
.36215 .53752 L
.35676 .53956 L
.35325 .53779 L
.35866 .53575 L
F
0 g
.35866 .53575 m
.36215 .53752 L
.35676 .53956 L
.35325 .53779 L
.35866 .53575 L
s
.346 .121 0 .016 k
.36408 .5337 m
.36756 .53549 L
.36215 .53752 L
.35866 .53575 L
.36408 .5337 L
F
0 g
.36408 .5337 m
.36756 .53549 L
.36215 .53752 L
.35866 .53575 L
.36408 .5337 L
s
.346 .121 0 .016 k
.3695 .53165 m
.37298 .53344 L
.36756 .53549 L
.36408 .5337 L
.3695 .53165 L
F
0 g
.3695 .53165 m
.37298 .53344 L
.36756 .53549 L
.36408 .5337 L
.3695 .53165 L
s
.346 .121 0 .016 k
.37494 .5296 m
.3784 .53139 L
.37298 .53344 L
.3695 .53165 L
.37494 .5296 L
F
0 g
.37494 .5296 m
.3784 .53139 L
.37298 .53344 L
.3695 .53165 L
.37494 .5296 L
s
.346 .121 0 .016 k
.3804 .52754 m
.38385 .52935 L
.3784 .53139 L
.37494 .5296 L
.3804 .52754 L
F
0 g
.3804 .52754 m
.38385 .52935 L
.3784 .53139 L
.37494 .5296 L
.3804 .52754 L
s
.346 .121 0 .016 k
.38586 .52548 m
.3893 .52729 L
.38385 .52935 L
.3804 .52754 L
.38586 .52548 L
F
0 g
.38586 .52548 m
.3893 .52729 L
.38385 .52935 L
.3804 .52754 L
.38586 .52548 L
s
.347 .121 0 .016 k
.39134 .52341 m
.39477 .52523 L
.3893 .52729 L
.38586 .52548 L
.39134 .52341 L
F
0 g
.39134 .52341 m
.39477 .52523 L
.3893 .52729 L
.38586 .52548 L
.39134 .52341 L
s
.347 .121 0 .016 k
.39682 .52135 m
.40025 .52317 L
.39477 .52523 L
.39134 .52341 L
.39682 .52135 L
F
0 g
.39682 .52135 m
.40025 .52317 L
.39477 .52523 L
.39134 .52341 L
.39682 .52135 L
s
.349 .122 0 .015 k
.40232 .51928 m
.40574 .52112 L
.40025 .52317 L
.39682 .52135 L
.40232 .51928 L
F
0 g
.40232 .51928 m
.40574 .52112 L
.40025 .52317 L
.39682 .52135 L
.40232 .51928 L
s
.352 .123 0 .015 k
.40783 .51724 m
.41124 .51908 L
.40574 .52112 L
.40232 .51928 L
.40783 .51724 L
F
0 g
.40783 .51724 m
.41124 .51908 L
.40574 .52112 L
.40232 .51928 L
.40783 .51724 L
s
.357 .125 0 .014 k
.41336 .51523 m
.41675 .51709 L
.41124 .51908 L
.40783 .51724 L
.41336 .51523 L
F
0 g
.41336 .51523 m
.41675 .51709 L
.41124 .51908 L
.40783 .51724 L
.41336 .51523 L
s
.366 .129 0 .012 k
.4189 .51329 m
.42228 .51515 L
.41675 .51709 L
.41336 .51523 L
.4189 .51329 L
F
0 g
.4189 .51329 m
.42228 .51515 L
.41675 .51709 L
.41336 .51523 L
.4189 .51329 L
s
.38 .134 0 .01 k
.42444 .51145 m
.42781 .51332 L
.42228 .51515 L
.4189 .51329 L
.42444 .51145 L
F
0 g
.42444 .51145 m
.42781 .51332 L
.42228 .51515 L
.4189 .51329 L
.42444 .51145 L
s
.401 .143 0 .007 k
.42998 .50976 m
.43335 .51165 L
.42781 .51332 L
.42444 .51145 L
.42998 .50976 L
F
0 g
.42998 .50976 m
.43335 .51165 L
.42781 .51332 L
.42444 .51145 L
.42998 .50976 L
s
.433 .157 0 .003 k
.43554 .5083 m
.43889 .5102 L
.43335 .51165 L
.42998 .50976 L
.43554 .5083 L
F
0 g
.43554 .5083 m
.43889 .5102 L
.43335 .51165 L
.42998 .50976 L
.43554 .5083 L
s
.479 .177 0 0 k
.4411 .50715 m
.44445 .50908 L
.43889 .5102 L
.43554 .5083 L
.4411 .50715 L
F
0 g
.4411 .50715 m
.44445 .50908 L
.43889 .5102 L
.43554 .5083 L
.4411 .50715 L
s
.543 .205 0 .001 k
.44667 .50644 m
.44999 .50841 L
.44445 .50908 L
.4411 .50715 L
.44667 .50644 L
F
0 g
.44667 .50644 m
.44999 .50841 L
.44445 .50908 L
.4411 .50715 L
.44667 .50644 L
s
.629 .243 0 .013 k
.45224 .50631 m
.45555 .50833 L
.44999 .50841 L
.44667 .50644 L
.45224 .50631 L
F
0 g
.45224 .50631 m
.45555 .50833 L
.44999 .50841 L
.44667 .50644 L
.45224 .50631 L
s
.736 .292 0 .05 k
.4578 .50695 m
.46111 .50902 L
.45555 .50833 L
.45224 .50631 L
.4578 .50695 L
F
0 g
.4578 .50695 m
.46111 .50902 L
.45555 .50833 L
.45224 .50631 L
.4578 .50695 L
s
.853 .348 0 .134 k
.46337 .50857 m
.46667 .51071 L
.46111 .50902 L
.4578 .50695 L
.46337 .50857 L
F
0 g
.46337 .50857 m
.46667 .51071 L
.46111 .50902 L
.4578 .50695 L
.46337 .50857 L
s
.717 .395 0 .283 k
.46895 .51142 m
.47223 .51366 L
.46667 .51071 L
.46337 .50857 L
.46895 .51142 L
F
0 g
.46895 .51142 m
.47223 .51366 L
.46667 .51071 L
.46337 .50857 L
.46895 .51142 L
s
0 .461 .461 .539 k
.47452 .51581 m
.47779 .51818 L
.47223 .51366 L
.46895 .51142 L
.47452 .51581 L
F
0 g
.47452 .51581 m
.47779 .51818 L
.47223 .51366 L
.46895 .51142 L
.47452 .51581 L
s
0 .537 .642 .358 k
.48008 .52206 m
.48336 .5246 L
.47779 .51818 L
.47452 .51581 L
.48008 .52206 L
F
0 g
.48008 .52206 m
.48336 .5246 L
.47779 .51818 L
.47452 .51581 L
.48008 .52206 L
s
0 .501 .762 .238 k
.48567 .53056 m
.48894 .5333 L
.48336 .5246 L
.48008 .52206 L
.48567 .53056 L
F
0 g
.48567 .53056 m
.48894 .5333 L
.48336 .5246 L
.48008 .52206 L
.48567 .53056 L
s
0 .464 .835 .165 k
.49126 .54169 m
.49453 .54468 L
.48894 .5333 L
.48567 .53056 L
.49126 .54169 L
F
0 g
.49126 .54169 m
.49453 .54468 L
.48894 .5333 L
.48567 .53056 L
.49126 .54169 L
s
0 .433 .808 .121 k
.49688 .55582 m
.50016 .55912 L
.49453 .54468 L
.49126 .54169 L
.49688 .55582 L
F
0 g
.49688 .55582 m
.50016 .55912 L
.49453 .54468 L
.49126 .54169 L
.49688 .55582 L
s
0 .409 .774 .094 k
.50254 .5732 m
.50582 .57689 L
.50016 .55912 L
.49688 .55582 L
.50254 .5732 L
F
0 g
.50254 .5732 m
.50582 .57689 L
.50016 .55912 L
.49688 .55582 L
.50254 .5732 L
s
0 .395 .761 .082 k
.50825 .59304 m
.51155 .59716 L
.50582 .57689 L
.50254 .5732 L
.50825 .59304 L
F
0 g
.50825 .59304 m
.51155 .59716 L
.50582 .57689 L
.50254 .5732 L
.50825 .59304 L
s
0 .407 .806 .1 k
.51408 .61096 m
.51739 .61549 L
.51155 .59716 L
.50825 .59304 L
.51408 .61096 L
F
0 g
.51408 .61096 m
.51739 .61549 L
.51155 .59716 L
.50825 .59304 L
.51408 .61096 L
s
0 .426 .852 .148 k
.52001 .62595 m
.52332 .63082 L
.51739 .61549 L
.51408 .61096 L
.52001 .62595 L
F
0 g
.52001 .62595 m
.52332 .63082 L
.51739 .61549 L
.51408 .61096 L
.52001 .62595 L
s
0 .441 .756 .244 k
.52603 .63806 m
.52935 .64321 L
.52332 .63082 L
.52001 .62595 L
.52603 .63806 L
F
0 g
.52603 .63806 m
.52935 .64321 L
.52332 .63082 L
.52001 .62595 L
.52603 .63806 L
s
0 .437 .581 .419 k
.5321 .64754 m
.53543 .65294 L
.52935 .64321 L
.52603 .63806 L
.5321 .64754 L
F
0 g
.5321 .64754 m
.53543 .65294 L
.52935 .64321 L
.52603 .63806 L
.5321 .64754 L
s
.623 .552 0 .377 k
.53825 .6547 m
.54157 .6603 L
.53543 .65294 L
.5321 .64754 L
.53825 .6547 L
F
0 g
.53825 .6547 m
.54157 .6603 L
.53543 .65294 L
.5321 .64754 L
.53825 .6547 L
s
.779 .505 0 .221 k
.54444 .65988 m
.54776 .66563 L
.54157 .6603 L
.53825 .6547 L
.54444 .65988 L
F
0 g
.54444 .65988 m
.54776 .66563 L
.54157 .6603 L
.53825 .6547 L
.54444 .65988 L
s
.67 .435 0 .146 k
.55065 .66338 m
.55398 .66925 L
.54776 .66563 L
.54444 .65988 L
.55065 .66338 L
F
0 g
.55065 .66338 m
.55398 .66925 L
.54776 .66563 L
.54444 .65988 L
.55065 .66338 L
s
.537 .369 0 .121 k
.5569 .66552 m
.56022 .67149 L
.55398 .66925 L
.55065 .66338 L
.5569 .66552 L
F
0 g
.5569 .66552 m
.56022 .67149 L
.55398 .66925 L
.55065 .66338 L
.5569 .66552 L
s
.436 .317 0 .119 k
.56317 .66654 m
.56648 .6726 L
.56022 .67149 L
.5569 .66552 L
.56317 .66654 L
F
0 g
.56317 .66654 m
.56648 .6726 L
.56022 .67149 L
.5569 .66552 L
.56317 .66654 L
s
.364 .279 0 .124 k
.56945 .66671 m
.57276 .67282 L
.56648 .6726 L
.56317 .66654 L
.56945 .66671 L
F
0 g
.56945 .66671 m
.57276 .67282 L
.56648 .6726 L
.56317 .66654 L
.56945 .66671 L
s
.313 .252 0 .131 k
.57576 .66621 m
.57906 .67237 L
.57276 .67282 L
.56945 .66671 L
.57576 .66621 L
F
0 g
.57576 .66621 m
.57906 .67237 L
.57276 .67282 L
.56945 .66671 L
.57576 .66621 L
s
.276 .231 0 .138 k
.58206 .66521 m
.58538 .67139 L
.57906 .67237 L
.57576 .66621 L
.58206 .66521 L
F
0 g
.58206 .66521 m
.58538 .67139 L
.57906 .67237 L
.57576 .66621 L
.58206 .66521 L
s
.251 .218 0 .143 k
.5884 .66381 m
.59171 .67003 L
.58538 .67139 L
.58206 .66521 L
.5884 .66381 L
F
0 g
.5884 .66381 m
.59171 .67003 L
.58538 .67139 L
.58206 .66521 L
.5884 .66381 L
s
.234 .209 0 .146 k
.59475 .66216 m
.59804 .6684 L
.59171 .67003 L
.5884 .66381 L
.59475 .66216 L
F
0 g
.59475 .66216 m
.59804 .6684 L
.59171 .67003 L
.5884 .66381 L
.59475 .66216 L
s
.222 .202 0 .149 k
.6011 .66032 m
.6044 .66657 L
.59804 .6684 L
.59475 .66216 L
.6011 .66032 L
F
0 g
.6011 .66032 m
.6044 .66657 L
.59804 .6684 L
.59475 .66216 L
.6011 .66032 L
s
.214 .198 0 .151 k
.60747 .65836 m
.61076 .66462 L
.6044 .66657 L
.6011 .66032 L
.60747 .65836 L
F
0 g
.60747 .65836 m
.61076 .66462 L
.6044 .66657 L
.6011 .66032 L
.60747 .65836 L
s
.21 .195 0 .152 k
.61386 .6563 m
.61715 .66258 L
.61076 .66462 L
.60747 .65836 L
.61386 .6563 L
F
0 g
.61386 .6563 m
.61715 .66258 L
.61076 .66462 L
.60747 .65836 L
.61386 .6563 L
s
.207 .193 0 .153 k
.62027 .65421 m
.62354 .66049 L
.61715 .66258 L
.61386 .6563 L
.62027 .65421 L
F
0 g
.62027 .65421 m
.62354 .66049 L
.61715 .66258 L
.61386 .6563 L
.62027 .65421 L
s
.206 .193 0 .153 k
.62668 .65207 m
.62995 .65837 L
.62354 .66049 L
.62027 .65421 L
.62668 .65207 L
F
0 g
.62668 .65207 m
.62995 .65837 L
.62354 .66049 L
.62027 .65421 L
.62668 .65207 L
s
.205 .193 0 .153 k
.63312 .64992 m
.63638 .65623 L
.62995 .65837 L
.62668 .65207 L
.63312 .64992 L
F
0 g
.63312 .64992 m
.63638 .65623 L
.62995 .65837 L
.62668 .65207 L
.63312 .64992 L
s
.205 .192 0 .153 k
.63956 .64775 m
.64282 .65408 L
.63638 .65623 L
.63312 .64992 L
.63956 .64775 L
F
0 g
.63956 .64775 m
.64282 .65408 L
.63638 .65623 L
.63312 .64992 L
.63956 .64775 L
s
.205 .192 0 .153 k
.64603 .64559 m
.64928 .65192 L
.64282 .65408 L
.63956 .64775 L
.64603 .64559 L
F
0 g
.64603 .64559 m
.64928 .65192 L
.64282 .65408 L
.63956 .64775 L
.64603 .64559 L
s
.205 .192 0 .153 k
.65251 .64341 m
.65576 .64976 L
.64928 .65192 L
.64603 .64559 L
.65251 .64341 L
F
0 g
.65251 .64341 m
.65576 .64976 L
.64928 .65192 L
.64603 .64559 L
.65251 .64341 L
s
.205 .192 0 .153 k
.65901 .64123 m
.66225 .64758 L
.65576 .64976 L
.65251 .64341 L
.65901 .64123 L
F
0 g
.65901 .64123 m
.66225 .64758 L
.65576 .64976 L
.65251 .64341 L
.65901 .64123 L
s
.205 .192 0 .153 k
.66552 .63904 m
.66875 .64542 L
.66225 .64758 L
.65901 .64123 L
.66552 .63904 L
F
0 g
.66552 .63904 m
.66875 .64542 L
.66225 .64758 L
.65901 .64123 L
.66552 .63904 L
s
.205 .192 0 .153 k
.67205 .63686 m
.67527 .64323 L
.66875 .64542 L
.66552 .63904 L
.67205 .63686 L
F
0 g
.67205 .63686 m
.67527 .64323 L
.66875 .64542 L
.66552 .63904 L
.67205 .63686 L
s
.205 .192 0 .153 k
.6786 .63465 m
.68181 .64105 L
.67527 .64323 L
.67205 .63686 L
.6786 .63465 L
F
0 g
.6786 .63465 m
.68181 .64105 L
.67527 .64323 L
.67205 .63686 L
.6786 .63465 L
s
.205 .192 0 .153 k
.68516 .63245 m
.68837 .63885 L
.68181 .64105 L
.6786 .63465 L
.68516 .63245 L
F
0 g
.68516 .63245 m
.68837 .63885 L
.68181 .64105 L
.6786 .63465 L
.68516 .63245 L
s
.204 .192 0 .153 k
.69174 .63024 m
.69494 .63666 L
.68837 .63885 L
.68516 .63245 L
.69174 .63024 L
F
0 g
.69174 .63024 m
.69494 .63666 L
.68837 .63885 L
.68516 .63245 L
.69174 .63024 L
s
.204 .192 0 .153 k
.69833 .62802 m
.70153 .63443 L
.69494 .63666 L
.69174 .63024 L
.69833 .62802 L
F
0 g
.69833 .62802 m
.70153 .63443 L
.69494 .63666 L
.69174 .63024 L
.69833 .62802 L
s
.202 .191 0 .154 k
.70495 .62576 m
.70813 .63219 L
.70153 .63443 L
.69833 .62802 L
.70495 .62576 L
F
0 g
.70495 .62576 m
.70813 .63219 L
.70153 .63443 L
.69833 .62802 L
.70495 .62576 L
s
.201 .19 0 .154 k
.71157 .62346 m
.71476 .62991 L
.70813 .63219 L
.70495 .62576 L
.71157 .62346 L
F
0 g
.71157 .62346 m
.71476 .62991 L
.70813 .63219 L
.70495 .62576 L
.71157 .62346 L
s
.197 .188 0 .155 k
.71821 .62111 m
.72139 .62756 L
.71476 .62991 L
.71157 .62346 L
.71821 .62111 L
F
0 g
.71821 .62111 m
.72139 .62756 L
.71476 .62991 L
.71157 .62346 L
.71821 .62111 L
s
.192 .185 0 .156 k
.72485 .61864 m
.72803 .6251 L
.72139 .62756 L
.71821 .62111 L
.72485 .61864 L
F
0 g
.72485 .61864 m
.72803 .6251 L
.72139 .62756 L
.71821 .62111 L
.72485 .61864 L
s
.183 .179 0 .158 k
.73151 .61602 m
.73467 .62249 L
.72803 .6251 L
.72485 .61864 L
.73151 .61602 L
F
0 g
.73151 .61602 m
.73467 .62249 L
.72803 .6251 L
.72485 .61864 L
.73151 .61602 L
s
.172 .173 0 .16 k
.73817 .61317 m
.74132 .61964 L
.73467 .62249 L
.73151 .61602 L
.73817 .61317 L
F
0 g
.73817 .61317 m
.74132 .61964 L
.73467 .62249 L
.73151 .61602 L
.73817 .61317 L
s
.155 .163 0 .164 k
.74482 .60999 m
.74796 .61645 L
.74132 .61964 L
.73817 .61317 L
.74482 .60999 L
F
0 g
.74482 .60999 m
.74796 .61645 L
.74132 .61964 L
.73817 .61317 L
.74482 .60999 L
s
.133 .15 0 .169 k
.75146 .60637 m
.75459 .61281 L
.74796 .61645 L
.74482 .60999 L
.75146 .60637 L
F
0 g
.75146 .60637 m
.75459 .61281 L
.74796 .61645 L
.74482 .60999 L
.75146 .60637 L
s
.104 .132 0 .177 k
.75806 .60214 m
.76119 .60856 L
.75459 .61281 L
.75146 .60637 L
.75806 .60214 L
F
0 g
.75806 .60214 m
.76119 .60856 L
.75459 .61281 L
.75146 .60637 L
.75806 .60214 L
s
.069 .11 0 .187 k
.76462 .59714 m
.76773 .60351 L
.76119 .60856 L
.75806 .60214 L
.76462 .59714 L
F
0 g
.76462 .59714 m
.76773 .60351 L
.76119 .60856 L
.75806 .60214 L
.76462 .59714 L
s
.026 .083 0 .201 k
.77111 .59114 m
.77422 .59744 L
.76773 .60351 L
.76462 .59714 L
.77111 .59114 L
F
0 g
.77111 .59114 m
.77422 .59744 L
.76773 .60351 L
.76462 .59714 L
.77111 .59114 L
s
0 .076 .024 .195 k
.77752 .58385 m
.7806 .59007 L
.77422 .59744 L
.77111 .59114 L
.77752 .58385 L
F
0 g
.77752 .58385 m
.7806 .59007 L
.77422 .59744 L
.77111 .59114 L
.77752 .58385 L
s
0 .096 .079 .163 k
.7838 .57502 m
.78686 .58112 L
.7806 .59007 L
.77752 .58385 L
.7838 .57502 L
F
0 g
.7838 .57502 m
.78686 .58112 L
.7806 .59007 L
.77752 .58385 L
.7838 .57502 L
s
0 .117 .138 .131 k
.78993 .56431 m
.79296 .57024 L
.78686 .58112 L
.7838 .57502 L
.78993 .56431 L
F
0 g
.78993 .56431 m
.79296 .57024 L
.78686 .58112 L
.7838 .57502 L
.78993 .56431 L
s
0 .138 .198 .101 k
.79586 .55137 m
.79885 .5571 L
.79296 .57024 L
.78993 .56431 L
.79586 .55137 L
F
0 g
.79586 .55137 m
.79885 .5571 L
.79296 .57024 L
.78993 .56431 L
.79586 .55137 L
s
0 .157 .256 .076 k
.80154 .53586 m
.80449 .54135 L
.79885 .5571 L
.79586 .55137 L
.80154 .53586 L
F
0 g
.80154 .53586 m
.80449 .54135 L
.79885 .5571 L
.79586 .55137 L
.80154 .53586 L
s
0 .175 .311 .055 k
.80695 .51751 m
.80986 .52268 L
.80449 .54135 L
.80154 .53586 L
.80695 .51751 L
F
0 g
.80695 .51751 m
.80986 .52268 L
.80449 .54135 L
.80154 .53586 L
.80695 .51751 L
s
0 .19 .361 .039 k
.81204 .49611 m
.81489 .50093 L
.80986 .52268 L
.80695 .51751 L
.81204 .49611 L
F
0 g
.81204 .49611 m
.81489 .50093 L
.80986 .52268 L
.80695 .51751 L
.81204 .49611 L
s
0 .203 .402 .027 k
.81681 .4718 m
.81959 .47619 L
.81489 .50093 L
.81204 .49611 L
.81681 .4718 L
F
0 g
.81681 .4718 m
.81959 .47619 L
.81489 .50093 L
.81204 .49611 L
.81681 .4718 L
s
0 .179 .26 .091 k
.2315 .65688 m
.23522 .65971 L
.22807 .68219 L
.22438 .67868 L
.2315 .65688 L
F
0 g
.2315 .65688 m
.23522 .65971 L
.22807 .68219 L
.22438 .67868 L
.2315 .65688 L
s
0 .166 .248 .088 k
.2383 .63807 m
.24205 .64035 L
.23522 .65971 L
.2315 .65688 L
.2383 .63807 L
F
0 g
.2383 .63807 m
.24205 .64035 L
.23522 .65971 L
.2315 .65688 L
.2383 .63807 L
s
0 .147 .229 .087 k
.24481 .62222 m
.24857 .62404 L
.24205 .64035 L
.2383 .63807 L
.24481 .62222 L
F
0 g
.24481 .62222 m
.24857 .62404 L
.24205 .64035 L
.2383 .63807 L
.24481 .62222 L
s
0 .124 .203 .087 k
.25105 .609 m
.25482 .61045 L
.24857 .62404 L
.24481 .62222 L
.25105 .609 L
F
0 g
.25105 .609 m
.25482 .61045 L
.24857 .62404 L
.24481 .62222 L
.25105 .609 L
s
0 .095 .17 .09 k
.25708 .59806 m
.26085 .59922 L
.25482 .61045 L
.25105 .609 L
.25708 .59806 L
F
0 g
.25708 .59806 m
.26085 .59922 L
.25482 .61045 L
.25105 .609 L
.25708 .59806 L
s
0 .059 .127 .097 k
.26293 .58906 m
.2667 .59 L
.26085 .59922 L
.25708 .59806 L
.26293 .58906 L
F
0 g
.26293 .58906 m
.2667 .59 L
.26085 .59922 L
.25708 .59806 L
.26293 .58906 L
s
0 .016 .075 .11 k
.26863 .58166 m
.2724 .58243 L
.2667 .59 L
.26293 .58906 L
.26863 .58166 L
F
0 g
.26863 .58166 m
.2724 .58243 L
.2667 .59 L
.26293 .58906 L
.26863 .58166 L
s
.035 0 .047 .098 k
.27423 .57556 m
.27799 .5762 L
.2724 .58243 L
.26863 .58166 L
.27423 .57556 L
F
0 g
.27423 .57556 m
.27799 .5762 L
.2724 .58243 L
.26863 .58166 L
.27423 .57556 L
s
.09 0 .034 .074 k
.27974 .5705 m
.28349 .57106 L
.27799 .5762 L
.27423 .57556 L
.27974 .5705 L
F
0 g
.27974 .5705 m
.28349 .57106 L
.27799 .5762 L
.27423 .57556 L
.27974 .5705 L
s
.146 0 .018 .059 k
.28519 .56627 m
.28894 .56676 L
.28349 .57106 L
.27974 .5705 L
.28519 .56627 L
F
0 g
.28519 .56627 m
.28894 .56676 L
.28349 .57106 L
.27974 .5705 L
.28519 .56627 L
s
.2 0 .003 .052 k
.2906 .56268 m
.29433 .56311 L
.28894 .56676 L
.28519 .56627 L
.2906 .56268 L
F
0 g
.2906 .56268 m
.29433 .56311 L
.28894 .56676 L
.28519 .56627 L
.2906 .56268 L
s
.258 .012 0 .042 k
.29597 .55957 m
.2997 .55997 L
.29433 .56311 L
.2906 .56268 L
.29597 .55957 L
F
0 g
.29597 .55957 m
.2997 .55997 L
.29433 .56311 L
.2906 .56268 L
.29597 .55957 L
s
.308 .024 0 .036 k
.30133 .55681 m
.30505 .55719 L
.2997 .55997 L
.29597 .55957 L
.30133 .55681 L
F
0 g
.30133 .55681 m
.30505 .55719 L
.2997 .55997 L
.29597 .55957 L
.30133 .55681 L
s
.346 .033 0 .035 k
.30668 .55431 m
.31038 .55468 L
.30505 .55719 L
.30133 .55681 L
.30668 .55431 L
F
0 g
.30668 .55431 m
.31038 .55468 L
.30505 .55719 L
.30133 .55681 L
.30668 .55431 L
s
.375 .041 0 .035 k
.31202 .55198 m
.31572 .55235 L
.31038 .55468 L
.30668 .55431 L
.31202 .55198 L
F
0 g
.31202 .55198 m
.31572 .55235 L
.31038 .55468 L
.30668 .55431 L
.31202 .55198 L
s
.394 .046 0 .037 k
.31737 .54978 m
.32106 .55015 L
.31572 .55235 L
.31202 .55198 L
.31737 .54978 L
F
0 g
.31737 .54978 m
.32106 .55015 L
.31572 .55235 L
.31202 .55198 L
.31737 .54978 L
s
.407 .05 0 .038 k
.32272 .54765 m
.32639 .54802 L
.32106 .55015 L
.31737 .54978 L
.32272 .54765 L
F
0 g
.32272 .54765 m
.32639 .54802 L
.32106 .55015 L
.31737 .54978 L
.32272 .54765 L
s
.415 .052 0 .039 k
.32809 .54557 m
.33175 .54595 L
.32639 .54802 L
.32272 .54765 L
.32809 .54557 L
F
0 g
.32809 .54557 m
.33175 .54595 L
.32639 .54802 L
.32272 .54765 L
.32809 .54557 L
s
.419 .053 0 .04 k
.33346 .54351 m
.3371 .54391 L
.33175 .54595 L
.32809 .54557 L
.33346 .54351 L
F
0 g
.33346 .54351 m
.3371 .54391 L
.33175 .54595 L
.32809 .54557 L
.33346 .54351 L
s
.421 .054 0 .04 k
.33884 .54147 m
.34247 .54186 L
.3371 .54391 L
.33346 .54351 L
.33884 .54147 L
F
0 g
.33884 .54147 m
.34247 .54186 L
.3371 .54391 L
.33346 .54351 L
.33884 .54147 L
s
.423 .054 0 .04 k
.34424 .53942 m
.34785 .53983 L
.34247 .54186 L
.33884 .54147 L
.34424 .53942 L
F
0 g
.34424 .53942 m
.34785 .53983 L
.34247 .54186 L
.33884 .54147 L
.34424 .53942 L
s
.423 .054 0 .04 k
.34964 .53738 m
.35325 .53779 L
.34785 .53983 L
.34424 .53942 L
.34964 .53738 L
F
0 g
.34964 .53738 m
.35325 .53779 L
.34785 .53983 L
.34424 .53942 L
.34964 .53738 L
s
.423 .055 0 .04 k
.35506 .53533 m
.35866 .53575 L
.35325 .53779 L
.34964 .53738 L
.35506 .53533 L
F
0 g
.35506 .53533 m
.35866 .53575 L
.35325 .53779 L
.34964 .53738 L
.35506 .53533 L
s
.423 .055 0 .04 k
.36049 .53328 m
.36408 .5337 L
.35866 .53575 L
.35506 .53533 L
.36049 .53328 L
F
0 g
.36049 .53328 m
.36408 .5337 L
.35866 .53575 L
.35506 .53533 L
.36049 .53328 L
s
.423 .055 0 .04 k
.36594 .53123 m
.3695 .53165 L
.36408 .5337 L
.36049 .53328 L
.36594 .53123 L
F
0 g
.36594 .53123 m
.3695 .53165 L
.36408 .5337 L
.36049 .53328 L
.36594 .53123 L
s
.423 .055 0 .04 k
.37138 .52916 m
.37494 .5296 L
.3695 .53165 L
.36594 .53123 L
.37138 .52916 L
F
0 g
.37138 .52916 m
.37494 .5296 L
.3695 .53165 L
.36594 .53123 L
.37138 .52916 L
s
.423 .055 0 .04 k
.37685 .5271 m
.3804 .52754 L
.37494 .5296 L
.37138 .52916 L
.37685 .5271 L
F
0 g
.37685 .5271 m
.3804 .52754 L
.37494 .5296 L
.37138 .52916 L
.37685 .5271 L
s
.423 .055 0 .04 k
.38233 .52502 m
.38586 .52548 L
.3804 .52754 L
.37685 .5271 L
.38233 .52502 L
F
0 g
.38233 .52502 m
.38586 .52548 L
.3804 .52754 L
.37685 .5271 L
.38233 .52502 L
s
.424 .055 0 .04 k
.38782 .52295 m
.39134 .52341 L
.38586 .52548 L
.38233 .52502 L
.38782 .52295 L
F
0 g
.38782 .52295 m
.39134 .52341 L
.38586 .52548 L
.38233 .52502 L
.38782 .52295 L
s
.425 .055 0 .04 k
.39332 .52088 m
.39682 .52135 L
.39134 .52341 L
.38782 .52295 L
.39332 .52088 L
F
0 g
.39332 .52088 m
.39682 .52135 L
.39134 .52341 L
.38782 .52295 L
.39332 .52088 L
s
.426 .056 0 .04 k
.39883 .51881 m
.40232 .51928 L
.39682 .52135 L
.39332 .52088 L
.39883 .51881 L
F
0 g
.39883 .51881 m
.40232 .51928 L
.39682 .52135 L
.39332 .52088 L
.39883 .51881 L
s
.429 .056 0 .041 k
.40436 .51677 m
.40783 .51724 L
.40232 .51928 L
.39883 .51881 L
.40436 .51677 L
F
0 g
.40436 .51677 m
.40783 .51724 L
.40232 .51928 L
.39883 .51881 L
.40436 .51677 L
s
.435 .059 0 .041 k
.4099 .51475 m
.41336 .51523 L
.40783 .51724 L
.40436 .51677 L
.4099 .51475 L
F
0 g
.4099 .51475 m
.41336 .51523 L
.40783 .51724 L
.40436 .51677 L
.4099 .51475 L
s
.445 .062 0 .042 k
.41544 .51279 m
.4189 .51329 L
.41336 .51523 L
.4099 .51475 L
.41544 .51279 L
F
0 g
.41544 .51279 m
.4189 .51329 L
.41336 .51523 L
.4099 .51475 L
.41544 .51279 L
s
.46 .068 0 .044 k
.421 .51094 m
.42444 .51145 L
.4189 .51329 L
.41544 .51279 L
.421 .51094 L
F
0 g
.421 .51094 m
.42444 .51145 L
.4189 .51329 L
.41544 .51279 L
.421 .51094 L
s
.483 .077 0 .047 k
.42656 .50922 m
.42998 .50976 L
.42444 .51145 L
.421 .51094 L
.42656 .50922 L
F
0 g
.42656 .50922 m
.42998 .50976 L
.42444 .51145 L
.421 .51094 L
.42656 .50922 L
s
.516 .09 0 .054 k
.43213 .50773 m
.43554 .5083 L
.42998 .50976 L
.42656 .50922 L
.43213 .50773 L
F
0 g
.43213 .50773 m
.43554 .5083 L
.42998 .50976 L
.42656 .50922 L
.43213 .50773 L
s
.561 .109 0 .067 k
.43771 .50655 m
.4411 .50715 L
.43554 .5083 L
.43213 .50773 L
.43771 .50655 L
F
0 g
.43771 .50655 m
.4411 .50715 L
.43554 .5083 L
.43213 .50773 L
.43771 .50655 L
s
.622 .135 0 .091 k
.44329 .50579 m
.44667 .50644 L
.4411 .50715 L
.43771 .50655 L
.44329 .50579 L
F
0 g
.44329 .50579 m
.44667 .50644 L
.4411 .50715 L
.43771 .50655 L
.44329 .50579 L
s
.698 .171 0 .135 k
.44887 .50559 m
.45224 .50631 L
.44667 .50644 L
.44329 .50579 L
.44887 .50559 L
F
0 g
.44887 .50559 m
.45224 .50631 L
.44667 .50644 L
.44329 .50579 L
.44887 .50559 L
s
.78 .213 0 .212 k
.45445 .50613 m
.4578 .50695 L
.45224 .50631 L
.44887 .50559 L
.45445 .50613 L
F
0 g
.45445 .50613 m
.4578 .50695 L
.45224 .50631 L
.44887 .50559 L
.45445 .50613 L
s
0 .183 .183 .817 k
.46004 .50763 m
.46337 .50857 L
.4578 .50695 L
.45445 .50613 L
.46004 .50763 L
F
0 g
.46004 .50763 m
.46337 .50857 L
.4578 .50695 L
.45445 .50613 L
.46004 .50763 L
s
0 .381 .381 .619 k
.46561 .51032 m
.46895 .51142 L
.46337 .50857 L
.46004 .50763 L
.46561 .51032 L
F
0 g
.46561 .51032 m
.46895 .51142 L
.46337 .50857 L
.46004 .50763 L
.46561 .51032 L
s
0 .554 .554 .446 k
.47119 .51449 m
.47452 .51581 L
.46895 .51142 L
.46561 .51032 L
.47119 .51449 L
F
0 g
.47119 .51449 m
.47452 .51581 L
.46895 .51142 L
.46561 .51032 L
.47119 .51449 L
s
0 .544 .686 .314 k
.47677 .52047 m
.48008 .52206 L
.47452 .51581 L
.47119 .51449 L
.47677 .52047 L
F
0 g
.47677 .52047 m
.48008 .52206 L
.47452 .51581 L
.47119 .51449 L
.47677 .52047 L
s
0 .505 .778 .222 k
.48236 .52863 m
.48567 .53056 L
.48008 .52206 L
.47677 .52047 L
.48236 .52863 L
F
0 g
.48236 .52863 m
.48567 .53056 L
.48008 .52206 L
.47677 .52047 L
.48236 .52863 L
s
0 .468 .815 .162 k
.48796 .53932 m
.49126 .54169 L
.48567 .53056 L
.48236 .52863 L
.48796 .53932 L
F
0 g
.48796 .53932 m
.49126 .54169 L
.48567 .53056 L
.48236 .52863 L
.48796 .53932 L
s
0 .438 .788 .122 k
.49358 .55291 m
.49688 .55582 L
.49126 .54169 L
.48796 .53932 L
.49358 .55291 L
F
0 g
.49358 .55291 m
.49688 .55582 L
.49126 .54169 L
.48796 .53932 L
.49358 .55291 L
s
0 .413 .767 .097 k
.49923 .56965 m
.50254 .5732 L
.49688 .55582 L
.49358 .55291 L
.49923 .56965 L
F
0 g
.49923 .56965 m
.50254 .5732 L
.49688 .55582 L
.49358 .55291 L
.49923 .56965 L
s
0 .4 .765 .085 k
.50495 .58876 m
.50825 .59304 L
.50254 .5732 L
.49923 .56965 L
.50495 .58876 L
F
0 g
.50495 .58876 m
.50825 .59304 L
.50254 .5732 L
.49923 .56965 L
.50495 .58876 L
s
0 .412 .822 .108 k
.51077 .606 m
.51408 .61096 L
.50825 .59304 L
.50495 .58876 L
.51077 .606 L
F
0 g
.51077 .606 m
.51408 .61096 L
.50825 .59304 L
.50495 .58876 L
.51077 .606 L
s
0 .427 .827 .173 k
.51669 .62039 m
.52001 .62595 L
.51408 .61096 L
.51077 .606 L
.51669 .62039 L
F
0 g
.51669 .62039 m
.52001 .62595 L
.51408 .61096 L
.51077 .606 L
.51669 .62039 L
s
0 .427 .689 .311 k
.52269 .632 m
.52603 .63806 L
.52001 .62595 L
.51669 .62039 L
.52269 .632 L
F
0 g
.52269 .632 m
.52603 .63806 L
.52001 .62595 L
.51669 .62039 L
.52269 .632 L
s
.509 .509 0 .491 k
.52878 .64108 m
.5321 .64754 L
.52603 .63806 L
.52269 .632 L
.52878 .64108 L
F
0 g
.52878 .64108 m
.5321 .64754 L
.52603 .63806 L
.52269 .632 L
.52878 .64108 L
s
.697 .542 0 .303 k
.53491 .6479 m
.53825 .6547 L
.5321 .64754 L
.52878 .64108 L
.53491 .6479 L
F
0 g
.53491 .6479 m
.53825 .6547 L
.5321 .64754 L
.52878 .64108 L
.53491 .6479 L
s
.691 .473 0 .204 k
.54109 .65282 m
.54444 .65988 L
.53825 .6547 L
.53491 .6479 L
.54109 .65282 L
F
0 g
.54109 .65282 m
.54444 .65988 L
.53825 .6547 L
.53491 .6479 L
.54109 .65282 L
s
.543 .401 0 .17 k
.54731 .65611 m
.55065 .66338 L
.54444 .65988 L
.54109 .65282 L
.54731 .65611 L
F
0 g
.54731 .65611 m
.55065 .66338 L
.54444 .65988 L
.54109 .65282 L
.54731 .65611 L
s
.43 .343 0 .164 k
.55355 .65808 m
.5569 .66552 L
.55065 .66338 L
.54731 .65611 L
.55355 .65808 L
F
0 g
.55355 .65808 m
.5569 .66552 L
.55065 .66338 L
.54731 .65611 L
.55355 .65808 L
s
.35 .3 0 .168 k
.55982 .659 m
.56317 .66654 L
.5569 .66552 L
.55355 .65808 L
.55982 .659 L
F
0 g
.55982 .659 m
.56317 .66654 L
.5569 .66552 L
.55355 .65808 L
.55982 .659 L
s
.293 .269 0 .175 k
.5661 .65907 m
.56945 .66671 L
.56317 .66654 L
.55982 .659 L
.5661 .65907 L
F
0 g
.5661 .65907 m
.56945 .66671 L
.56317 .66654 L
.55982 .659 L
.5661 .65907 L
s
.253 .247 0 .181 k
.57241 .6585 m
.57576 .66621 L
.56945 .66671 L
.5661 .65907 L
.57241 .6585 L
F
0 g
.57241 .6585 m
.57576 .66621 L
.56945 .66671 L
.5661 .65907 L
.57241 .6585 L
s
.224 .23 0 .187 k
.57873 .65744 m
.58206 .66521 L
.57576 .66621 L
.57241 .6585 L
.57873 .65744 L
F
0 g
.57873 .65744 m
.58206 .66521 L
.57576 .66621 L
.57241 .6585 L
.57873 .65744 L
s
.204 .219 0 .191 k
.58505 .65602 m
.5884 .66381 L
.58206 .66521 L
.57873 .65744 L
.58505 .65602 L
F
0 g
.58505 .65602 m
.5884 .66381 L
.58206 .66521 L
.57873 .65744 L
.58505 .65602 L
s
.191 .212 0 .194 k
.59141 .65434 m
.59475 .66216 L
.5884 .66381 L
.58505 .65602 L
.59141 .65434 L
F
0 g
.59141 .65434 m
.59475 .66216 L
.5884 .66381 L
.58505 .65602 L
.59141 .65434 L
s
.182 .206 0 .196 k
.59777 .65248 m
.6011 .66032 L
.59475 .66216 L
.59141 .65434 L
.59777 .65248 L
F
0 g
.59777 .65248 m
.6011 .66032 L
.59475 .66216 L
.59141 .65434 L
.59777 .65248 L
s
.176 .203 0 .197 k
.60414 .65049 m
.60747 .65836 L
.6011 .66032 L
.59777 .65248 L
.60414 .65049 L
F
0 g
.60414 .65049 m
.60747 .65836 L
.6011 .66032 L
.59777 .65248 L
.60414 .65049 L
s
.172 .201 0 .198 k
.61053 .64843 m
.61386 .6563 L
.60747 .65836 L
.60414 .65049 L
.61053 .64843 L
F
0 g
.61053 .64843 m
.61386 .6563 L
.60747 .65836 L
.60414 .65049 L
.61053 .64843 L
s
.17 .2 0 .198 k
.61694 .64631 m
.62027 .65421 L
.61386 .6563 L
.61053 .64843 L
.61694 .64631 L
F
0 g
.61694 .64631 m
.62027 .65421 L
.61386 .6563 L
.61053 .64843 L
.61694 .64631 L
s
.168 .199 0 .199 k
.62336 .64416 m
.62668 .65207 L
.62027 .65421 L
.61694 .64631 L
.62336 .64416 L
F
0 g
.62336 .64416 m
.62668 .65207 L
.62027 .65421 L
.61694 .64631 L
.62336 .64416 L
s
.168 .199 0 .199 k
.6298 .642 m
.63312 .64992 L
.62668 .65207 L
.62336 .64416 L
.6298 .642 L
F
0 g
.6298 .642 m
.63312 .64992 L
.62668 .65207 L
.62336 .64416 L
.6298 .642 L
s
.168 .199 0 .199 k
.63625 .63983 m
.63956 .64775 L
.63312 .64992 L
.6298 .642 L
.63625 .63983 L
F
0 g
.63625 .63983 m
.63956 .64775 L
.63312 .64992 L
.6298 .642 L
.63625 .63983 L
s
.168 .198 0 .199 k
.64271 .63764 m
.64603 .64559 L
.63956 .64775 L
.63625 .63983 L
.64271 .63764 L
F
0 g
.64271 .63764 m
.64603 .64559 L
.63956 .64775 L
.63625 .63983 L
.64271 .63764 L
s
.168 .198 0 .199 k
.6492 .63546 m
.65251 .64341 L
.64603 .64559 L
.64271 .63764 L
.6492 .63546 L
F
0 g
.6492 .63546 m
.65251 .64341 L
.64603 .64559 L
.64271 .63764 L
.6492 .63546 L
s
.168 .198 0 .199 k
.6557 .63326 m
.65901 .64123 L
.65251 .64341 L
.6492 .63546 L
.6557 .63326 L
F
0 g
.6557 .63326 m
.65901 .64123 L
.65251 .64341 L
.6492 .63546 L
.6557 .63326 L
s
.168 .198 0 .199 k
.66221 .63107 m
.66552 .63904 L
.65901 .64123 L
.6557 .63326 L
.66221 .63107 L
F
0 g
.66221 .63107 m
.66552 .63904 L
.65901 .64123 L
.6557 .63326 L
.66221 .63107 L
s
.168 .198 0 .199 k
.66875 .62886 m
.67205 .63686 L
.66552 .63904 L
.66221 .63107 L
.66875 .62886 L
F
0 g
.66875 .62886 m
.67205 .63686 L
.66552 .63904 L
.66221 .63107 L
.66875 .62886 L
s
.168 .198 0 .199 k
.6753 .62665 m
.6786 .63465 L
.67205 .63686 L
.66875 .62886 L
.6753 .62665 L
F
0 g
.6753 .62665 m
.6786 .63465 L
.67205 .63686 L
.66875 .62886 L
.6753 .62665 L
s
.168 .198 0 .199 k
.68186 .62443 m
.68516 .63245 L
.6786 .63465 L
.6753 .62665 L
.68186 .62443 L
F
0 g
.68186 .62443 m
.68516 .63245 L
.6786 .63465 L
.6753 .62665 L
.68186 .62443 L
s
.168 .198 0 .199 k
.68845 .6222 m
.69174 .63024 L
.68516 .63245 L
.68186 .62443 L
.68845 .6222 L
F
0 g
.68845 .6222 m
.69174 .63024 L
.68516 .63245 L
.68186 .62443 L
.68845 .6222 L
s
.167 .198 0 .199 k
.69504 .61997 m
.69833 .62802 L
.69174 .63024 L
.68845 .6222 L
.69504 .61997 L
F
0 g
.69504 .61997 m
.69833 .62802 L
.69174 .63024 L
.68845 .6222 L
.69504 .61997 L
s
.167 .198 0 .199 k
.70166 .6177 m
.70495 .62576 L
.69833 .62802 L
.69504 .61997 L
.70166 .6177 L
F
0 g
.70166 .6177 m
.70495 .62576 L
.69833 .62802 L
.69504 .61997 L
.70166 .6177 L
s
.165 .197 0 .199 k
.70829 .6154 m
.71157 .62346 L
.70495 .62576 L
.70166 .6177 L
.70829 .6154 L
F
0 g
.70829 .6154 m
.71157 .62346 L
.70495 .62576 L
.70166 .6177 L
.70829 .6154 L
s
.162 .195 0 .2 k
.71493 .61303 m
.71821 .62111 L
.71157 .62346 L
.70829 .6154 L
.71493 .61303 L
F
0 g
.71493 .61303 m
.71821 .62111 L
.71157 .62346 L
.70829 .6154 L
.71493 .61303 L
s
.158 .192 0 .201 k
.72158 .61056 m
.72485 .61864 L
.71821 .62111 L
.71493 .61303 L
.72158 .61056 L
F
0 g
.72158 .61056 m
.72485 .61864 L
.71821 .62111 L
.71493 .61303 L
.72158 .61056 L
s
.151 .188 0 .202 k
.72824 .60794 m
.73151 .61602 L
.72485 .61864 L
.72158 .61056 L
.72824 .60794 L
F
0 g
.72824 .60794 m
.73151 .61602 L
.72485 .61864 L
.72158 .61056 L
.72824 .60794 L
s
.143 .183 0 .203 k
.7349 .60509 m
.73817 .61317 L
.73151 .61602 L
.72824 .60794 L
.7349 .60509 L
F
0 g
.7349 .60509 m
.73817 .61317 L
.73151 .61602 L
.72824 .60794 L
.7349 .60509 L
s
.129 .174 0 .206 k
.74156 .60194 m
.74482 .60999 L
.73817 .61317 L
.7349 .60509 L
.74156 .60194 L
F
0 g
.74156 .60194 m
.74482 .60999 L
.73817 .61317 L
.7349 .60509 L
.74156 .60194 L
s
.112 .163 0 .209 k
.7482 .59836 m
.75146 .60637 L
.74482 .60999 L
.74156 .60194 L
.7482 .59836 L
F
0 g
.7482 .59836 m
.75146 .60637 L
.74482 .60999 L
.74156 .60194 L
.7482 .59836 L
s
.089 .148 0 .214 k
.75482 .59419 m
.75806 .60214 L
.75146 .60637 L
.7482 .59836 L
.75482 .59419 L
F
0 g
.75482 .59419 m
.75806 .60214 L
.75146 .60637 L
.7482 .59836 L
.75482 .59419 L
s
.06 .129 0 .221 k
.7614 .58926 m
.76462 .59714 L
.75806 .60214 L
.75482 .59419 L
.7614 .58926 L
F
0 g
.7614 .58926 m
.76462 .59714 L
.75806 .60214 L
.75482 .59419 L
.7614 .58926 L
s
.025 .106 0 .23 k
.76791 .58337 m
.77111 .59114 L
.76462 .59714 L
.7614 .58926 L
.76791 .58337 L
F
0 g
.76791 .58337 m
.77111 .59114 L
.76462 .59714 L
.7614 .58926 L
.76791 .58337 L
s
0 .095 .017 .225 k
.77434 .57626 m
.77752 .58385 L
.77111 .59114 L
.76791 .58337 L
.77434 .57626 L
F
0 g
.77434 .57626 m
.77752 .58385 L
.77111 .59114 L
.76791 .58337 L
.77434 .57626 L
s
0 .112 .066 .192 k
.78065 .56764 m
.7838 .57502 L
.77752 .58385 L
.77434 .57626 L
.78065 .56764 L
F
0 g
.78065 .56764 m
.7838 .57502 L
.77752 .58385 L
.77434 .57626 L
.78065 .56764 L
s
0 .128 .119 .159 k
.78681 .55721 m
.78993 .56431 L
.7838 .57502 L
.78065 .56764 L
.78681 .55721 L
F
0 g
.78681 .55721 m
.78993 .56431 L
.7838 .57502 L
.78065 .56764 L
.78681 .55721 L
s
0 .145 .175 .127 k
.79277 .54462 m
.79586 .55137 L
.78993 .56431 L
.78681 .55721 L
.79277 .54462 L
F
0 g
.79277 .54462 m
.79586 .55137 L
.78993 .56431 L
.78681 .55721 L
.79277 .54462 L
s
0 .162 .233 .096 k
.79852 .52956 m
.80154 .53586 L
.79586 .55137 L
.79277 .54462 L
.79852 .52956 L
F
0 g
.79852 .52956 m
.80154 .53586 L
.79586 .55137 L
.79277 .54462 L
.79852 .52956 L
s
0 .177 .289 .07 k
.80399 .51174 m
.80695 .51751 L
.80154 .53586 L
.79852 .52956 L
.80399 .51174 L
F
0 g
.80399 .51174 m
.80695 .51751 L
.80154 .53586 L
.79852 .52956 L
.80399 .51174 L
s
0 .191 .343 .048 k
.80916 .49098 m
.81204 .49611 L
.80695 .51751 L
.80399 .51174 L
.80916 .49098 L
F
0 g
.80916 .49098 m
.81204 .49611 L
.80695 .51751 L
.80399 .51174 L
.80916 .49098 L
s
0 .201 .389 .032 k
.81402 .46738 m
.81681 .4718 L
.81204 .49611 L
.80916 .49098 L
.81402 .46738 L
F
0 g
.81402 .46738 m
.81681 .4718 L
.81204 .49611 L
.80916 .49098 L
.81402 .46738 L
s
0 .175 .253 .093 k
.22772 .65445 m
.2315 .65688 L
.22438 .67868 L
.22068 .67517 L
.22772 .65445 L
F
0 g
.22772 .65445 m
.2315 .65688 L
.22438 .67868 L
.22068 .67517 L
.22772 .65445 L
s
0 .159 .245 .085 k
.23447 .63657 m
.2383 .63807 L
.2315 .65688 L
.22772 .65445 L
.23447 .63657 L
F
0 g
.23447 .63657 m
.2383 .63807 L
.2315 .65688 L
.22772 .65445 L
.23447 .63657 L
s
0 .136 .229 .078 k
.24093 .62145 m
.24481 .62222 L
.2383 .63807 L
.23447 .63657 L
.24093 .62145 L
F
0 g
.24093 .62145 m
.24481 .62222 L
.2383 .63807 L
.23447 .63657 L
.24093 .62145 L
s
0 .106 .207 .072 k
.24715 .60883 m
.25105 .609 L
.24481 .62222 L
.24093 .62145 L
.24715 .60883 L
F
0 g
.24715 .60883 m
.25105 .609 L
.24481 .62222 L
.24093 .62145 L
.24715 .60883 L
s
0 .065 .175 .071 k
.25316 .59837 m
.25708 .59806 L
.25105 .609 L
.24715 .60883 L
.25316 .59837 L
F
0 g
.25316 .59837 m
.25708 .59806 L
.25105 .609 L
.24715 .60883 L
.25316 .59837 L
s
0 .012 .129 .079 k
.259 .58973 m
.26293 .58906 L
.25708 .59806 L
.25316 .59837 L
.259 .58973 L
F
0 g
.259 .58973 m
.26293 .58906 L
.25708 .59806 L
.25316 .59837 L
.259 .58973 L
s
.055 0 .125 .047 k
.2647 .58261 m
.26863 .58166 L
.26293 .58906 L
.259 .58973 L
.2647 .58261 L
F
0 g
.2647 .58261 m
.26863 .58166 L
.26293 .58906 L
.259 .58973 L
.2647 .58261 L
s
.136 0 .13 .014 k
.2703 .57673 m
.27423 .57556 L
.26863 .58166 L
.2647 .58261 L
.2703 .57673 L
F
0 g
.2703 .57673 m
.27423 .57556 L
.26863 .58166 L
.2647 .58261 L
.2703 .57673 L
s
.222 0 .131 .004 k
.27581 .57182 m
.27974 .5705 L
.27423 .57556 L
.2703 .57673 L
.27581 .57182 L
F
0 g
.27581 .57182 m
.27974 .5705 L
.27423 .57556 L
.2703 .57673 L
.27581 .57182 L
s
.303 0 .127 .024 k
.28127 .5677 m
.28519 .56627 L
.27974 .5705 L
.27581 .57182 L
.28127 .5677 L
F
0 g
.28127 .5677 m
.28519 .56627 L
.27974 .5705 L
.27581 .57182 L
.28127 .5677 L
s
.37 0 .119 .066 k
.28669 .56419 m
.2906 .56268 L
.28519 .56627 L
.28127 .5677 L
.28669 .56419 L
F
0 g
.28669 .56419 m
.2906 .56268 L
.28519 .56627 L
.28127 .5677 L
.28669 .56419 L
s
.419 0 .111 .118 k
.29207 .56112 m
.29597 .55957 L
.2906 .56268 L
.28669 .56419 L
.29207 .56112 L
F
0 g
.29207 .56112 m
.29597 .55957 L
.2906 .56268 L
.28669 .56419 L
.29207 .56112 L
s
.453 0 .102 .168 k
.29744 .55841 m
.30133 .55681 L
.29597 .55957 L
.29207 .56112 L
.29744 .55841 L
F
0 g
.29744 .55841 m
.30133 .55681 L
.29597 .55957 L
.29207 .56112 L
.29744 .55841 L
s
.474 0 .095 .21 k
.30281 .55592 m
.30668 .55431 L
.30133 .55681 L
.29744 .55841 L
.30281 .55592 L
F
0 g
.30281 .55592 m
.30668 .55431 L
.30133 .55681 L
.29744 .55841 L
.30281 .55592 L
s
.487 0 .089 .242 k
.30817 .55361 m
.31202 .55198 L
.30668 .55431 L
.30281 .55592 L
.30817 .55361 L
F
0 g
.30817 .55361 m
.31202 .55198 L
.30668 .55431 L
.30281 .55592 L
.30817 .55361 L
s
.31353 .55141 m
.31737 .54978 L
.31202 .55198 L
.30817 .55361 L
.31353 .55141 L
F
.31353 .55141 m
.31737 .54978 L
.31202 .55198 L
.30817 .55361 L
.31353 .55141 L
s
.3189 .54928 m
.32272 .54765 L
.31737 .54978 L
.31353 .55141 L
.3189 .54928 L
F
.3189 .54928 m
.32272 .54765 L
.31737 .54978 L
.31353 .55141 L
.3189 .54928 L
s
.32428 .5472 m
.32809 .54557 L
.32272 .54765 L
.3189 .54928 L
.32428 .5472 L
F
.32428 .5472 m
.32809 .54557 L
.32272 .54765 L
.3189 .54928 L
.32428 .5472 L
s
.32966 .54514 m
.33346 .54351 L
.32809 .54557 L
.32428 .5472 L
.32966 .54514 L
F
.32966 .54514 m
.33346 .54351 L
.32809 .54557 L
.32428 .5472 L
.32966 .54514 L
s
.33506 .54309 m
.33884 .54147 L
.33346 .54351 L
.32966 .54514 L
.33506 .54309 L
F
.33506 .54309 m
.33884 .54147 L
.33346 .54351 L
.32966 .54514 L
.33506 .54309 L
s
.34047 .54103 m
.34424 .53942 L
.33884 .54147 L
.33506 .54309 L
.34047 .54103 L
F
.34047 .54103 m
.34424 .53942 L
.33884 .54147 L
.33506 .54309 L
.34047 .54103 L
s
.3459 .53899 m
.34964 .53738 L
.34424 .53942 L
.34047 .54103 L
.3459 .53899 L
F
.3459 .53899 m
.34964 .53738 L
.34424 .53942 L
.34047 .54103 L
.3459 .53899 L
s
.35133 .53694 m
.35506 .53533 L
.34964 .53738 L
.3459 .53899 L
.35133 .53694 L
F
.35133 .53694 m
.35506 .53533 L
.34964 .53738 L
.3459 .53899 L
.35133 .53694 L
s
.35677 .53488 m
.36049 .53328 L
.35506 .53533 L
.35133 .53694 L
.35677 .53488 L
F
.35677 .53488 m
.36049 .53328 L
.35506 .53533 L
.35133 .53694 L
.35677 .53488 L
s
.36223 .53282 m
.36594 .53123 L
.36049 .53328 L
.35677 .53488 L
.36223 .53282 L
F
.36223 .53282 m
.36594 .53123 L
.36049 .53328 L
.35677 .53488 L
.36223 .53282 L
s
.3677 .53074 m
.37138 .52916 L
.36594 .53123 L
.36223 .53282 L
.3677 .53074 L
F
.3677 .53074 m
.37138 .52916 L
.36594 .53123 L
.36223 .53282 L
.3677 .53074 L
s
.37318 .52868 m
.37685 .5271 L
.37138 .52916 L
.3677 .53074 L
.37318 .52868 L
F
.37318 .52868 m
.37685 .5271 L
.37138 .52916 L
.3677 .53074 L
.37318 .52868 L
s
.37868 .52659 m
.38233 .52502 L
.37685 .5271 L
.37318 .52868 L
.37868 .52659 L
F
.37868 .52659 m
.38233 .52502 L
.37685 .5271 L
.37318 .52868 L
.37868 .52659 L
s
.38418 .52452 m
.38782 .52295 L
.38233 .52502 L
.37868 .52659 L
.38418 .52452 L
F
.38418 .52452 m
.38782 .52295 L
.38233 .52502 L
.37868 .52659 L
.38418 .52452 L
s
.38971 .52245 m
.39332 .52088 L
.38782 .52295 L
.38418 .52452 L
.38971 .52245 L
F
.38971 .52245 m
.39332 .52088 L
.38782 .52295 L
.38418 .52452 L
.38971 .52245 L
s
.39524 .52037 m
.39883 .51881 L
.39332 .52088 L
.38971 .52245 L
.39524 .52037 L
F
.39524 .52037 m
.39883 .51881 L
.39332 .52088 L
.38971 .52245 L
.39524 .52037 L
s
.40078 .51831 m
.40436 .51677 L
.39883 .51881 L
.39524 .52037 L
.40078 .51831 L
F
.40078 .51831 m
.40436 .51677 L
.39883 .51881 L
.39524 .52037 L
.40078 .51831 L
s
.40633 .51628 m
.4099 .51475 L
.40436 .51677 L
.40078 .51831 L
.40633 .51628 L
F
.40633 .51628 m
.4099 .51475 L
.40436 .51677 L
.40078 .51831 L
.40633 .51628 L
s
.41189 .51432 m
.41544 .51279 L
.4099 .51475 L
.40633 .51628 L
.41189 .51432 L
F
.41189 .51432 m
.41544 .51279 L
.4099 .51475 L
.40633 .51628 L
.41189 .51432 L
s
.41747 .51243 m
.421 .51094 L
.41544 .51279 L
.41189 .51432 L
.41747 .51243 L
F
.41747 .51243 m
.421 .51094 L
.41544 .51279 L
.41189 .51432 L
.41747 .51243 L
s
.42305 .51071 m
.42656 .50922 L
.421 .51094 L
.41747 .51243 L
.42305 .51071 L
F
.42305 .51071 m
.42656 .50922 L
.421 .51094 L
.41747 .51243 L
.42305 .51071 L
s
.42863 .50917 m
.43213 .50773 L
.42656 .50922 L
.42305 .51071 L
.42863 .50917 L
F
.42863 .50917 m
.43213 .50773 L
.42656 .50922 L
.42305 .51071 L
.42863 .50917 L
s
.43423 .50793 m
.43771 .50655 L
.43213 .50773 L
.42863 .50917 L
.43423 .50793 L
F
.43423 .50793 m
.43771 .50655 L
.43213 .50773 L
.42863 .50917 L
.43423 .50793 L
s
0 .052 .052 .948 k
.43982 .5071 m
.44329 .50579 L
.43771 .50655 L
.43423 .50793 L
.43982 .5071 L
F
0 g
.43982 .5071 m
.44329 .50579 L
.43771 .50655 L
.43423 .50793 L
.43982 .5071 L
s
0 .145 .145 .855 k
.44543 .50679 m
.44887 .50559 L
.44329 .50579 L
.43982 .5071 L
.44543 .50679 L
F
0 g
.44543 .50679 m
.44887 .50559 L
.44329 .50579 L
.43982 .5071 L
.44543 .50679 L
s
0 .255 .255 .745 k
.45102 .50719 m
.45445 .50613 L
.44887 .50559 L
.44543 .50679 L
.45102 .50719 L
F
0 g
.45102 .50719 m
.45445 .50613 L
.44887 .50559 L
.44543 .50679 L
.45102 .50719 L
s
0 .375 .375 .625 k
.45663 .50848 m
.46004 .50763 L
.45445 .50613 L
.45102 .50719 L
.45663 .50848 L
F
0 g
.45663 .50848 m
.46004 .50763 L
.45445 .50613 L
.45102 .50719 L
.45663 .50848 L
s
0 .497 .497 .503 k
.46222 .5109 m
.46561 .51032 L
.46004 .50763 L
.45663 .50848 L
.46222 .5109 L
F
0 g
.46222 .5109 m
.46561 .51032 L
.46004 .50763 L
.45663 .50848 L
.46222 .5109 L
s
0 .552 .608 .392 k
.46782 .51474 m
.47119 .51449 L
.46561 .51032 L
.46222 .5109 L
.46782 .51474 L
F
0 g
.46782 .51474 m
.47119 .51449 L
.46561 .51032 L
.46222 .5109 L
.46782 .51474 L
s
0 .526 .702 .298 k
.47341 .52028 m
.47677 .52047 L
.47119 .51449 L
.46782 .51474 L
.47341 .52028 L
F
0 g
.47341 .52028 m
.47677 .52047 L
.47119 .51449 L
.46782 .51474 L
.47341 .52028 L
s
0 .497 .752 .225 k
.47902 .52788 m
.48236 .52863 L
.47677 .52047 L
.47341 .52028 L
.47902 .52788 L
F
0 g
.47902 .52788 m
.48236 .52863 L
.47677 .52047 L
.47341 .52028 L
.47902 .52788 L
s
0 .469 .753 .17 k
.48463 .53787 m
.48796 .53932 L
.48236 .52863 L
.47902 .52788 L
.48463 .53787 L
F
0 g
.48463 .53787 m
.48796 .53932 L
.48236 .52863 L
.47902 .52788 L
.48463 .53787 L
s
0 .443 .753 .131 k
.49025 .55061 m
.49358 .55291 L
.48796 .53932 L
.48463 .53787 L
.49025 .55061 L
F
0 g
.49025 .55061 m
.49358 .55291 L
.48796 .53932 L
.48463 .53787 L
.49025 .55061 L
s
0 .421 .755 .104 k
.49591 .5663 m
.49923 .56965 L
.49358 .55291 L
.49025 .55061 L
.49591 .5663 L
F
0 g
.49591 .5663 m
.49923 .56965 L
.49358 .55291 L
.49025 .55061 L
.49591 .5663 L
s
0 .407 .772 .092 k
.50163 .58422 m
.50495 .58876 L
.49923 .56965 L
.49591 .5663 L
.50163 .58422 L
F
0 g
.50163 .58422 m
.50495 .58876 L
.49923 .56965 L
.49591 .5663 L
.50163 .58422 L
s
0 .418 .848 .125 k
.50745 .60037 m
.51077 .606 L
.50495 .58876 L
.50163 .58422 L
.50745 .60037 L
F
0 g
.50745 .60037 m
.51077 .606 L
.50495 .58876 L
.50163 .58422 L
.50745 .60037 L
s
0 .42 .77 .23 k
.51336 .61381 m
.51669 .62039 L
.51077 .606 L
.50745 .60037 L
.51336 .61381 L
F
0 g
.51336 .61381 m
.51669 .62039 L
.51077 .606 L
.50745 .60037 L
.51336 .61381 L
s
.411 .411 0 .589 k
.51937 .62464 m
.52269 .632 L
.51669 .62039 L
.51336 .61381 L
.51937 .62464 L
F
0 g
.51937 .62464 m
.52269 .632 L
.51669 .62039 L
.51336 .61381 L
.51937 .62464 L
s
.625 .565 0 .375 k
.52544 .63306 m
.52878 .64108 L
.52269 .632 L
.51937 .62464 L
.52544 .63306 L
F
0 g
.52544 .63306 m
.52878 .64108 L
.52269 .632 L
.51937 .62464 L
.52544 .63306 L
s
.687 .496 0 .26 k
.53157 .63935 m
.53491 .6479 L
.52878 .64108 L
.52544 .63306 L
.53157 .63935 L
F
0 g
.53157 .63935 m
.53491 .6479 L
.52878 .64108 L
.52544 .63306 L
.53157 .63935 L
s
.526 .419 0 .221 k
.53775 .64385 m
.54109 .65282 L
.53491 .6479 L
.53157 .63935 L
.53775 .64385 L
F
0 g
.53775 .64385 m
.54109 .65282 L
.53491 .6479 L
.53157 .63935 L
.53775 .64385 L
s
.407 .358 0 .214 k
.54395 .64682 m
.54731 .65611 L
.54109 .65282 L
.53775 .64385 L
.54395 .64682 L
F
0 g
.54395 .64682 m
.54731 .65611 L
.54109 .65282 L
.53775 .64385 L
.54395 .64682 L
s
.323 .313 0 .218 k
.5502 .64854 m
.55355 .65808 L
.54731 .65611 L
.54395 .64682 L
.5502 .64854 L
F
0 g
.5502 .64854 m
.55355 .65808 L
.54731 .65611 L
.54395 .64682 L
.5502 .64854 L
s
.263 .279 0 .225 k
.55646 .64926 m
.55982 .659 L
.55355 .65808 L
.5502 .64854 L
.55646 .64926 L
F
0 g
.55646 .64926 m
.55982 .659 L
.55355 .65808 L
.5502 .64854 L
.55646 .64926 L
s
.222 .256 0 .231 k
.56274 .64919 m
.5661 .65907 L
.55982 .659 L
.55646 .64926 L
.56274 .64919 L
F
0 g
.56274 .64919 m
.5661 .65907 L
.55982 .659 L
.55646 .64926 L
.56274 .64919 L
s
.193 .24 0 .236 k
.56904 .64852 m
.57241 .6585 L
.5661 .65907 L
.56274 .64919 L
.56904 .64852 L
F
0 g
.56904 .64852 m
.57241 .6585 L
.5661 .65907 L
.56274 .64919 L
.56904 .64852 L
s
.172 .228 0 .24 k
.57536 .64738 m
.57873 .65744 L
.57241 .6585 L
.56904 .64852 L
.57536 .64738 L
F
0 g
.57536 .64738 m
.57873 .65744 L
.57241 .6585 L
.56904 .64852 L
.57536 .64738 L
s
.158 .22 0 .243 k
.58168 .6459 m
.58505 .65602 L
.57873 .65744 L
.57536 .64738 L
.58168 .6459 L
F
0 g
.58168 .6459 m
.58505 .65602 L
.57873 .65744 L
.57536 .64738 L
.58168 .6459 L
s
.148 .214 0 .245 k
.58803 .64418 m
.59141 .65434 L
.58505 .65602 L
.58168 .6459 L
.58803 .64418 L
F
0 g
.58803 .64418 m
.59141 .65434 L
.58505 .65602 L
.58168 .6459 L
.58803 .64418 L
s
.141 .209 0 .247 k
.59438 .64228 m
.59777 .65248 L
.59141 .65434 L
.58803 .64418 L
.59438 .64228 L
F
0 g
.59438 .64228 m
.59777 .65248 L
.59141 .65434 L
.58803 .64418 L
.59438 .64228 L
s
.138 .208 0 .247 k
.60076 .64028 m
.60414 .65049 L
.59777 .65248 L
.59438 .64228 L
.60076 .64028 L
F
0 g
.60076 .64028 m
.60414 .65049 L
.59777 .65248 L
.59438 .64228 L
.60076 .64028 L
s
.134 .206 0 .248 k
.60715 .6382 m
.61053 .64843 L
.60414 .65049 L
.60076 .64028 L
.60715 .6382 L
F
0 g
.60715 .6382 m
.61053 .64843 L
.60414 .65049 L
.60076 .64028 L
.60715 .6382 L
s
.133 .205 0 .248 k
.61355 .63606 m
.61694 .64631 L
.61053 .64843 L
.60715 .6382 L
.61355 .63606 L
F
0 g
.61355 .63606 m
.61694 .64631 L
.61053 .64843 L
.60715 .6382 L
.61355 .63606 L
s
.131 .204 0 .249 k
.61997 .6339 m
.62336 .64416 L
.61694 .64631 L
.61355 .63606 L
.61997 .6339 L
F
0 g
.61997 .6339 m
.62336 .64416 L
.61694 .64631 L
.61355 .63606 L
.61997 .6339 L
s
.131 .203 0 .249 k
.62641 .63172 m
.6298 .642 L
.62336 .64416 L
.61997 .6339 L
.62641 .63172 L
F
0 g
.62641 .63172 m
.6298 .642 L
.62336 .64416 L
.61997 .6339 L
.62641 .63172 L
s
.131 .203 0 .249 k
.63286 .62954 m
.63625 .63983 L
.6298 .642 L
.62641 .63172 L
.63286 .62954 L
F
0 g
.63286 .62954 m
.63625 .63983 L
.6298 .642 L
.62641 .63172 L
.63286 .62954 L
s
.131 .203 0 .249 k
.63932 .62734 m
.64271 .63764 L
.63625 .63983 L
.63286 .62954 L
.63932 .62734 L
F
0 g
.63932 .62734 m
.64271 .63764 L
.63625 .63983 L
.63286 .62954 L
.63932 .62734 L
s
.131 .203 0 .249 k
.64581 .62513 m
.6492 .63546 L
.64271 .63764 L
.63932 .62734 L
.64581 .62513 L
F
0 g
.64581 .62513 m
.6492 .63546 L
.64271 .63764 L
.63932 .62734 L
.64581 .62513 L
s
.131 .203 0 .249 k
.6523 .62293 m
.6557 .63326 L
.6492 .63546 L
.64581 .62513 L
.6523 .62293 L
F
0 g
.6523 .62293 m
.6557 .63326 L
.6492 .63546 L
.64581 .62513 L
.6523 .62293 L
s
.131 .203 0 .249 k
.65882 .62071 m
.66221 .63107 L
.6557 .63326 L
.6523 .62293 L
.65882 .62071 L
F
0 g
.65882 .62071 m
.66221 .63107 L
.6557 .63326 L
.6523 .62293 L
.65882 .62071 L
s
.131 .203 0 .249 k
.66535 .6185 m
.66875 .62886 L
.66221 .63107 L
.65882 .62071 L
.66535 .6185 L
F
0 g
.66535 .6185 m
.66875 .62886 L
.66221 .63107 L
.65882 .62071 L
.66535 .6185 L
s
.131 .203 0 .249 k
.6719 .61627 m
.6753 .62665 L
.66875 .62886 L
.66535 .6185 L
.6719 .61627 L
F
0 g
.6719 .61627 m
.6753 .62665 L
.66875 .62886 L
.66535 .6185 L
.6719 .61627 L
s
.131 .203 0 .249 k
.67846 .61405 m
.68186 .62443 L
.6753 .62665 L
.6719 .61627 L
.67846 .61405 L
F
0 g
.67846 .61405 m
.68186 .62443 L
.6753 .62665 L
.6719 .61627 L
.67846 .61405 L
s
.131 .203 0 .249 k
.68505 .61181 m
.68845 .6222 L
.68186 .62443 L
.67846 .61405 L
.68505 .61181 L
F
0 g
.68505 .61181 m
.68845 .6222 L
.68186 .62443 L
.67846 .61405 L
.68505 .61181 L
s
.13 .203 0 .249 k
.69164 .60955 m
.69504 .61997 L
.68845 .6222 L
.68505 .61181 L
.69164 .60955 L
F
0 g
.69164 .60955 m
.69504 .61997 L
.68845 .6222 L
.68505 .61181 L
.69164 .60955 L
s
.13 .203 0 .249 k
.69825 .60728 m
.70166 .6177 L
.69504 .61997 L
.69164 .60955 L
.69825 .60728 L
F
0 g
.69825 .60728 m
.70166 .6177 L
.69504 .61997 L
.69164 .60955 L
.69825 .60728 L
s
.129 .202 0 .249 k
.70488 .60496 m
.70829 .6154 L
.70166 .6177 L
.69825 .60728 L
.70488 .60496 L
F
0 g
.70488 .60496 m
.70829 .6154 L
.70166 .6177 L
.69825 .60728 L
.70488 .60496 L
s
.127 .201 0 .249 k
.71152 .60259 m
.71493 .61303 L
.70829 .6154 L
.70488 .60496 L
.71152 .60259 L
F
0 g
.71152 .60259 m
.71493 .61303 L
.70829 .6154 L
.70488 .60496 L
.71152 .60259 L
s
.124 .199 0 .25 k
.71817 .60012 m
.72158 .61056 L
.71493 .61303 L
.71152 .60259 L
.71817 .60012 L
F
0 g
.71817 .60012 m
.72158 .61056 L
.71493 .61303 L
.71152 .60259 L
.71817 .60012 L
s
.12 .196 0 .25 k
.72483 .59751 m
.72824 .60794 L
.72158 .61056 L
.71817 .60012 L
.72483 .59751 L
F
0 g
.72483 .59751 m
.72824 .60794 L
.72158 .61056 L
.71817 .60012 L
.72483 .59751 L
s
.113 .191 0 .251 k
.73149 .59468 m
.7349 .60509 L
.72824 .60794 L
.72483 .59751 L
.73149 .59468 L
F
0 g
.73149 .59468 m
.7349 .60509 L
.72824 .60794 L
.72483 .59751 L
.73149 .59468 L
s
.103 .185 0 .252 k
.73816 .59156 m
.74156 .60194 L
.7349 .60509 L
.73149 .59468 L
.73816 .59156 L
F
0 g
.73816 .59156 m
.74156 .60194 L
.7349 .60509 L
.73149 .59468 L
.73816 .59156 L
s
.09 .176 0 .254 k
.74481 .58804 m
.7482 .59836 L
.74156 .60194 L
.73816 .59156 L
.74481 .58804 L
F
0 g
.74481 .58804 m
.7482 .59836 L
.74156 .60194 L
.73816 .59156 L
.74481 .58804 L
s
.073 .165 0 .256 k
.75143 .58398 m
.75482 .59419 L
.7482 .59836 L
.74481 .58804 L
.75143 .58398 L
F
0 g
.75143 .58398 m
.75482 .59419 L
.7482 .59836 L
.74481 .58804 L
.75143 .58398 L
s
.051 .149 0 .26 k
.75802 .57919 m
.7614 .58926 L
.75482 .59419 L
.75143 .58398 L
.75802 .57919 L
F
0 g
.75802 .57919 m
.7614 .58926 L
.75482 .59419 L
.75143 .58398 L
.75802 .57919 L
s
.024 .131 0 .264 k
.76455 .57349 m
.76791 .58337 L
.7614 .58926 L
.75802 .57919 L
.76455 .57349 L
F
0 g
.76455 .57349 m
.76791 .58337 L
.7614 .58926 L
.75802 .57919 L
.76455 .57349 L
s
0 .116 .009 .262 k
.77099 .56665 m
.77434 .57626 L
.76791 .58337 L
.76455 .57349 L
.77099 .56665 L
F
0 g
.77099 .56665 m
.77434 .57626 L
.76791 .58337 L
.76455 .57349 L
.77099 .56665 L
s
0 .128 .049 .231 k
.77734 .55839 m
.78065 .56764 L
.77434 .57626 L
.77099 .56665 L
.77734 .55839 L
F
0 g
.77734 .55839 m
.78065 .56764 L
.77434 .57626 L
.77099 .56665 L
.77734 .55839 L
s
0 .14 .094 .198 k
.78354 .54841 m
.78681 .55721 L
.78065 .56764 L
.77734 .55839 L
.78354 .54841 L
F
0 g
.78354 .54841 m
.78681 .55721 L
.78065 .56764 L
.77734 .55839 L
.78354 .54841 L
s
0 .153 .144 .163 k
.78957 .5364 m
.79277 .54462 L
.78681 .55721 L
.78354 .54841 L
.78957 .5364 L
F
0 g
.78957 .5364 m
.79277 .54462 L
.78681 .55721 L
.78354 .54841 L
.78957 .5364 L
s
0 .167 .2 .127 k
.79538 .52205 m
.79852 .52956 L
.79277 .54462 L
.78957 .5364 L
.79538 .52205 L
F
0 g
.79538 .52205 m
.79852 .52956 L
.79277 .54462 L
.78957 .5364 L
.79538 .52205 L
s
0 .179 .257 .094 k
.80094 .5051 m
.80399 .51174 L
.79852 .52956 L
.79538 .52205 L
.80094 .5051 L
F
0 g
.80094 .5051 m
.80399 .51174 L
.79852 .52956 L
.79538 .52205 L
.80094 .5051 L
s
0 .19 .315 .064 k
.80623 .48536 m
.80916 .49098 L
.80399 .51174 L
.80094 .5051 L
.80623 .48536 L
F
0 g
.80623 .48536 m
.80916 .49098 L
.80399 .51174 L
.80094 .5051 L
.80623 .48536 L
s
0 .198 .368 .04 k
.81122 .46295 m
.81402 .46738 L
.80916 .49098 L
.80623 .48536 L
.81122 .46295 L
F
0 g
.81122 .46295 m
.81402 .46738 L
.80916 .49098 L
.80623 .48536 L
.81122 .46295 L
s
0 .168 .24 .097 k
.22387 .6526 m
.22772 .65445 L
.22068 .67517 L
.21695 .67164 L
.22387 .6526 L
F
0 g
.22387 .6526 m
.22772 .65445 L
.22068 .67517 L
.21695 .67164 L
.22387 .6526 L
s
0 .147 .238 .08 k
.23052 .63613 m
.23447 .63657 L
.22772 .65445 L
.22387 .6526 L
.23052 .63613 L
F
0 g
.23052 .63613 m
.23447 .63657 L
.22772 .65445 L
.22387 .6526 L
.23052 .63613 L
s
0 .115 .229 .065 k
.2369 .62218 m
.24093 .62145 L
.23447 .63657 L
.23052 .63613 L
.2369 .62218 L
F
0 g
.2369 .62218 m
.24093 .62145 L
.23447 .63657 L
.23052 .63613 L
.2369 .62218 L
s
0 .069 .211 .054 k
.24307 .61048 m
.24715 .60883 L
.24093 .62145 L
.2369 .62218 L
.24307 .61048 L
F
0 g
.24307 .61048 m
.24715 .60883 L
.24093 .62145 L
.2369 .62218 L
.24307 .61048 L
s
0 .002 .178 .059 k
.24903 .60075 m
.25316 .59837 L
.24715 .60883 L
.24307 .61048 L
.24903 .60075 L
F
0 g
.24903 .60075 m
.25316 .59837 L
.24715 .60883 L
.24307 .61048 L
.24903 .60075 L
s
.09 0 .215 .013 k
.25485 .59269 m
.259 .58973 L
.25316 .59837 L
.24903 .60075 L
.25485 .59269 L
F
0 g
.25485 .59269 m
.259 .58973 L
.25316 .59837 L
.24903 .60075 L
.25485 .59269 L
s
.203 0 .249 .013 k
.26054 .58601 m
.2647 .58261 L
.259 .58973 L
.25485 .59269 L
.26054 .58601 L
F
0 g
.26054 .58601 m
.2647 .58261 L
.259 .58973 L
.25485 .59269 L
.26054 .58601 L
s
.308 0 .264 .091 k
.26612 .58046 m
.2703 .57673 L
.2647 .58261 L
.26054 .58601 L
.26612 .58046 L
F
0 g
.26612 .58046 m
.2703 .57673 L
.2647 .58261 L
.26054 .58601 L
.26612 .58046 L
s
.27164 .57581 m
.27581 .57182 L
.2703 .57673 L
.26612 .58046 L
.27164 .57581 L
F
.27164 .57581 m
.27581 .57182 L
.2703 .57673 L
.26612 .58046 L
.27164 .57581 L
s
.27711 .57186 m
.28127 .5677 L
.27581 .57182 L
.27164 .57581 L
.27711 .57186 L
F
.27711 .57186 m
.28127 .5677 L
.27581 .57182 L
.27164 .57581 L
.27711 .57186 L
s
.28253 .56848 m
.28669 .56419 L
.28127 .5677 L
.27711 .57186 L
.28253 .56848 L
F
.28253 .56848 m
.28669 .56419 L
.28127 .5677 L
.27711 .57186 L
.28253 .56848 L
s
0 .007 .007 .993 k
.28793 .5655 m
.29207 .56112 L
.28669 .56419 L
.28253 .56848 L
.28793 .5655 L
F
0 g
.28793 .5655 m
.29207 .56112 L
.28669 .56419 L
.28253 .56848 L
.28793 .5655 L
s
0 .069 .069 .931 k
.29332 .56284 m
.29744 .55841 L
.29207 .56112 L
.28793 .5655 L
.29332 .56284 L
F
0 g
.29332 .56284 m
.29744 .55841 L
.29207 .56112 L
.28793 .5655 L
.29332 .56284 L
s
0 .111 .111 .889 k
.2987 .56039 m
.30281 .55592 L
.29744 .55841 L
.29332 .56284 L
.2987 .56039 L
F
0 g
.2987 .56039 m
.30281 .55592 L
.29744 .55841 L
.29332 .56284 L
.2987 .56039 L
s
0 .138 .138 .862 k
.30407 .55809 m
.30817 .55361 L
.30281 .55592 L
.2987 .56039 L
.30407 .55809 L
F
0 g
.30407 .55809 m
.30817 .55361 L
.30281 .55592 L
.2987 .56039 L
.30407 .55809 L
s
0 .156 .156 .844 k
.30946 .55591 m
.31353 .55141 L
.30817 .55361 L
.30407 .55809 L
.30946 .55591 L
F
0 g
.30946 .55591 m
.31353 .55141 L
.30817 .55361 L
.30407 .55809 L
.30946 .55591 L
s
0 .167 .167 .833 k
.31485 .55379 m
.3189 .54928 L
.31353 .55141 L
.30946 .55591 L
.31485 .55379 L
F
0 g
.31485 .55379 m
.3189 .54928 L
.31353 .55141 L
.30946 .55591 L
.31485 .55379 L
s
0 .174 .174 .826 k
.32025 .5517 m
.32428 .5472 L
.3189 .54928 L
.31485 .55379 L
.32025 .5517 L
F
0 g
.32025 .5517 m
.32428 .5472 L
.3189 .54928 L
.31485 .55379 L
.32025 .5517 L
s
0 .178 .178 .822 k
.32566 .54963 m
.32966 .54514 L
.32428 .5472 L
.32025 .5517 L
.32566 .54963 L
F
0 g
.32566 .54963 m
.32966 .54514 L
.32428 .5472 L
.32025 .5517 L
.32566 .54963 L
s
0 .18 .18 .82 k
.33108 .54758 m
.33506 .54309 L
.32966 .54514 L
.32566 .54963 L
.33108 .54758 L
F
0 g
.33108 .54758 m
.33506 .54309 L
.32966 .54514 L
.32566 .54963 L
.33108 .54758 L
s
0 .181 .181 .819 k
.33651 .54553 m
.34047 .54103 L
.33506 .54309 L
.33108 .54758 L
.33651 .54553 L
F
0 g
.33651 .54553 m
.34047 .54103 L
.33506 .54309 L
.33108 .54758 L
.33651 .54553 L
s
0 .181 .181 .819 k
.34194 .54347 m
.3459 .53899 L
.34047 .54103 L
.33651 .54553 L
.34194 .54347 L
F
0 g
.34194 .54347 m
.3459 .53899 L
.34047 .54103 L
.33651 .54553 L
.34194 .54347 L
s
0 .181 .181 .819 k
.3474 .54142 m
.35133 .53694 L
.3459 .53899 L
.34194 .54347 L
.3474 .54142 L
F
0 g
.3474 .54142 m
.35133 .53694 L
.3459 .53899 L
.34194 .54347 L
.3474 .54142 L
s
0 .181 .181 .819 k
.35287 .53936 m
.35677 .53488 L
.35133 .53694 L
.3474 .54142 L
.35287 .53936 L
F
0 g
.35287 .53936 m
.35677 .53488 L
.35133 .53694 L
.3474 .54142 L
.35287 .53936 L
s
0 .181 .181 .819 k
.35835 .53729 m
.36223 .53282 L
.35677 .53488 L
.35287 .53936 L
.35835 .53729 L
F
0 g
.35835 .53729 m
.36223 .53282 L
.35677 .53488 L
.35287 .53936 L
.35835 .53729 L
s
0 .181 .181 .819 k
.36384 .53522 m
.3677 .53074 L
.36223 .53282 L
.35835 .53729 L
.36384 .53522 L
F
0 g
.36384 .53522 m
.3677 .53074 L
.36223 .53282 L
.35835 .53729 L
.36384 .53522 L
s
0 .181 .181 .819 k
.36935 .53314 m
.37318 .52868 L
.3677 .53074 L
.36384 .53522 L
.36935 .53314 L
F
0 g
.36935 .53314 m
.37318 .52868 L
.3677 .53074 L
.36384 .53522 L
.36935 .53314 L
s
0 .181 .181 .819 k
.37486 .53106 m
.37868 .52659 L
.37318 .52868 L
.36935 .53314 L
.37486 .53106 L
F
0 g
.37486 .53106 m
.37868 .52659 L
.37318 .52868 L
.36935 .53314 L
.37486 .53106 L
s
0 .182 .182 .818 k
.38039 .52897 m
.38418 .52452 L
.37868 .52659 L
.37486 .53106 L
.38039 .52897 L
F
0 g
.38039 .52897 m
.38418 .52452 L
.37868 .52659 L
.37486 .53106 L
.38039 .52897 L
s
0 .182 .182 .818 k
.38593 .52689 m
.38971 .52245 L
.38418 .52452 L
.38039 .52897 L
.38593 .52689 L
F
0 g
.38593 .52689 m
.38971 .52245 L
.38418 .52452 L
.38039 .52897 L
.38593 .52689 L
s
0 .183 .183 .817 k
.39148 .52481 m
.39524 .52037 L
.38971 .52245 L
.38593 .52689 L
.39148 .52481 L
F
0 g
.39148 .52481 m
.39524 .52037 L
.38971 .52245 L
.38593 .52689 L
.39148 .52481 L
s
0 .186 .186 .814 k
.39704 .52275 m
.40078 .51831 L
.39524 .52037 L
.39148 .52481 L
.39704 .52275 L
F
0 g
.39704 .52275 m
.40078 .51831 L
.39524 .52037 L
.39148 .52481 L
.39704 .52275 L
s
0 .189 .189 .811 k
.40262 .5207 m
.40633 .51628 L
.40078 .51831 L
.39704 .52275 L
.40262 .5207 L
F
0 g
.40262 .5207 m
.40633 .51628 L
.40078 .51831 L
.39704 .52275 L
.40262 .5207 L
s
0 .196 .196 .804 k
.40821 .51872 m
.41189 .51432 L
.40633 .51628 L
.40262 .5207 L
.40821 .51872 L
F
0 g
.40821 .51872 m
.41189 .51432 L
.40633 .51628 L
.40262 .5207 L
.40821 .51872 L
s
0 .206 .206 .794 k
.4138 .51682 m
.41747 .51243 L
.41189 .51432 L
.40821 .51872 L
.4138 .51682 L
F
0 g
.4138 .51682 m
.41747 .51243 L
.41189 .51432 L
.40821 .51872 L
.4138 .51682 L
s
0 .221 .221 .779 k
.4194 .51505 m
.42305 .51071 L
.41747 .51243 L
.4138 .51682 L
.4194 .51505 L
F
0 g
.4194 .51505 m
.42305 .51071 L
.41747 .51243 L
.4138 .51682 L
.4194 .51505 L
s
0 .241 .241 .759 k
.42501 .51346 m
.42863 .50917 L
.42305 .51071 L
.4194 .51505 L
.42501 .51346 L
F
0 g
.42501 .51346 m
.42863 .50917 L
.42305 .51071 L
.4194 .51505 L
.42501 .51346 L
s
0 .268 .268 .732 k
.43063 .51214 m
.43423 .50793 L
.42863 .50917 L
.42501 .51346 L
.43063 .51214 L
F
0 g
.43063 .51214 m
.43423 .50793 L
.42863 .50917 L
.42501 .51346 L
.43063 .51214 L
s
0 .304 .304 .696 k
.43626 .51119 m
.43982 .5071 L
.43423 .50793 L
.43063 .51214 L
.43626 .51119 L
F
0 g
.43626 .51119 m
.43982 .5071 L
.43423 .50793 L
.43063 .51214 L
.43626 .51119 L
s
0 .348 .348 .652 k
.44188 .51072 m
.44543 .50679 L
.43982 .5071 L
.43626 .51119 L
.44188 .51072 L
F
0 g
.44188 .51072 m
.44543 .50679 L
.43982 .5071 L
.43626 .51119 L
.44188 .51072 L
s
0 .402 .402 .598 k
.4475 .51089 m
.45102 .50719 L
.44543 .50679 L
.44188 .51072 L
.4475 .51089 L
F
0 g
.4475 .51089 m
.45102 .50719 L
.44543 .50679 L
.44188 .51072 L
.4475 .51089 L
s
0 .464 .44 .536 k
.45313 .51189 m
.45663 .50848 L
.45102 .50719 L
.4475 .51089 L
.45313 .51189 L
F
0 g
.45313 .51189 m
.45663 .50848 L
.45102 .50719 L
.4475 .51089 L
.45313 .51189 L
s
0 .484 .481 .468 k
.45875 .51392 m
.46222 .5109 L
.45663 .50848 L
.45313 .51189 L
.45875 .51392 L
F
0 g
.45875 .51392 m
.46222 .5109 L
.45663 .50848 L
.45313 .51189 L
.45875 .51392 L
s
0 .483 .525 .396 k
.46437 .51723 m
.46782 .51474 L
.46222 .5109 L
.45875 .51392 L
.46437 .51723 L
F
0 g
.46437 .51723 m
.46782 .51474 L
.46222 .5109 L
.45875 .51392 L
.46437 .51723 L
s
0 .48 .572 .324 k
.46999 .52209 m
.47341 .52028 L
.46782 .51474 L
.46437 .51723 L
.46999 .52209 L
F
0 g
.46999 .52209 m
.47341 .52028 L
.46782 .51474 L
.46437 .51723 L
.46999 .52209 L
s
0 .473 .617 .257 k
.47562 .52883 m
.47902 .52788 L
.47341 .52028 L
.46999 .52209 L
.47562 .52883 L
F
0 g
.47562 .52883 m
.47902 .52788 L
.47341 .52028 L
.46999 .52209 L
.47562 .52883 L
s
0 .461 .66 .199 k
.48125 .53775 m
.48463 .53787 L
.47902 .52788 L
.47562 .52883 L
.48125 .53775 L
F
0 g
.48125 .53775 m
.48463 .53787 L
.47902 .52788 L
.47562 .52883 L
.48125 .53775 L
s
0 .447 .7 .152 k
.4869 .54916 m
.49025 .55061 L
.48463 .53787 L
.48125 .53775 L
.4869 .54916 L
F
0 g
.4869 .54916 m
.49025 .55061 L
.48463 .53787 L
.48125 .53775 L
.4869 .54916 L
s
0 .432 .738 .118 k
.49258 .56325 m
.49591 .5663 L
.49025 .55061 L
.4869 .54916 L
.49258 .56325 L
F
0 g
.49258 .56325 m
.49591 .5663 L
.49025 .55061 L
.4869 .54916 L
.49258 .56325 L
s
0 .42 .785 .105 k
.4983 .57936 m
.50163 .58422 L
.49591 .5663 L
.49258 .56325 L
.4983 .57936 L
F
0 g
.4983 .57936 m
.50163 .58422 L
.49591 .5663 L
.49258 .56325 L
.4983 .57936 L
s
0 .426 .837 .163 k
.50413 .59383 m
.50745 .60037 L
.50163 .58422 L
.4983 .57936 L
.50413 .59383 L
F
0 g
.50413 .59383 m
.50745 .60037 L
.50163 .58422 L
.4983 .57936 L
.50413 .59383 L
s
0 .394 .64 .36 k
.51004 .60583 m
.51336 .61381 L
.50745 .60037 L
.50413 .59383 L
.51004 .60583 L
F
0 g
.51004 .60583 m
.51336 .61381 L
.50745 .60037 L
.50413 .59383 L
.51004 .60583 L
s
.573 .573 0 .427 k
.51604 .61544 m
.51937 .62464 L
.51336 .61381 L
.51004 .60583 L
.51604 .61544 L
F
0 g
.51604 .61544 m
.51937 .62464 L
.51336 .61381 L
.51004 .60583 L
.51604 .61544 L
s
.67 .506 0 .3 k
.52211 .62285 m
.52544 .63306 L
.51937 .62464 L
.51604 .61544 L
.52211 .62285 L
F
0 g
.52211 .62285 m
.52544 .63306 L
.51937 .62464 L
.51604 .61544 L
.52211 .62285 L
s
.493 .423 0 .264 k
.52823 .62835 m
.53157 .63935 L
.52544 .63306 L
.52211 .62285 L
.52823 .62835 L
F
0 g
.52823 .62835 m
.53157 .63935 L
.52544 .63306 L
.52211 .62285 L
.52823 .62835 L
s
.37 .36 0 .26 k
.53439 .6322 m
.53775 .64385 L
.53157 .63935 L
.52823 .62835 L
.53439 .6322 L
F
0 g
.53439 .6322 m
.53775 .64385 L
.53157 .63935 L
.52823 .62835 L
.53439 .6322 L
s
.285 .314 0 .266 k
.54059 .63467 m
.54395 .64682 L
.53775 .64385 L
.53439 .6322 L
.54059 .63467 L
F
0 g
.54059 .63467 m
.54395 .64682 L
.53775 .64385 L
.53439 .6322 L
.54059 .63467 L
s
.228 .282 0 .273 k
.54682 .63602 m
.5502 .64854 L
.54395 .64682 L
.54059 .63467 L
.54682 .63602 L
F
0 g
.54682 .63602 m
.5502 .64854 L
.54395 .64682 L
.54059 .63467 L
.54682 .63602 L
s
.189 .26 0 .279 k
.55307 .63645 m
.55646 .64926 L
.5502 .64854 L
.54682 .63602 L
.55307 .63645 L
F
0 g
.55307 .63645 m
.55646 .64926 L
.5502 .64854 L
.54682 .63602 L
.55307 .63645 L
s
.161 .244 0 .284 k
.55934 .63617 m
.56274 .64919 L
.55646 .64926 L
.55307 .63645 L
.55934 .63617 L
F
0 g
.55934 .63617 m
.56274 .64919 L
.55646 .64926 L
.55307 .63645 L
.55934 .63617 L
s
.141 .232 0 .288 k
.56563 .63535 m
.56904 .64852 L
.56274 .64919 L
.55934 .63617 L
.56563 .63535 L
F
0 g
.56563 .63535 m
.56904 .64852 L
.56274 .64919 L
.55934 .63617 L
.56563 .63535 L
s
.127 .224 0 .29 k
.57194 .6341 m
.57536 .64738 L
.56904 .64852 L
.56563 .63535 L
.57194 .6341 L
F
0 g
.57194 .6341 m
.57536 .64738 L
.56904 .64852 L
.56563 .63535 L
.57194 .6341 L
s
.117 .219 0 .292 k
.57826 .63254 m
.58168 .6459 L
.57536 .64738 L
.57194 .6341 L
.57826 .63254 L
F
0 g
.57826 .63254 m
.58168 .6459 L
.57536 .64738 L
.57194 .6341 L
.57826 .63254 L
s
.11 .214 0 .294 k
.58459 .63076 m
.58803 .64418 L
.58168 .6459 L
.57826 .63254 L
.58459 .63076 L
F
0 g
.58459 .63076 m
.58803 .64418 L
.58168 .6459 L
.57826 .63254 L
.58459 .63076 L
s
.105 .211 0 .295 k
.59095 .62883 m
.59438 .64228 L
.58803 .64418 L
.58459 .63076 L
.59095 .62883 L
F
0 g
.59095 .62883 m
.59438 .64228 L
.58803 .64418 L
.58459 .63076 L
.59095 .62883 L
s
.103 .21 0 .295 k
.59731 .62679 m
.60076 .64028 L
.59438 .64228 L
.59095 .62883 L
.59731 .62679 L
F
0 g
.59731 .62679 m
.60076 .64028 L
.59438 .64228 L
.59095 .62883 L
.59731 .62679 L
s
.1 .208 0 .296 k
.6037 .62468 m
.60715 .6382 L
.60076 .64028 L
.59731 .62679 L
.6037 .62468 L
F
0 g
.6037 .62468 m
.60715 .6382 L
.60076 .64028 L
.59731 .62679 L
.6037 .62468 L
s
.1 .208 0 .296 k
.61009 .62253 m
.61355 .63606 L
.60715 .6382 L
.6037 .62468 L
.61009 .62253 L
F
0 g
.61009 .62253 m
.61355 .63606 L
.60715 .6382 L
.6037 .62468 L
.61009 .62253 L
s
.099 .207 0 .296 k
.6165 .62035 m
.61997 .6339 L
.61355 .63606 L
.61009 .62253 L
.6165 .62035 L
F
0 g
.6165 .62035 m
.61997 .6339 L
.61355 .63606 L
.61009 .62253 L
.6165 .62035 L
s
.099 .207 0 .296 k
.62293 .61815 m
.62641 .63172 L
.61997 .6339 L
.6165 .62035 L
.62293 .61815 L
F
0 g
.62293 .61815 m
.62641 .63172 L
.61997 .6339 L
.6165 .62035 L
.62293 .61815 L
s
.099 .207 0 .296 k
.62936 .61595 m
.63286 .62954 L
.62641 .63172 L
.62293 .61815 L
.62936 .61595 L
F
0 g
.62936 .61595 m
.63286 .62954 L
.62641 .63172 L
.62293 .61815 L
.62936 .61595 L
s
.099 .207 0 .296 k
.63583 .61375 m
.63932 .62734 L
.63286 .62954 L
.62936 .61595 L
.63583 .61375 L
F
0 g
.63583 .61375 m
.63932 .62734 L
.63286 .62954 L
.62936 .61595 L
.63583 .61375 L
s
.099 .207 0 .296 k
.6423 .61153 m
.64581 .62513 L
.63932 .62734 L
.63583 .61375 L
.6423 .61153 L
F
0 g
.6423 .61153 m
.64581 .62513 L
.63932 .62734 L
.63583 .61375 L
.6423 .61153 L
s
.099 .207 0 .296 k
.64879 .6093 m
.6523 .62293 L
.64581 .62513 L
.6423 .61153 L
.64879 .6093 L
F
0 g
.64879 .6093 m
.6523 .62293 L
.64581 .62513 L
.6423 .61153 L
.64879 .6093 L
s
.099 .207 0 .296 k
.6553 .60708 m
.65882 .62071 L
.6523 .62293 L
.64879 .6093 L
.6553 .60708 L
F
0 g
.6553 .60708 m
.65882 .62071 L
.6523 .62293 L
.64879 .6093 L
.6553 .60708 L
s
.099 .207 0 .296 k
.66182 .60484 m
.66535 .6185 L
.65882 .62071 L
.6553 .60708 L
.66182 .60484 L
F
0 g
.66182 .60484 m
.66535 .6185 L
.65882 .62071 L
.6553 .60708 L
.66182 .60484 L
s
.099 .207 0 .296 k
.66836 .6026 m
.6719 .61627 L
.66535 .6185 L
.66182 .60484 L
.66836 .6026 L
F
0 g
.66836 .6026 m
.6719 .61627 L
.66535 .6185 L
.66182 .60484 L
.66836 .6026 L
s
.099 .207 0 .296 k
.67491 .60035 m
.67846 .61405 L
.6719 .61627 L
.66836 .6026 L
.67491 .60035 L
F
0 g
.67491 .60035 m
.67846 .61405 L
.6719 .61627 L
.66836 .6026 L
.67491 .60035 L
s
.099 .207 0 .296 k
.68149 .5981 m
.68505 .61181 L
.67846 .61405 L
.67491 .60035 L
.68149 .5981 L
F
0 g
.68149 .5981 m
.68505 .61181 L
.67846 .61405 L
.67491 .60035 L
.68149 .5981 L
s
.098 .207 0 .296 k
.68808 .59583 m
.69164 .60955 L
.68505 .61181 L
.68149 .5981 L
.68808 .59583 L
F
0 g
.68808 .59583 m
.69164 .60955 L
.68505 .61181 L
.68149 .5981 L
.68808 .59583 L
s
.098 .207 0 .296 k
.69468 .59354 m
.69825 .60728 L
.69164 .60955 L
.68808 .59583 L
.69468 .59354 L
F
0 g
.69468 .59354 m
.69825 .60728 L
.69164 .60955 L
.68808 .59583 L
.69468 .59354 L
s
.097 .206 0 .296 k
.7013 .59122 m
.70488 .60496 L
.69825 .60728 L
.69468 .59354 L
.7013 .59122 L
F
0 g
.7013 .59122 m
.70488 .60496 L
.69825 .60728 L
.69468 .59354 L
.7013 .59122 L
s
.096 .205 0 .296 k
.70794 .58884 m
.71152 .60259 L
.70488 .60496 L
.7013 .59122 L
.70794 .58884 L
F
0 g
.70794 .58884 m
.71152 .60259 L
.70488 .60496 L
.7013 .59122 L
.70794 .58884 L
s
.094 .204 0 .296 k
.71458 .58637 m
.71817 .60012 L
.71152 .60259 L
.70794 .58884 L
.71458 .58637 L
F
0 g
.71458 .58637 m
.71817 .60012 L
.71152 .60259 L
.70794 .58884 L
.71458 .58637 L
s
.09 .201 0 .297 k
.72123 .58377 m
.72483 .59751 L
.71817 .60012 L
.71458 .58637 L
.72123 .58377 L
F
0 g
.72123 .58377 m
.72483 .59751 L
.71817 .60012 L
.71458 .58637 L
.72123 .58377 L
s
.086 .198 0 .297 k
.72789 .58099 m
.73149 .59468 L
.72483 .59751 L
.72123 .58377 L
.72789 .58099 L
F
0 g
.72789 .58099 m
.73149 .59468 L
.72483 .59751 L
.72123 .58377 L
.72789 .58099 L
s
.08 .194 0 .297 k
.73455 .57793 m
.73816 .59156 L
.73149 .59468 L
.72789 .58099 L
.73455 .57793 L
F
0 g
.73455 .57793 m
.73816 .59156 L
.73149 .59468 L
.72789 .58099 L
.73455 .57793 L
s
.07 .187 0 .298 k
.7412 .57451 m
.74481 .58804 L
.73816 .59156 L
.73455 .57793 L
.7412 .57451 L
F
0 g
.7412 .57451 m
.74481 .58804 L
.73816 .59156 L
.73455 .57793 L
.7412 .57451 L
s
.059 .179 0 .298 k
.74783 .5706 m
.75143 .58398 L
.74481 .58804 L
.7412 .57451 L
.74783 .5706 L
F
0 g
.74783 .5706 m
.75143 .58398 L
.74481 .58804 L
.7412 .57451 L
.74783 .5706 L
s
.044 .168 0 .299 k
.75442 .56604 m
.75802 .57919 L
.75143 .58398 L
.74783 .5706 L
.75442 .56604 L
F
0 g
.75442 .56604 m
.75802 .57919 L
.75143 .58398 L
.74783 .5706 L
.75442 .56604 L
s
.024 .153 0 .301 k
.76097 .56064 m
.76455 .57349 L
.75802 .57919 L
.75442 .56604 L
.76097 .56064 L
F
0 g
.76097 .56064 m
.76455 .57349 L
.75802 .57919 L
.75442 .56604 L
.76097 .56064 L
s
0 .136 .001 .302 k
.76745 .55422 m
.77099 .56665 L
.76455 .57349 L
.76097 .56064 L
.76745 .55422 L
F
0 g
.76745 .55422 m
.77099 .56665 L
.76455 .57349 L
.76097 .56064 L
.76745 .55422 L
s
0 .143 .03 .276 k
.77383 .54649 m
.77734 .55839 L
.77099 .56665 L
.76745 .55422 L
.77383 .54649 L
F
0 g
.77383 .54649 m
.77734 .55839 L
.77099 .56665 L
.76745 .55422 L
.77383 .54649 L
s
0 .151 .066 .245 k
.78009 .53723 m
.78354 .54841 L
.77734 .55839 L
.77383 .54649 L
.78009 .53723 L
F
0 g
.78009 .53723 m
.78354 .54841 L
.77734 .55839 L
.77383 .54649 L
.78009 .53723 L
s
0 .161 .109 .209 k
.7862 .52611 m
.78957 .5364 L
.78354 .54841 L
.78009 .53723 L
.7862 .52611 L
F
0 g
.7862 .52611 m
.78957 .5364 L
.78354 .54841 L
.78009 .53723 L
.7862 .52611 L
s
0 .17 .157 .171 k
.79211 .51287 m
.79538 .52205 L
.78957 .5364 L
.7862 .52611 L
.79211 .51287 L
F
0 g
.79211 .51287 m
.79538 .52205 L
.78957 .5364 L
.7862 .52611 L
.79211 .51287 L
s
0 .18 .213 .13 k
.79779 .49726 m
.80094 .5051 L
.79538 .52205 L
.79211 .51287 L
.79779 .49726 L
F
0 g
.79779 .49726 m
.80094 .5051 L
.79538 .52205 L
.79211 .51287 L
.79779 .49726 L
s
0 .188 .274 .09 k
.80323 .4791 m
.80623 .48536 L
.80094 .5051 L
.79779 .49726 L
.80323 .4791 L
F
0 g
.80323 .4791 m
.80623 .48536 L
.80094 .5051 L
.79779 .49726 L
.80323 .4791 L
s
0 .194 .335 .054 k
.8084 .45849 m
.81122 .46295 L
.80623 .48536 L
.80323 .4791 L
.8084 .45849 L
F
0 g
.8084 .45849 m
.81122 .46295 L
.80623 .48536 L
.80323 .4791 L
.8084 .45849 L
s
0 .157 .219 .103 k
.21993 .65154 m
.22387 .6526 L
.21695 .67164 L
.21322 .6681 L
.21993 .65154 L
F
0 g
.21993 .65154 m
.22387 .6526 L
.21695 .67164 L
.21322 .6681 L
.21993 .65154 L
s
0 .126 .225 .073 k
.22641 .63717 m
.23052 .63613 L
.22387 .6526 L
.21993 .65154 L
.22641 .63717 L
F
0 g
.22641 .63717 m
.23052 .63613 L
.22387 .6526 L
.21993 .65154 L
.22641 .63717 L
s
0 .072 .223 .049 k
.23266 .62492 m
.2369 .62218 L
.23052 .63613 L
.22641 .63717 L
.23266 .62492 L
F
0 g
.23266 .62492 m
.2369 .62218 L
.23052 .63613 L
.22641 .63717 L
.23266 .62492 L
s
.017 0 .222 .041 k
.23873 .61462 m
.24307 .61048 L
.2369 .62218 L
.23266 .62492 L
.23873 .61462 L
F
0 g
.23873 .61462 m
.24307 .61048 L
.2369 .62218 L
.23266 .62492 L
.23873 .61462 L
s
.144 0 .3 .023 k
.24462 .60599 m
.24903 .60075 L
.24307 .61048 L
.23873 .61462 L
.24462 .60599 L
F
0 g
.24462 .60599 m
.24903 .60075 L
.24307 .61048 L
.23873 .61462 L
.24462 .60599 L
s
.272 0 .343 .153 k
.25039 .59879 m
.25485 .59269 L
.24903 .60075 L
.24462 .60599 L
.25039 .59879 L
F
0 g
.25039 .59879 m
.25485 .59269 L
.24903 .60075 L
.24462 .60599 L
.25039 .59879 L
s
.25604 .59277 m
.26054 .58601 L
.25485 .59269 L
.25039 .59879 L
.25604 .59277 L
F
.25604 .59277 m
.26054 .58601 L
.25485 .59269 L
.25039 .59879 L
.25604 .59277 L
s
.26162 .58771 m
.26612 .58046 L
.26054 .58601 L
.25604 .59277 L
.26162 .58771 L
F
.26162 .58771 m
.26612 .58046 L
.26054 .58601 L
.25604 .59277 L
.26162 .58771 L
s
0 .09 .09 .91 k
.26713 .58343 m
.27164 .57581 L
.26612 .58046 L
.26162 .58771 L
.26713 .58343 L
F
0 g
.26713 .58343 m
.27164 .57581 L
.26612 .58046 L
.26162 .58771 L
.26713 .58343 L
s
0 .182 .131 .818 k
.27261 .57977 m
.27711 .57186 L
.27164 .57581 L
.26713 .58343 L
.27261 .57977 L
F
0 g
.27261 .57977 m
.27711 .57186 L
.27164 .57581 L
.26713 .58343 L
.27261 .57977 L
s
0 .241 .145 .759 k
.27804 .57656 m
.28253 .56848 L
.27711 .57186 L
.27261 .57977 L
.27804 .57656 L
F
0 g
.27804 .57656 m
.28253 .56848 L
.27711 .57186 L
.27261 .57977 L
.27804 .57656 L
s
0 .281 .156 .719 k
.28346 .57372 m
.28793 .5655 L
.28253 .56848 L
.27804 .57656 L
.28346 .57372 L
F
0 g
.28346 .57372 m
.28793 .5655 L
.28253 .56848 L
.27804 .57656 L
.28346 .57372 L
s
0 .307 .163 .693 k
.28886 .57115 m
.29332 .56284 L
.28793 .5655 L
.28346 .57372 L
.28886 .57115 L
F
0 g
.28886 .57115 m
.29332 .56284 L
.28793 .5655 L
.28346 .57372 L
.28886 .57115 L
s
0 .324 .167 .676 k
.29426 .56876 m
.2987 .56039 L
.29332 .56284 L
.28886 .57115 L
.29426 .56876 L
F
0 g
.29426 .56876 m
.2987 .56039 L
.29332 .56284 L
.28886 .57115 L
.29426 .56876 L
s
0 .336 .17 .664 k
.29967 .56651 m
.30407 .55809 L
.2987 .56039 L
.29426 .56876 L
.29967 .56651 L
F
0 g
.29967 .56651 m
.30407 .55809 L
.2987 .56039 L
.29426 .56876 L
.29967 .56651 L
s
0 .344 .173 .656 k
.30508 .56434 m
.30946 .55591 L
.30407 .55809 L
.29967 .56651 L
.30508 .56434 L
F
0 g
.30508 .56434 m
.30946 .55591 L
.30407 .55809 L
.29967 .56651 L
.30508 .56434 L
s
0 .348 .174 .652 k
.31049 .56222 m
.31485 .55379 L
.30946 .55591 L
.30508 .56434 L
.31049 .56222 L
F
0 g
.31049 .56222 m
.31485 .55379 L
.30946 .55591 L
.30508 .56434 L
.31049 .56222 L
s
0 .351 .175 .649 k
.31591 .56014 m
.32025 .5517 L
.31485 .55379 L
.31049 .56222 L
.31591 .56014 L
F
0 g
.31591 .56014 m
.32025 .5517 L
.31485 .55379 L
.31049 .56222 L
.31591 .56014 L
s
0 .353 .176 .647 k
.32135 .55809 m
.32566 .54963 L
.32025 .5517 L
.31591 .56014 L
.32135 .55809 L
F
0 g
.32135 .55809 m
.32566 .54963 L
.32025 .5517 L
.31591 .56014 L
.32135 .55809 L
s
0 .354 .176 .646 k
.3268 .55603 m
.33108 .54758 L
.32566 .54963 L
.32135 .55809 L
.3268 .55603 L
F
0 g
.3268 .55603 m
.33108 .54758 L
.32566 .54963 L
.32135 .55809 L
.3268 .55603 L
s
0 .354 .176 .646 k
.33225 .55397 m
.33651 .54553 L
.33108 .54758 L
.3268 .55603 L
.33225 .55397 L
F
0 g
.33225 .55397 m
.33651 .54553 L
.33108 .54758 L
.3268 .55603 L
.33225 .55397 L
s
0 .354 .176 .646 k
.33772 .55191 m
.34194 .54347 L
.33651 .54553 L
.33225 .55397 L
.33772 .55191 L
F
0 g
.33772 .55191 m
.34194 .54347 L
.33651 .54553 L
.33225 .55397 L
.33772 .55191 L
s
0 .354 .176 .646 k
.3432 .54986 m
.3474 .54142 L
.34194 .54347 L
.33772 .55191 L
.3432 .54986 L
F
0 g
.3432 .54986 m
.3474 .54142 L
.34194 .54347 L
.33772 .55191 L
.3432 .54986 L
s
0 .354 .176 .646 k
.3487 .54778 m
.35287 .53936 L
.3474 .54142 L
.3432 .54986 L
.3487 .54778 L
F
0 g
.3487 .54778 m
.35287 .53936 L
.3474 .54142 L
.3432 .54986 L
.3487 .54778 L
s
0 .354 .176 .646 k
.35421 .54572 m
.35835 .53729 L
.35287 .53936 L
.3487 .54778 L
.35421 .54572 L
F
0 g
.35421 .54572 m
.35835 .53729 L
.35287 .53936 L
.3487 .54778 L
.35421 .54572 L
s
0 .354 .176 .646 k
.35972 .54365 m
.36384 .53522 L
.35835 .53729 L
.35421 .54572 L
.35972 .54365 L
F
0 g
.35972 .54365 m
.36384 .53522 L
.35835 .53729 L
.35421 .54572 L
.35972 .54365 L
s
0 .354 .176 .646 k
.36525 .54156 m
.36935 .53314 L
.36384 .53522 L
.35972 .54365 L
.36525 .54156 L
F
0 g
.36525 .54156 m
.36935 .53314 L
.36384 .53522 L
.35972 .54365 L
.36525 .54156 L
s
0 .354 .176 .646 k
.3708 .53949 m
.37486 .53106 L
.36935 .53314 L
.36525 .54156 L
.3708 .53949 L
F
0 g
.3708 .53949 m
.37486 .53106 L
.36935 .53314 L
.36525 .54156 L
.3708 .53949 L
s
0 .354 .176 .646 k
.37636 .53739 m
.38039 .52897 L
.37486 .53106 L
.3708 .53949 L
.37636 .53739 L
F
0 g
.37636 .53739 m
.38039 .52897 L
.37486 .53106 L
.3708 .53949 L
.37636 .53739 L
s
0 .355 .177 .645 k
.38193 .53531 m
.38593 .52689 L
.38039 .52897 L
.37636 .53739 L
.38193 .53531 L
F
0 g
.38193 .53531 m
.38593 .52689 L
.38039 .52897 L
.37636 .53739 L
.38193 .53531 L
s
0 .355 .176 .645 k
.3875 .53322 m
.39148 .52481 L
.38593 .52689 L
.38193 .53531 L
.3875 .53322 L
F
0 g
.3875 .53322 m
.39148 .52481 L
.38593 .52689 L
.38193 .53531 L
.3875 .53322 L
s
0 .356 .177 .644 k
.3931 .53115 m
.39704 .52275 L
.39148 .52481 L
.3875 .53322 L
.3931 .53115 L
F
0 g
.3931 .53115 m
.39704 .52275 L
.39148 .52481 L
.3875 .53322 L
.3931 .53115 L
s
0 .358 .178 .642 k
.3987 .52909 m
.40262 .5207 L
.39704 .52275 L
.3931 .53115 L
.3987 .52909 L
F
0 g
.3987 .52909 m
.40262 .5207 L
.39704 .52275 L
.3931 .53115 L
.3987 .52909 L
s
0 .361 .18 .639 k
.40432 .52709 m
.40821 .51872 L
.40262 .5207 L
.3987 .52909 L
.40432 .52709 L
F
0 g
.40432 .52709 m
.40821 .51872 L
.40262 .5207 L
.3987 .52909 L
.40432 .52709 L
s
0 .365 .182 .635 k
.40994 .52515 m
.4138 .51682 L
.40821 .51872 L
.40432 .52709 L
.40994 .52515 L
F
0 g
.40994 .52515 m
.4138 .51682 L
.40821 .51872 L
.40432 .52709 L
.40994 .52515 L
s
0 .371 .186 .629 k
.41558 .52333 m
.4194 .51505 L
.4138 .51682 L
.40994 .52515 L
.41558 .52333 L
F
0 g
.41558 .52333 m
.4194 .51505 L
.4138 .51682 L
.40994 .52515 L
.41558 .52333 L
s
0 .379 .192 .62 k
.42122 .52167 m
.42501 .51346 L
.4194 .51505 L
.41558 .52333 L
.42122 .52167 L
F
0 g
.42122 .52167 m
.42501 .51346 L
.4194 .51505 L
.41558 .52333 L
.42122 .52167 L
s
0 .381 .201 .608 k
.42686 .52023 m
.43063 .51214 L
.42501 .51346 L
.42122 .52167 L
.42686 .52023 L
F
0 g
.42686 .52023 m
.43063 .51214 L
.42501 .51346 L
.42122 .52167 L
.42686 .52023 L
s
0 .383 .212 .592 k
.43252 .51911 m
.43626 .51119 L
.43063 .51214 L
.42686 .52023 L
.43252 .51911 L
F
0 g
.43252 .51911 m
.43626 .51119 L
.43063 .51214 L
.42686 .52023 L
.43252 .51911 L
s
0 .387 .228 .571 k
.43818 .51841 m
.44188 .51072 L
.43626 .51119 L
.43252 .51911 L
.43818 .51841 L
F
0 g
.43818 .51841 m
.44188 .51072 L
.43626 .51119 L
.43252 .51911 L
.43818 .51841 L
s
0 .392 .249 .545 k
.44384 .51825 m
.4475 .51089 L
.44188 .51072 L
.43818 .51841 L
.44384 .51825 L
F
0 g
.44384 .51825 m
.4475 .51089 L
.44188 .51072 L
.43818 .51841 L
.44384 .51825 L
s
0 .398 .275 .513 k
.4495 .5188 m
.45313 .51189 L
.4475 .51089 L
.44384 .51825 L
.4495 .5188 L
F
0 g
.4495 .5188 m
.45313 .51189 L
.4475 .51089 L
.44384 .51825 L
.4495 .5188 L
s
0 .404 .308 .475 k
.45516 .52023 m
.45875 .51392 L
.45313 .51189 L
.4495 .5188 L
.45516 .52023 L
F
0 g
.45516 .52023 m
.45875 .51392 L
.45313 .51189 L
.4495 .5188 L
.45516 .52023 L
s
0 .413 .351 .429 k
.46082 .52277 m
.46437 .51723 L
.45875 .51392 L
.45516 .52023 L
.46082 .52277 L
F
0 g
.46082 .52277 m
.46437 .51723 L
.45875 .51392 L
.45516 .52023 L
.46082 .52277 L
s
0 .422 .402 .377 k
.46648 .52664 m
.46999 .52209 L
.46437 .51723 L
.46082 .52277 L
.46648 .52664 L
F
0 g
.46648 .52664 m
.46999 .52209 L
.46437 .51723 L
.46082 .52277 L
.46648 .52664 L
s
0 .432 .464 .319 k
.47215 .5321 m
.47562 .52883 L
.46999 .52209 L
.46648 .52664 L
.47215 .5321 L
F
0 g
.47215 .5321 m
.47562 .52883 L
.46999 .52209 L
.46648 .52664 L
.47215 .5321 L
s
0 .44 .536 .258 k
.47782 .53945 m
.48125 .53775 L
.47562 .52883 L
.47215 .5321 L
.47782 .53945 L
F
0 g
.47782 .53945 m
.48125 .53775 L
.47562 .52883 L
.47215 .5321 L
.47782 .53945 L
s
0 .447 .619 .198 k
.48351 .54889 m
.4869 .54916 L
.48125 .53775 L
.47782 .53945 L
.48351 .54889 L
F
0 g
.48351 .54889 m
.4869 .54916 L
.48125 .53775 L
.47782 .53945 L
.48351 .54889 L
s
0 .447 .708 .149 k
.48922 .56062 m
.49258 .56325 L
.4869 .54916 L
.48351 .54889 L
.48922 .56062 L
F
0 g
.48922 .56062 m
.49258 .56325 L
.4869 .54916 L
.48351 .54889 L
.48922 .56062 L
s
0 .443 .81 .132 k
.49497 .57404 m
.4983 .57936 L
.49258 .56325 L
.48922 .56062 L
.49497 .57404 L
F
0 g
.49497 .57404 m
.4983 .57936 L
.49258 .56325 L
.48922 .56062 L
.49497 .57404 L
s
0 .433 .741 .259 k
.5008 .58604 m
.50413 .59383 L
.4983 .57936 L
.49497 .57404 L
.5008 .58604 L
F
0 g
.5008 .58604 m
.50413 .59383 L
.4983 .57936 L
.49497 .57404 L
.5008 .58604 L
s
.539 .539 0 .461 k
.50673 .59593 m
.51004 .60583 L
.50413 .59383 L
.5008 .58604 L
.50673 .59593 L
F
0 g
.50673 .59593 m
.51004 .60583 L
.50413 .59383 L
.5008 .58604 L
.50673 .59593 L
s
.648 .504 0 .316 k
.51273 .60376 m
.51604 .61544 L
.51004 .60583 L
.50673 .59593 L
.51273 .60376 L
F
0 g
.51273 .60376 m
.51604 .61544 L
.51004 .60583 L
.50673 .59593 L
.51273 .60376 L
s
.449 .414 0 .29 k
.51878 .60973 m
.52211 .62285 L
.51604 .61544 L
.51273 .60376 L
.51878 .60973 L
F
0 g
.51878 .60973 m
.52211 .62285 L
.51604 .61544 L
.51273 .60376 L
.51878 .60973 L
s
.323 .349 0 .295 k
.5249 .61406 m
.52823 .62835 L
.52211 .62285 L
.51878 .60973 L
.5249 .61406 L
F
0 g
.5249 .61406 m
.52823 .62835 L
.52211 .62285 L
.51878 .60973 L
.5249 .61406 L
s
.243 .307 0 .304 k
.53105 .61698 m
.53439 .6322 L
.52823 .62835 L
.5249 .61406 L
.53105 .61698 L
F
0 g
.53105 .61698 m
.53439 .6322 L
.52823 .62835 L
.5249 .61406 L
.53105 .61698 L
s
.19 .278 0 .313 k
.53723 .61874 m
.54059 .63467 L
.53439 .6322 L
.53105 .61698 L
.53723 .61874 L
F
0 g
.53723 .61874 m
.54059 .63467 L
.53439 .6322 L
.53105 .61698 L
.53723 .61874 L
s
.155 .258 0 .319 k
.54344 .61952 m
.54682 .63602 L
.54059 .63467 L
.53723 .61874 L
.54344 .61952 L
F
0 g
.54344 .61952 m
.54682 .63602 L
.54059 .63467 L
.53723 .61874 L
.54344 .61952 L
s
.129 .243 0 .325 k
.54968 .61955 m
.55307 .63645 L
.54682 .63602 L
.54344 .61952 L
.54968 .61955 L
F
0 g
.54968 .61955 m
.55307 .63645 L
.54682 .63602 L
.54344 .61952 L
.54968 .61955 L
s
.112 .233 0 .328 k
.55593 .61897 m
.55934 .63617 L
.55307 .63645 L
.54968 .61955 L
.55593 .61897 L
F
0 g
.55593 .61897 m
.55934 .63617 L
.55307 .63645 L
.54968 .61955 L
.55593 .61897 L
s
.099 .225 0 .331 k
.5622 .61792 m
.56563 .63535 L
.55934 .63617 L
.55593 .61897 L
.5622 .61792 L
F
0 g
.5622 .61792 m
.56563 .63535 L
.55934 .63617 L
.55593 .61897 L
.5622 .61792 L
s
.09 .22 0 .333 k
.56849 .61652 m
.57194 .6341 L
.56563 .63535 L
.5622 .61792 L
.56849 .61652 L
F
0 g
.56849 .61652 m
.57194 .6341 L
.56563 .63535 L
.5622 .61792 L
.56849 .61652 L
s
.084 .216 0 .334 k
.57479 .61485 m
.57826 .63254 L
.57194 .6341 L
.56849 .61652 L
.57479 .61485 L
F
0 g
.57479 .61485 m
.57826 .63254 L
.57194 .6341 L
.56849 .61652 L
.57479 .61485 L
s
.08 .214 0 .335 k
.58111 .61299 m
.58459 .63076 L
.57826 .63254 L
.57479 .61485 L
.58111 .61299 L
F
0 g
.58111 .61299 m
.58459 .63076 L
.57826 .63254 L
.57479 .61485 L
.58111 .61299 L
s
.076 .212 0 .336 k
.58745 .611 m
.59095 .62883 L
.58459 .63076 L
.58111 .61299 L
.58745 .611 L
F
0 g
.58745 .611 m
.59095 .62883 L
.58459 .63076 L
.58111 .61299 L
.58745 .611 L
s
.075 .211 0 .336 k
.59379 .60893 m
.59731 .62679 L
.59095 .62883 L
.58745 .611 L
.59379 .60893 L
F
0 g
.59379 .60893 m
.59731 .62679 L
.59095 .62883 L
.58745 .611 L
.59379 .60893 L
s
.074 .21 0 .336 k
.60016 .60679 m
.6037 .62468 L
.59731 .62679 L
.59379 .60893 L
.60016 .60679 L
F
0 g
.60016 .60679 m
.6037 .62468 L
.59731 .62679 L
.59379 .60893 L
.60016 .60679 L
s
.073 .21 0 .336 k
.60654 .60461 m
.61009 .62253 L
.6037 .62468 L
.60016 .60679 L
.60654 .60461 L
F
0 g
.60654 .60461 m
.61009 .62253 L
.6037 .62468 L
.60016 .60679 L
.60654 .60461 L
s
.073 .21 0 .336 k
.61293 .60241 m
.6165 .62035 L
.61009 .62253 L
.60654 .60461 L
.61293 .60241 L
F
0 g
.61293 .60241 m
.6165 .62035 L
.61009 .62253 L
.60654 .60461 L
.61293 .60241 L
s
.073 .21 0 .336 k
.61934 .6002 m
.62293 .61815 L
.6165 .62035 L
.61293 .60241 L
.61934 .6002 L
F
0 g
.61934 .6002 m
.62293 .61815 L
.6165 .62035 L
.61293 .60241 L
.61934 .6002 L
s
.072 .209 0 .337 k
.62576 .59798 m
.62936 .61595 L
.62293 .61815 L
.61934 .6002 L
.62576 .59798 L
F
0 g
.62576 .59798 m
.62936 .61595 L
.62293 .61815 L
.61934 .6002 L
.62576 .59798 L
s
.072 .209 0 .337 k
.63221 .59575 m
.63583 .61375 L
.62936 .61595 L
.62576 .59798 L
.63221 .59575 L
F
0 g
.63221 .59575 m
.63583 .61375 L
.62936 .61595 L
.62576 .59798 L
.63221 .59575 L
s
.072 .209 0 .337 k
.63867 .59351 m
.6423 .61153 L
.63583 .61375 L
.63221 .59575 L
.63867 .59351 L
F
0 g
.63867 .59351 m
.6423 .61153 L
.63583 .61375 L
.63221 .59575 L
.63867 .59351 L
s
.072 .209 0 .337 k
.64514 .59128 m
.64879 .6093 L
.6423 .61153 L
.63867 .59351 L
.64514 .59128 L
F
0 g
.64514 .59128 m
.64879 .6093 L
.6423 .61153 L
.63867 .59351 L
.64514 .59128 L
s
.072 .209 0 .337 k
.65162 .58903 m
.6553 .60708 L
.64879 .6093 L
.64514 .59128 L
.65162 .58903 L
F
0 g
.65162 .58903 m
.6553 .60708 L
.64879 .6093 L
.64514 .59128 L
.65162 .58903 L
s
.072 .209 0 .337 k
.65814 .58678 m
.66182 .60484 L
.6553 .60708 L
.65162 .58903 L
.65814 .58678 L
F
0 g
.65814 .58678 m
.66182 .60484 L
.6553 .60708 L
.65162 .58903 L
.65814 .58678 L
s
.072 .209 0 .337 k
.66466 .58452 m
.66836 .6026 L
.66182 .60484 L
.65814 .58678 L
.66466 .58452 L
F
0 g
.66466 .58452 m
.66836 .6026 L
.66182 .60484 L
.65814 .58678 L
.66466 .58452 L
s
.072 .209 0 .337 k
.67119 .58226 m
.67491 .60035 L
.66836 .6026 L
.66466 .58452 L
.67119 .58226 L
F
0 g
.67119 .58226 m
.67491 .60035 L
.66836 .6026 L
.66466 .58452 L
.67119 .58226 L
s
.072 .208 0 .337 k
.67775 .57998 m
.68149 .5981 L
.67491 .60035 L
.67119 .58226 L
.67775 .57998 L
F
0 g
.67775 .57998 m
.68149 .5981 L
.67491 .60035 L
.67119 .58226 L
.67775 .57998 L
s
.072 .208 0 .337 k
.68431 .57769 m
.68808 .59583 L
.68149 .5981 L
.67775 .57998 L
.68431 .57769 L
F
0 g
.68431 .57769 m
.68808 .59583 L
.68149 .5981 L
.67775 .57998 L
.68431 .57769 L
s
.071 .208 0 .337 k
.6909 .5754 m
.69468 .59354 L
.68808 .59583 L
.68431 .57769 L
.6909 .5754 L
F
0 g
.6909 .5754 m
.69468 .59354 L
.68808 .59583 L
.68431 .57769 L
.6909 .5754 L
s
.071 .208 0 .337 k
.69751 .57306 m
.7013 .59122 L
.69468 .59354 L
.6909 .5754 L
.69751 .57306 L
F
0 g
.69751 .57306 m
.7013 .59122 L
.69468 .59354 L
.6909 .5754 L
.69751 .57306 L
s
.07 .207 0 .337 k
.70412 .57068 m
.70794 .58884 L
.7013 .59122 L
.69751 .57306 L
.70412 .57068 L
F
0 g
.70412 .57068 m
.70794 .58884 L
.7013 .59122 L
.69751 .57306 L
.70412 .57068 L
s
.069 .206 0 .337 k
.71075 .56823 m
.71458 .58637 L
.70794 .58884 L
.70412 .57068 L
.71075 .56823 L
F
0 g
.71075 .56823 m
.71458 .58637 L
.70794 .58884 L
.70412 .57068 L
.71075 .56823 L
s
.067 .205 0 .337 k
.71739 .56566 m
.72123 .58377 L
.71458 .58637 L
.71075 .56823 L
.71739 .56566 L
F
0 g
.71739 .56566 m
.72123 .58377 L
.71458 .58637 L
.71075 .56823 L
.71739 .56566 L
s
.065 .204 0 .336 k
.72404 .56293 m
.72789 .58099 L
.72123 .58377 L
.71739 .56566 L
.72404 .56293 L
F
0 g
.72404 .56293 m
.72789 .58099 L
.72123 .58377 L
.71739 .56566 L
.72404 .56293 L
s
.061 .201 0 .336 k
.73069 .55997 m
.73455 .57793 L
.72789 .58099 L
.72404 .56293 L
.73069 .55997 L
F
0 g
.73069 .55997 m
.73455 .57793 L
.72789 .58099 L
.72404 .56293 L
.73069 .55997 L
s
.055 .196 0 .336 k
.73733 .55669 m
.7412 .57451 L
.73455 .57793 L
.73069 .55997 L
.73733 .55669 L
F
0 g
.73733 .55669 m
.7412 .57451 L
.73455 .57793 L
.73069 .55997 L
.73733 .55669 L
s
.047 .19 0 .336 k
.74396 .55301 m
.74783 .5706 L
.7412 .57451 L
.73733 .55669 L
.74396 .55301 L
F
0 g
.74396 .55301 m
.74783 .5706 L
.7412 .57451 L
.73733 .55669 L
.74396 .55301 L
s
.038 .183 0 .335 k
.75056 .54878 m
.75442 .56604 L
.74783 .5706 L
.74396 .55301 L
.75056 .54878 L
F
0 g
.75056 .54878 m
.75442 .56604 L
.74783 .5706 L
.74396 .55301 L
.75056 .54878 L
s
.024 .173 0 .335 k
.75713 .54384 m
.76097 .56064 L
.75442 .56604 L
.75056 .54878 L
.75713 .54384 L
F
0 g
.75713 .54384 m
.76097 .56064 L
.75442 .56604 L
.75056 .54878 L
.75713 .54384 L
s
.008 .161 0 .334 k
.76364 .53801 m
.76745 .55422 L
.76097 .56064 L
.75713 .54384 L
.76364 .53801 L
F
0 g
.76364 .53801 m
.76745 .55422 L
.76097 .56064 L
.75713 .54384 L
.76364 .53801 L
s
0 .157 .013 .321 k
.77007 .5311 m
.77383 .54649 L
.76745 .55422 L
.76364 .53801 L
.77007 .5311 L
F
0 g
.77007 .5311 m
.77383 .54649 L
.76745 .55422 L
.76364 .53801 L
.77007 .5311 L
s
0 .162 .038 .295 k
.7764 .52286 m
.78009 .53723 L
.77383 .54649 L
.77007 .5311 L
.7764 .52286 L
F
0 g
.7764 .52286 m
.78009 .53723 L
.77383 .54649 L
.77007 .5311 L
.7764 .52286 L
s
0 .166 .069 .264 k
.78261 .51306 m
.7862 .52611 L
.78009 .53723 L
.7764 .52286 L
.78261 .51306 L
F
0 g
.78261 .51306 m
.7862 .52611 L
.78009 .53723 L
.7764 .52286 L
.78261 .51306 L
s
0 .172 .109 .226 k
.78865 .50144 m
.79211 .51287 L
.7862 .52611 L
.78261 .51306 L
.78865 .50144 L
F
0 g
.78865 .50144 m
.79211 .51287 L
.7862 .52611 L
.78261 .51306 L
.78865 .50144 L
s
0 .178 .157 .182 k
.7945 .48779 m
.79779 .49726 L
.79211 .51287 L
.78865 .50144 L
.7945 .48779 L
F
0 g
.7945 .48779 m
.79779 .49726 L
.79211 .51287 L
.78865 .50144 L
.7945 .48779 L
s
0 .182 .215 .132 k
.80015 .47196 m
.80323 .4791 L
.79779 .49726 L
.7945 .48779 L
.80015 .47196 L
F
0 g
.80015 .47196 m
.80323 .4791 L
.79779 .49726 L
.7945 .48779 L
.80015 .47196 L
s
0 .184 .283 .08 k
.80557 .45402 m
.8084 .45849 L
.80323 .4791 L
.80015 .47196 L
.80557 .45402 L
F
0 g
.80557 .45402 m
.8084 .45849 L
.80323 .4791 L
.80015 .47196 L
.80557 .45402 L
s
0 .136 .177 .116 k
.21587 .65152 m
.21993 .65154 L
.21322 .6681 L
.20947 .66453 L
.21587 .65152 L
F
0 g
.21587 .65152 m
.21993 .65154 L
.21322 .6681 L
.20947 .66453 L
.21587 .65152 L
s
0 .076 .19 .067 k
.22209 .64013 m
.22641 .63717 L
.21993 .65154 L
.21587 .65152 L
.22209 .64013 L
F
0 g
.22209 .64013 m
.22641 .63717 L
.21993 .65154 L
.21587 .65152 L
.22209 .64013 L
s
.042 0 .231 .029 k
.22814 .63035 m
.23266 .62492 L
.22641 .63717 L
.22209 .64013 L
.22814 .63035 L
F
0 g
.22814 .63035 m
.23266 .62492 L
.22641 .63717 L
.22209 .64013 L
.22814 .63035 L
s
.214 0 .349 .095 k
.23405 .62203 m
.23873 .61462 L
.23266 .62492 L
.22814 .63035 L
.23405 .62203 L
F
0 g
.23405 .62203 m
.23873 .61462 L
.23266 .62492 L
.22814 .63035 L
.23405 .62203 L
s
.23984 .61498 m
.24462 .60599 L
.23873 .61462 L
.23405 .62203 L
.23984 .61498 L
F
.23984 .61498 m
.24462 .60599 L
.23873 .61462 L
.23405 .62203 L
.23984 .61498 L
s
0 .016 .016 .984 k
.24553 .60901 m
.25039 .59879 L
.24462 .60599 L
.23984 .61498 L
.24553 .60901 L
F
0 g
.24553 .60901 m
.25039 .59879 L
.24462 .60599 L
.23984 .61498 L
.24553 .60901 L
s
0 .175 .055 .825 k
.25113 .60394 m
.25604 .59277 L
.25039 .59879 L
.24553 .60901 L
.25113 .60394 L
F
0 g
.25113 .60394 m
.25604 .59277 L
.25039 .59879 L
.24553 .60901 L
.25113 .60394 L
s
0 .265 .075 .735 k
.25668 .59962 m
.26162 .58771 L
.25604 .59277 L
.25113 .60394 L
.25668 .59962 L
F
0 g
.25668 .59962 m
.26162 .58771 L
.25604 .59277 L
.25113 .60394 L
.25668 .59962 L
s
0 .321 .088 .679 k
.26219 .59587 m
.26713 .58343 L
.26162 .58771 L
.25668 .59962 L
.26219 .59587 L
F
0 g
.26219 .59587 m
.26713 .58343 L
.26162 .58771 L
.25668 .59962 L
.26219 .59587 L
s
0 .331 .097 .644 k
.26766 .5926 m
.27261 .57977 L
.26713 .58343 L
.26219 .59587 L
.26766 .5926 L
F
0 g
.26766 .5926 m
.27261 .57977 L
.26713 .58343 L
.26219 .59587 L
.26766 .5926 L
s
0 .329 .103 .62 k
.27311 .58968 m
.27804 .57656 L
.27261 .57977 L
.26766 .5926 L
.27311 .58968 L
F
0 g
.27311 .58968 m
.27804 .57656 L
.27261 .57977 L
.26766 .5926 L
.27311 .58968 L
s
0 .327 .107 .604 k
.27854 .58704 m
.28346 .57372 L
.27804 .57656 L
.27311 .58968 L
.27854 .58704 L
F
0 g
.27854 .58704 m
.28346 .57372 L
.27804 .57656 L
.27311 .58968 L
.27854 .58704 L
s
0 .326 .11 .593 k
.28397 .58459 m
.28886 .57115 L
.28346 .57372 L
.27854 .58704 L
.28397 .58459 L
F
0 g
.28397 .58459 m
.28886 .57115 L
.28346 .57372 L
.27854 .58704 L
.28397 .58459 L
s
0 .326 .113 .585 k
.2894 .58228 m
.29426 .56876 L
.28886 .57115 L
.28397 .58459 L
.2894 .58228 L
F
0 g
.2894 .58228 m
.29426 .56876 L
.28886 .57115 L
.28397 .58459 L
.2894 .58228 L
s
0 .325 .114 .58 k
.29484 .58009 m
.29967 .56651 L
.29426 .56876 L
.2894 .58228 L
.29484 .58009 L
F
0 g
.29484 .58009 m
.29967 .56651 L
.29426 .56876 L
.2894 .58228 L
.29484 .58009 L
s
0 .325 .115 .577 k
.30028 .57796 m
.30508 .56434 L
.29967 .56651 L
.29484 .58009 L
.30028 .57796 L
F
0 g
.30028 .57796 m
.30508 .56434 L
.29967 .56651 L
.29484 .58009 L
.30028 .57796 L
s
0 .325 .116 .575 k
.30572 .57586 m
.31049 .56222 L
.30508 .56434 L
.30028 .57796 L
.30572 .57586 L
F
0 g
.30572 .57586 m
.31049 .56222 L
.30508 .56434 L
.30028 .57796 L
.30572 .57586 L
s
0 .324 .116 .574 k
.31118 .57379 m
.31591 .56014 L
.31049 .56222 L
.30572 .57586 L
.31118 .57379 L
F
0 g
.31118 .57379 m
.31591 .56014 L
.31049 .56222 L
.30572 .57586 L
.31118 .57379 L
s
0 .325 .117 .573 k
.31665 .57173 m
.32135 .55809 L
.31591 .56014 L
.31118 .57379 L
.31665 .57173 L
F
0 g
.31665 .57173 m
.32135 .55809 L
.31591 .56014 L
.31118 .57379 L
.31665 .57173 L
s
0 .325 .117 .572 k
.32213 .56968 m
.3268 .55603 L
.32135 .55809 L
.31665 .57173 L
.32213 .56968 L
F
0 g
.32213 .56968 m
.3268 .55603 L
.32135 .55809 L
.31665 .57173 L
.32213 .56968 L
s
0 .325 .117 .572 k
.32762 .56762 m
.33225 .55397 L
.3268 .55603 L
.32213 .56968 L
.32762 .56762 L
F
0 g
.32762 .56762 m
.33225 .55397 L
.3268 .55603 L
.32213 .56968 L
.32762 .56762 L
s
0 .325 .117 .572 k
.33313 .56557 m
.33772 .55191 L
.33225 .55397 L
.32762 .56762 L
.33313 .56557 L
F
0 g
.33313 .56557 m
.33772 .55191 L
.33225 .55397 L
.32762 .56762 L
.33313 .56557 L
s
0 .325 .117 .572 k
.33865 .5635 m
.3432 .54986 L
.33772 .55191 L
.33313 .56557 L
.33865 .5635 L
F
0 g
.33865 .5635 m
.3432 .54986 L
.33772 .55191 L
.33313 .56557 L
.33865 .5635 L
s
0 .325 .117 .572 k
.34418 .56144 m
.3487 .54778 L
.3432 .54986 L
.33865 .5635 L
.34418 .56144 L
F
0 g
.34418 .56144 m
.3487 .54778 L
.3432 .54986 L
.33865 .5635 L
.34418 .56144 L
s
0 .325 .117 .572 k
.34972 .55936 m
.35421 .54572 L
.3487 .54778 L
.34418 .56144 L
.34972 .55936 L
F
0 g
.34972 .55936 m
.35421 .54572 L
.3487 .54778 L
.34418 .56144 L
.34972 .55936 L
s
0 .325 .117 .572 k
.35527 .55729 m
.35972 .54365 L
.35421 .54572 L
.34972 .55936 L
.35527 .55729 L
F
0 g
.35527 .55729 m
.35972 .54365 L
.35421 .54572 L
.34972 .55936 L
.35527 .55729 L
s
0 .325 .117 .572 k
.36084 .55521 m
.36525 .54156 L
.35972 .54365 L
.35527 .55729 L
.36084 .55521 L
F
0 g
.36084 .55521 m
.36525 .54156 L
.35972 .54365 L
.35527 .55729 L
.36084 .55521 L
s
0 .325 .117 .572 k
.36643 .55313 m
.3708 .53949 L
.36525 .54156 L
.36084 .55521 L
.36643 .55313 L
F
0 g
.36643 .55313 m
.3708 .53949 L
.36525 .54156 L
.36084 .55521 L
.36643 .55313 L
s
0 .325 .117 .572 k
.37201 .55105 m
.37636 .53739 L
.3708 .53949 L
.36643 .55313 L
.37201 .55105 L
F
0 g
.37201 .55105 m
.37636 .53739 L
.3708 .53949 L
.36643 .55313 L
.37201 .55105 L
s
0 .325 .117 .572 k
.37763 .54895 m
.38193 .53531 L
.37636 .53739 L
.37201 .55105 L
.37763 .54895 L
F
0 g
.37763 .54895 m
.38193 .53531 L
.37636 .53739 L
.37201 .55105 L
.37763 .54895 L
s
0 .325 .117 .572 k
.38324 .54687 m
.3875 .53322 L
.38193 .53531 L
.37763 .54895 L
.38324 .54687 L
F
0 g
.38324 .54687 m
.3875 .53322 L
.38193 .53531 L
.37763 .54895 L
.38324 .54687 L
s
0 .325 .118 .571 k
.38887 .54478 m
.3931 .53115 L
.3875 .53322 L
.38324 .54687 L
.38887 .54478 L
F
0 g
.38887 .54478 m
.3931 .53115 L
.3875 .53322 L
.38324 .54687 L
.38887 .54478 L
s
0 .325 .118 .571 k
.39451 .54272 m
.3987 .52909 L
.3931 .53115 L
.38887 .54478 L
.39451 .54272 L
F
0 g
.39451 .54272 m
.3987 .52909 L
.3931 .53115 L
.38887 .54478 L
.39451 .54272 L
s
0 .326 .119 .569 k
.40017 .54068 m
.40432 .52709 L
.3987 .52909 L
.39451 .54272 L
.40017 .54068 L
F
0 g
.40017 .54068 m
.40432 .52709 L
.3987 .52909 L
.39451 .54272 L
.40017 .54068 L
s
0 .325 .12 .568 k
.40583 .53871 m
.40994 .52515 L
.40432 .52709 L
.40017 .54068 L
.40583 .53871 L
F
0 g
.40583 .53871 m
.40994 .52515 L
.40432 .52709 L
.40017 .54068 L
.40583 .53871 L
s
0 .326 .122 .565 k
.4115 .53682 m
.41558 .52333 L
.40994 .52515 L
.40583 .53871 L
.4115 .53682 L
F
0 g
.4115 .53682 m
.41558 .52333 L
.40994 .52515 L
.40583 .53871 L
.4115 .53682 L
s
0 .327 .126 .561 k
.41719 .53504 m
.42122 .52167 L
.41558 .52333 L
.4115 .53682 L
.41719 .53504 L
F
0 g
.41719 .53504 m
.42122 .52167 L
.41558 .52333 L
.4115 .53682 L
.41719 .53504 L
s
0 .328 .13 .556 k
.42288 .53344 m
.42686 .52023 L
.42122 .52167 L
.41719 .53504 L
.42288 .53344 L
F
0 g
.42288 .53344 m
.42686 .52023 L
.42122 .52167 L
.41719 .53504 L
.42288 .53344 L
s
0 .33 .137 .548 k
.42859 .53208 m
.43252 .51911 L
.42686 .52023 L
.42288 .53344 L
.42859 .53208 L
F
0 g
.42859 .53208 m
.43252 .51911 L
.42686 .52023 L
.42288 .53344 L
.42859 .53208 L
s
0 .333 .146 .539 k
.43428 .53103 m
.43818 .51841 L
.43252 .51911 L
.42859 .53208 L
.43428 .53103 L
F
0 g
.43428 .53103 m
.43818 .51841 L
.43252 .51911 L
.42859 .53208 L
.43428 .53103 L
s
0 .336 .158 .527 k
.44 .53041 m
.44384 .51825 L
.43818 .51841 L
.43428 .53103 L
.44 .53041 L
F
0 g
.44 .53041 m
.44384 .51825 L
.43818 .51841 L
.43428 .53103 L
.44 .53041 L
s
0 .341 .174 .512 k
.44571 .53032 m
.4495 .5188 L
.44384 .51825 L
.44 .53041 L
.44571 .53032 L
F
0 g
.44571 .53032 m
.4495 .5188 L
.44384 .51825 L
.44 .53041 L
.44571 .53032 L
s
0 .348 .196 .492 k
.45142 .53092 m
.45516 .52023 L
.4495 .5188 L
.44571 .53032 L
.45142 .53092 L
F
0 g
.45142 .53092 m
.45516 .52023 L
.4495 .5188 L
.44571 .53032 L
.45142 .53092 L
s
0 .357 .225 .467 k
.45714 .53234 m
.46082 .52277 L
.45516 .52023 L
.45142 .53092 L
.45714 .53234 L
F
0 g
.45714 .53234 m
.46082 .52277 L
.45516 .52023 L
.45142 .53092 L
.45714 .53234 L
s
0 .369 .264 .436 k
.46286 .53478 m
.46648 .52664 L
.46082 .52277 L
.45714 .53234 L
.46286 .53478 L
F
0 g
.46286 .53478 m
.46648 .52664 L
.46082 .52277 L
.45714 .53234 L
.46286 .53478 L
s
0 .385 .317 .397 k
.46859 .53843 m
.47215 .5321 L
.46648 .52664 L
.46286 .53478 L
.46859 .53843 L
F
0 g
.46859 .53843 m
.47215 .5321 L
.46648 .52664 L
.46286 .53478 L
.46859 .53843 L
s
0 .406 .392 .347 k
.47432 .54349 m
.47782 .53945 L
.47215 .5321 L
.46859 .53843 L
.47432 .54349 L
F
0 g
.47432 .54349 m
.47782 .53945 L
.47215 .5321 L
.46859 .53843 L
.47432 .54349 L
s
0 .434 .499 .285 k
.48006 .55015 m
.48351 .54889 L
.47782 .53945 L
.47432 .54349 L
.48006 .55015 L
F
0 g
.48006 .55015 m
.48351 .54889 L
.47782 .53945 L
.47432 .54349 L
.48006 .55015 L
s
0 .468 .653 .217 k
.48584 .55852 m
.48922 .56062 L
.48351 .54889 L
.48006 .55015 L
.48584 .55852 L
F
0 g
.48584 .55852 m
.48922 .56062 L
.48351 .54889 L
.48006 .55015 L
.48584 .55852 L
s
0 .49 .8 .2 k
.49164 .56814 m
.49497 .57404 L
.48922 .56062 L
.48584 .55852 L
.49164 .56814 L
F
0 g
.49164 .56814 m
.49497 .57404 L
.48922 .56062 L
.48584 .55852 L
.49164 .56814 L
s
.513 .513 0 .487 k
.4975 .57668 m
.5008 .58604 L
.49497 .57404 L
.49164 .56814 L
.4975 .57668 L
F
0 g
.4975 .57668 m
.5008 .58604 L
.49497 .57404 L
.49164 .56814 L
.4975 .57668 L
s
.635 .491 0 .291 k
.50345 .58358 m
.50673 .59593 L
.5008 .58604 L
.4975 .57668 L
.50345 .58358 L
F
0 g
.50345 .58358 m
.50673 .59593 L
.5008 .58604 L
.4975 .57668 L
.50345 .58358 L
s
.394 .387 0 .294 k
.50944 .58893 m
.51273 .60376 L
.50673 .59593 L
.50345 .58358 L
.50944 .58893 L
F
0 g
.50944 .58893 m
.51273 .60376 L
.50673 .59593 L
.50345 .58358 L
.50944 .58893 L
s
.267 .325 0 .315 k
.5155 .59287 m
.51878 .60973 L
.51273 .60376 L
.50944 .58893 L
.5155 .59287 L
F
0 g
.5155 .59287 m
.51878 .60973 L
.51273 .60376 L
.50944 .58893 L
.5155 .59287 L
s
.195 .289 0 .331 k
.52159 .59557 m
.5249 .61406 L
.51878 .60973 L
.5155 .59287 L
.52159 .59557 L
F
0 g
.52159 .59557 m
.5249 .61406 L
.51878 .60973 L
.5155 .59287 L
.52159 .59557 L
s
.151 .265 0 .342 k
.52772 .5972 m
.53105 .61698 L
.5249 .61406 L
.52159 .59557 L
.52772 .5972 L
F
0 g
.52772 .5972 m
.53105 .61698 L
.5249 .61406 L
.52159 .59557 L
.52772 .5972 L
s
.121 .249 0 .35 k
.53388 .59796 m
.53723 .61874 L
.53105 .61698 L
.52772 .5972 L
.53388 .59796 L
F
0 g
.53388 .59796 m
.53723 .61874 L
.53105 .61698 L
.52772 .5972 L
.53388 .59796 L
s
.1 .238 0 .356 k
.54006 .598 m
.54344 .61952 L
.53723 .61874 L
.53388 .59796 L
.54006 .598 L
F
0 g
.54006 .598 m
.54344 .61952 L
.53723 .61874 L
.53388 .59796 L
.54006 .598 L
s
.086 .23 0 .36 k
.54627 .59745 m
.54968 .61955 L
.54344 .61952 L
.54006 .598 L
.54627 .59745 L
F
0 g
.54627 .59745 m
.54968 .61955 L
.54344 .61952 L
.54006 .598 L
.54627 .59745 L
s
.075 .224 0 .363 k
.5525 .59645 m
.55593 .61897 L
.54968 .61955 L
.54627 .59745 L
.5525 .59645 L
F
0 g
.5525 .59645 m
.55593 .61897 L
.54968 .61955 L
.54627 .59745 L
.5525 .59645 L
s
.068 .219 0 .365 k
.55874 .59509 m
.5622 .61792 L
.55593 .61897 L
.5525 .59645 L
.55874 .59509 L
F
0 g
.55874 .59509 m
.5622 .61792 L
.55593 .61897 L
.5525 .59645 L
.55874 .59509 L
s
.063 .217 0 .366 k
.565 .59347 m
.56849 .61652 L
.5622 .61792 L
.55874 .59509 L
.565 .59347 L
F
0 g
.565 .59347 m
.56849 .61652 L
.5622 .61792 L
.55874 .59509 L
.565 .59347 L
s
.059 .214 0 .367 k
.57128 .59166 m
.57479 .61485 L
.56849 .61652 L
.565 .59347 L
.57128 .59166 L
F
0 g
.57128 .59166 m
.57479 .61485 L
.56849 .61652 L
.565 .59347 L
.57128 .59166 L
s
.056 .213 0 .368 k
.57757 .5897 m
.58111 .61299 L
.57479 .61485 L
.57128 .59166 L
.57757 .5897 L
F
0 g
.57757 .5897 m
.58111 .61299 L
.57479 .61485 L
.57128 .59166 L
.57757 .5897 L
s
.055 .212 0 .368 k
.58387 .58764 m
.58745 .611 L
.58111 .61299 L
.57757 .5897 L
.58387 .58764 L
F
0 g
.58387 .58764 m
.58745 .611 L
.58111 .61299 L
.57757 .5897 L
.58387 .58764 L
s
.054 .211 0 .368 k
.5902 .58551 m
.59379 .60893 L
.58745 .611 L
.58387 .58764 L
.5902 .58551 L
F
0 g
.5902 .58551 m
.59379 .60893 L
.58745 .611 L
.58387 .58764 L
.5902 .58551 L
s
.053 .211 0 .368 k
.59652 .58333 m
.60016 .60679 L
.59379 .60893 L
.5902 .58551 L
.59652 .58333 L
F
0 g
.59652 .58333 m
.60016 .60679 L
.59379 .60893 L
.5902 .58551 L
.59652 .58333 L
s
.052 .21 0 .369 k
.60288 .58114 m
.60654 .60461 L
.60016 .60679 L
.59652 .58333 L
.60288 .58114 L
F
0 g
.60288 .58114 m
.60654 .60461 L
.60016 .60679 L
.59652 .58333 L
.60288 .58114 L
s
.052 .21 0 .369 k
.60924 .57891 m
.61293 .60241 L
.60654 .60461 L
.60288 .58114 L
.60924 .57891 L
F
0 g
.60924 .57891 m
.61293 .60241 L
.60654 .60461 L
.60288 .58114 L
.60924 .57891 L
s
.052 .21 0 .369 k
.61563 .57668 m
.61934 .6002 L
.61293 .60241 L
.60924 .57891 L
.61563 .57668 L
F
0 g
.61563 .57668 m
.61934 .6002 L
.61293 .60241 L
.60924 .57891 L
.61563 .57668 L
s
.052 .21 0 .369 k
.62203 .57443 m
.62576 .59798 L
.61934 .6002 L
.61563 .57668 L
.62203 .57443 L
F
0 g
.62203 .57443 m
.62576 .59798 L
.61934 .6002 L
.61563 .57668 L
.62203 .57443 L
s
.052 .21 0 .369 k
.62844 .57218 m
.63221 .59575 L
.62576 .59798 L
.62203 .57443 L
.62844 .57218 L
F
0 g
.62844 .57218 m
.63221 .59575 L
.62576 .59798 L
.62203 .57443 L
.62844 .57218 L
s
.052 .21 0 .369 k
.63487 .56992 m
.63867 .59351 L
.63221 .59575 L
.62844 .57218 L
.63487 .56992 L
F
0 g
.63487 .56992 m
.63867 .59351 L
.63221 .59575 L
.62844 .57218 L
.63487 .56992 L
s
.052 .21 0 .369 k
.64131 .56766 m
.64514 .59128 L
.63867 .59351 L
.63487 .56992 L
.64131 .56766 L
F
0 g
.64131 .56766 m
.64514 .59128 L
.63867 .59351 L
.63487 .56992 L
.64131 .56766 L
s
.052 .21 0 .369 k
.64777 .5654 m
.65162 .58903 L
.64514 .59128 L
.64131 .56766 L
.64777 .5654 L
F
0 g
.64777 .5654 m
.65162 .58903 L
.64514 .59128 L
.64131 .56766 L
.64777 .5654 L
s
.052 .21 0 .369 k
.65425 .56312 m
.65814 .58678 L
.65162 .58903 L
.64777 .5654 L
.65425 .56312 L
F
0 g
.65425 .56312 m
.65814 .58678 L
.65162 .58903 L
.64777 .5654 L
.65425 .56312 L
s
.052 .21 0 .369 k
.66075 .56085 m
.66466 .58452 L
.65814 .58678 L
.65425 .56312 L
.66075 .56085 L
F
0 g
.66075 .56085 m
.66466 .58452 L
.65814 .58678 L
.65425 .56312 L
.66075 .56085 L
s
.052 .21 0 .369 k
.66725 .55856 m
.67119 .58226 L
.66466 .58452 L
.66075 .56085 L
.66725 .55856 L
F
0 g
.66725 .55856 m
.67119 .58226 L
.66466 .58452 L
.66075 .56085 L
.66725 .55856 L
s
.052 .21 0 .369 k
.67378 .55626 m
.67775 .57998 L
.67119 .58226 L
.66725 .55856 L
.67378 .55626 L
F
0 g
.67378 .55626 m
.67775 .57998 L
.67119 .58226 L
.66725 .55856 L
.67378 .55626 L
s
.052 .21 0 .369 k
.68032 .55396 m
.68431 .57769 L
.67775 .57998 L
.67378 .55626 L
.68032 .55396 L
F
0 g
.68032 .55396 m
.68431 .57769 L
.67775 .57998 L
.67378 .55626 L
.68032 .55396 L
s
.052 .21 0 .369 k
.68688 .55164 m
.6909 .5754 L
.68431 .57769 L
.68032 .55396 L
.68688 .55164 L
F
0 g
.68688 .55164 m
.6909 .5754 L
.68431 .57769 L
.68032 .55396 L
.68688 .55164 L
s
.051 .209 0 .369 k
.69345 .54929 m
.69751 .57306 L
.6909 .5754 L
.68688 .55164 L
.69345 .54929 L
F
0 g
.69345 .54929 m
.69751 .57306 L
.6909 .5754 L
.68688 .55164 L
.69345 .54929 L
s
.051 .209 0 .369 k
.70004 .54692 m
.70412 .57068 L
.69751 .57306 L
.69345 .54929 L
.70004 .54692 L
F
0 g
.70004 .54692 m
.70412 .57068 L
.69751 .57306 L
.69345 .54929 L
.70004 .54692 L
s
.051 .209 0 .368 k
.70664 .54448 m
.71075 .56823 L
.70412 .57068 L
.70004 .54692 L
.70664 .54448 L
F
0 g
.70664 .54448 m
.71075 .56823 L
.70412 .57068 L
.70004 .54692 L
.70664 .54448 L
s
.05 .208 0 .368 k
.71325 .54195 m
.71739 .56566 L
.71075 .56823 L
.70664 .54448 L
.71325 .54195 L
F
0 g
.71325 .54195 m
.71739 .56566 L
.71075 .56823 L
.70664 .54448 L
.71325 .54195 L
s
.048 .207 0 .368 k
.71988 .53931 m
.72404 .56293 L
.71739 .56566 L
.71325 .54195 L
.71988 .53931 L
F
0 g
.71988 .53931 m
.72404 .56293 L
.71739 .56566 L
.71325 .54195 L
.71988 .53931 L
s
.045 .205 0 .368 k
.72651 .5365 m
.73069 .55997 L
.72404 .56293 L
.71988 .53931 L
.72651 .5365 L
F
0 g
.72651 .5365 m
.73069 .55997 L
.72404 .56293 L
.71988 .53931 L
.72651 .5365 L
s
.043 .203 0 .367 k
.73313 .53344 m
.73733 .55669 L
.73069 .55997 L
.72651 .5365 L
.73313 .53344 L
F
0 g
.73313 .53344 m
.73733 .55669 L
.73069 .55997 L
.72651 .5365 L
.73313 .53344 L
s
.038 .199 0 .367 k
.73976 .53008 m
.74396 .55301 L
.73733 .55669 L
.73313 .53344 L
.73976 .53008 L
F
0 g
.73976 .53008 m
.74396 .55301 L
.73733 .55669 L
.73313 .53344 L
.73976 .53008 L
s
.032 .195 0 .366 k
.74637 .5263 m
.75056 .54878 L
.74396 .55301 L
.73976 .53008 L
.74637 .5263 L
F
0 g
.74637 .5263 m
.75056 .54878 L
.74396 .55301 L
.73976 .53008 L
.74637 .5263 L
s
.026 .189 0 .364 k
.75295 .52199 m
.75713 .54384 L
.75056 .54878 L
.74637 .5263 L
.75295 .52199 L
F
0 g
.75295 .52199 m
.75713 .54384 L
.75056 .54878 L
.74637 .5263 L
.75295 .52199 L
s
.017 .181 0 .362 k
.7595 .51702 m
.76364 .53801 L
.75713 .54384 L
.75295 .52199 L
.7595 .51702 L
F
0 g
.7595 .51702 m
.76364 .53801 L
.75713 .54384 L
.75295 .52199 L
.7595 .51702 L
s
.004 .171 0 .36 k
.76599 .51123 m
.77007 .5311 L
.76364 .53801 L
.7595 .51702 L
.76599 .51123 L
F
0 g
.76599 .51123 m
.77007 .5311 L
.76364 .53801 L
.7595 .51702 L
.76599 .51123 L
s
0 .169 .011 .345 k
.77242 .50444 m
.7764 .52286 L
.77007 .5311 L
.76599 .51123 L
.77242 .50444 L
F
0 g
.77242 .50444 m
.7764 .52286 L
.77007 .5311 L
.76599 .51123 L
.77242 .50444 L
s
0 .17 .03 .321 k
.77875 .49646 m
.78261 .51306 L
.7764 .52286 L
.77242 .50444 L
.77875 .49646 L
F
0 g
.77875 .49646 m
.78261 .51306 L
.7764 .52286 L
.77242 .50444 L
.77875 .49646 L
s
0 .172 .056 .29 k
.78496 .48712 m
.78865 .50144 L
.78261 .51306 L
.77875 .49646 L
.78496 .48712 L
F
0 g
.78496 .48712 m
.78865 .50144 L
.78261 .51306 L
.77875 .49646 L
.78496 .48712 L
s
0 .173 .09 .249 k
.79105 .47623 m
.7945 .48779 L
.78865 .50144 L
.78496 .48712 L
.79105 .47623 L
F
0 g
.79105 .47623 m
.7945 .48779 L
.78865 .50144 L
.78496 .48712 L
.79105 .47623 L
s
0 .173 .137 .195 k
.79697 .46369 m
.80015 .47196 L
.7945 .48779 L
.79105 .47623 L
.79697 .46369 L
F
0 g
.79697 .46369 m
.80015 .47196 L
.7945 .48779 L
.79105 .47623 L
.79697 .46369 L
s
0 .167 .201 .127 k
.80272 .44952 m
.80557 .45402 L
.80015 .47196 L
.79697 .46369 L
.80272 .44952 L
F
0 g
.80272 .44952 m
.80557 .45402 L
.80015 .47196 L
.79697 .46369 L
.80272 .44952 L
s
0 .085 .078 .153 k
.21165 .65277 m
.21587 .65152 L
.20947 .66453 L
.2057 .66096 L
.21165 .65277 L
F
0 g
.21165 .65277 m
.21587 .65152 L
.20947 .66453 L
.2057 .66096 L
.21165 .65277 L
s
.074 0 .145 .031 k
.21751 .64547 m
.22209 .64013 L
.21587 .65152 L
.21165 .65277 L
.21751 .64547 L
F
0 g
.21751 .64547 m
.22209 .64013 L
.21587 .65152 L
.21165 .65277 L
.21751 .64547 L
s
.22327 .63907 m
.22814 .63035 L
.22209 .64013 L
.21751 .64547 L
.22327 .63907 L
F
.22327 .63907 m
.22814 .63035 L
.22209 .64013 L
.21751 .64547 L
.22327 .63907 L
s
0 .031 .031 .969 k
.22897 .6335 m
.23405 .62203 L
.22814 .63035 L
.22327 .63907 L
.22897 .6335 L
F
0 g
.22897 .6335 m
.23405 .62203 L
.22814 .63035 L
.22327 .63907 L
.22897 .6335 L
s
0 .232 .058 .768 k
.23459 .62864 m
.23984 .61498 L
.23405 .62203 L
.22897 .6335 L
.23459 .62864 L
F
0 g
.23459 .62864 m
.23984 .61498 L
.23405 .62203 L
.22897 .6335 L
.23459 .62864 L
s
0 .321 .067 .676 k
.24016 .62439 m
.24553 .60901 L
.23984 .61498 L
.23459 .62864 L
.24016 .62439 L
F
0 g
.24016 .62439 m
.24553 .60901 L
.23984 .61498 L
.23459 .62864 L
.24016 .62439 L
s
0 .312 .072 .626 k
.24569 .62065 m
.25113 .60394 L
.24553 .60901 L
.24016 .62439 L
.24569 .62065 L
F
0 g
.24569 .62065 m
.25113 .60394 L
.24553 .60901 L
.24016 .62439 L
.24569 .62065 L
s
0 .306 .075 .597 k
.25119 .61733 m
.25668 .59962 L
.25113 .60394 L
.24569 .62065 L
.25119 .61733 L
F
0 g
.25119 .61733 m
.25668 .59962 L
.25113 .60394 L
.24569 .62065 L
.25119 .61733 L
s
0 .303 .078 .577 k
.25667 .61434 m
.26219 .59587 L
.25668 .59962 L
.25119 .61733 L
.25667 .61434 L
F
0 g
.25667 .61434 m
.26219 .59587 L
.25668 .59962 L
.25119 .61733 L
.25667 .61434 L
s
0 .3 .08 .564 k
.26214 .61161 m
.26766 .5926 L
.26219 .59587 L
.25667 .61434 L
.26214 .61161 L
F
0 g
.26214 .61161 m
.26766 .5926 L
.26219 .59587 L
.25667 .61434 L
.26214 .61161 L
s
0 .298 .081 .555 k
.26759 .60909 m
.27311 .58968 L
.26766 .5926 L
.26214 .61161 L
.26759 .60909 L
F
0 g
.26759 .60909 m
.27311 .58968 L
.26766 .5926 L
.26214 .61161 L
.26759 .60909 L
s
0 .297 .082 .549 k
.27306 .60673 m
.27854 .58704 L
.27311 .58968 L
.26759 .60909 L
.27306 .60673 L
F
0 g
.27306 .60673 m
.27854 .58704 L
.27311 .58968 L
.26759 .60909 L
.27306 .60673 L
s
0 .296 .082 .545 k
.27852 .60446 m
.28397 .58459 L
.27854 .58704 L
.27306 .60673 L
.27852 .60446 L
F
0 g
.27852 .60446 m
.28397 .58459 L
.27854 .58704 L
.27306 .60673 L
.27852 .60446 L
s
0 .295 .083 .542 k
.28398 .60228 m
.2894 .58228 L
.28397 .58459 L
.27852 .60446 L
.28398 .60228 L
F
0 g
.28398 .60228 m
.2894 .58228 L
.28397 .58459 L
.27852 .60446 L
.28398 .60228 L
s
0 .295 .083 .54 k
.28946 .60016 m
.29484 .58009 L
.2894 .58228 L
.28398 .60228 L
.28946 .60016 L
F
0 g
.28946 .60016 m
.29484 .58009 L
.2894 .58228 L
.28398 .60228 L
.28946 .60016 L
s
0 .295 .085 .538 k
.29493 .59807 m
.30028 .57796 L
.29484 .58009 L
.28946 .60016 L
.29493 .59807 L
F
0 g
.29493 .59807 m
.30028 .57796 L
.29484 .58009 L
.28946 .60016 L
.29493 .59807 L
s
0 .295 .084 .538 k
.30042 .59601 m
.30572 .57586 L
.30028 .57796 L
.29493 .59807 L
.30042 .59601 L
F
0 g
.30042 .59601 m
.30572 .57586 L
.30028 .57796 L
.29493 .59807 L
.30042 .59601 L
s
0 .295 .085 .537 k
.30593 .59397 m
.31118 .57379 L
.30572 .57586 L
.30042 .59601 L
.30593 .59397 L
F
0 g
.30593 .59397 m
.31118 .57379 L
.30572 .57586 L
.30042 .59601 L
.30593 .59397 L
s
0 .295 .084 .537 k
.31145 .59191 m
.31665 .57173 L
.31118 .57379 L
.30593 .59397 L
.31145 .59191 L
F
0 g
.31145 .59191 m
.31665 .57173 L
.31118 .57379 L
.30593 .59397 L
.31145 .59191 L
s
0 .295 .084 .537 k
.31697 .58987 m
.32213 .56968 L
.31665 .57173 L
.31145 .59191 L
.31697 .58987 L
F
0 g
.31697 .58987 m
.32213 .56968 L
.31665 .57173 L
.31145 .59191 L
.31697 .58987 L
s
0 .294 .084 .537 k
.32251 .58781 m
.32762 .56762 L
.32213 .56968 L
.31697 .58987 L
.32251 .58781 L
F
0 g
.32251 .58781 m
.32762 .56762 L
.32213 .56968 L
.31697 .58987 L
.32251 .58781 L
s
0 .294 .084 .537 k
.32807 .58577 m
.33313 .56557 L
.32762 .56762 L
.32251 .58781 L
.32807 .58577 L
F
0 g
.32807 .58577 m
.33313 .56557 L
.32762 .56762 L
.32251 .58781 L
.32807 .58577 L
s
0 .294 .084 .537 k
.33363 .58371 m
.33865 .5635 L
.33313 .56557 L
.32807 .58577 L
.33363 .58371 L
F
0 g
.33363 .58371 m
.33865 .5635 L
.33313 .56557 L
.32807 .58577 L
.33363 .58371 L
s
0 .294 .084 .537 k
.3392 .58164 m
.34418 .56144 L
.33865 .5635 L
.33363 .58371 L
.3392 .58164 L
F
0 g
.3392 .58164 m
.34418 .56144 L
.33865 .5635 L
.33363 .58371 L
.3392 .58164 L
s
0 .294 .084 .537 k
.3448 .57958 m
.34972 .55936 L
.34418 .56144 L
.3392 .58164 L
.3448 .57958 L
F
0 g
.3448 .57958 m
.34972 .55936 L
.34418 .56144 L
.3392 .58164 L
.3448 .57958 L
s
0 .294 .084 .537 k
.3504 .57751 m
.35527 .55729 L
.34972 .55936 L
.3448 .57958 L
.3504 .57751 L
F
0 g
.3504 .57751 m
.35527 .55729 L
.34972 .55936 L
.3448 .57958 L
.3504 .57751 L
s
0 .294 .084 .537 k
.35602 .57542 m
.36084 .55521 L
.35527 .55729 L
.3504 .57751 L
.35602 .57542 L
F
0 g
.35602 .57542 m
.36084 .55521 L
.35527 .55729 L
.3504 .57751 L
.35602 .57542 L
s
0 .294 .084 .537 k
.36164 .57335 m
.36643 .55313 L
.36084 .55521 L
.35602 .57542 L
.36164 .57335 L
F
0 g
.36164 .57335 m
.36643 .55313 L
.36084 .55521 L
.35602 .57542 L
.36164 .57335 L
s
0 .295 .085 .536 k
.36728 .57127 m
.37201 .55105 L
.36643 .55313 L
.36164 .57335 L
.36728 .57127 L
F
0 g
.36728 .57127 m
.37201 .55105 L
.36643 .55313 L
.36164 .57335 L
.36728 .57127 L
s
0 .295 .085 .536 k
.37294 .56917 m
.37763 .54895 L
.37201 .55105 L
.36728 .57127 L
.37294 .56917 L
F
0 g
.37294 .56917 m
.37763 .54895 L
.37201 .55105 L
.36728 .57127 L
.37294 .56917 L
s
0 .295 .085 .536 k
.3786 .56709 m
.38324 .54687 L
.37763 .54895 L
.37294 .56917 L
.3786 .56709 L
F
0 g
.3786 .56709 m
.38324 .54687 L
.37763 .54895 L
.37294 .56917 L
.3786 .56709 L
s
0 .295 .085 .536 k
.38428 .56499 m
.38887 .54478 L
.38324 .54687 L
.3786 .56709 L
.38428 .56499 L
F
0 g
.38428 .56499 m
.38887 .54478 L
.38324 .54687 L
.3786 .56709 L
.38428 .56499 L
s
0 .295 .085 .536 k
.38997 .56292 m
.39451 .54272 L
.38887 .54478 L
.38428 .56499 L
.38997 .56292 L
F
0 g
.38997 .56292 m
.39451 .54272 L
.38887 .54478 L
.38428 .56499 L
.38997 .56292 L
s
0 .295 .085 .536 k
.39568 .56085 m
.40017 .54068 L
.39451 .54272 L
.38997 .56292 L
.39568 .56085 L
F
0 g
.39568 .56085 m
.40017 .54068 L
.39451 .54272 L
.38997 .56292 L
.39568 .56085 L
s
0 .295 .086 .535 k
.4014 .55882 m
.40583 .53871 L
.40017 .54068 L
.39568 .56085 L
.4014 .55882 L
F
0 g
.4014 .55882 m
.40583 .53871 L
.40017 .54068 L
.39568 .56085 L
.4014 .55882 L
s
0 .296 .087 .534 k
.40712 .55682 m
.4115 .53682 L
.40583 .53871 L
.4014 .55882 L
.40712 .55682 L
F
0 g
.40712 .55682 m
.4115 .53682 L
.40583 .53871 L
.4014 .55882 L
.40712 .55682 L
s
0 .296 .088 .533 k
.41287 .55491 m
.41719 .53504 L
.4115 .53682 L
.40712 .55682 L
.41287 .55491 L
F
0 g
.41287 .55491 m
.41719 .53504 L
.4115 .53682 L
.40712 .55682 L
.41287 .55491 L
s
0 .297 .091 .531 k
.41861 .55308 m
.42288 .53344 L
.41719 .53504 L
.41287 .55491 L
.41861 .55308 L
F
0 g
.41861 .55308 m
.42288 .53344 L
.41719 .53504 L
.41287 .55491 L
.41861 .55308 L
s
0 .298 .093 .529 k
.42437 .55139 m
.42859 .53208 L
.42288 .53344 L
.41861 .55308 L
.42437 .55139 L
F
0 g
.42437 .55139 m
.42859 .53208 L
.42288 .53344 L
.41861 .55308 L
.42437 .55139 L
s
0 .3 .098 .525 k
.43014 .54988 m
.43428 .53103 L
.42859 .53208 L
.42437 .55139 L
.43014 .54988 L
F
0 g
.43014 .54988 m
.43428 .53103 L
.42859 .53208 L
.42437 .55139 L
.43014 .54988 L
s
0 .303 .104 .521 k
.43591 .54861 m
.44 .53041 L
.43428 .53103 L
.43014 .54988 L
.43591 .54861 L
F
0 g
.43591 .54861 m
.44 .53041 L
.43428 .53103 L
.43014 .54988 L
.43591 .54861 L
s
0 .306 .112 .516 k
.44169 .54764 m
.44571 .53032 L
.44 .53041 L
.43591 .54861 L
.44169 .54764 L
F
0 g
.44169 .54764 m
.44571 .53032 L
.44 .53041 L
.43591 .54861 L
.44169 .54764 L
s
0 .31 .123 .51 k
.44749 .54705 m
.45142 .53092 L
.44571 .53032 L
.44169 .54764 L
.44749 .54705 L
F
0 g
.44749 .54705 m
.45142 .53092 L
.44571 .53032 L
.44169 .54764 L
.44749 .54705 L
s
0 .317 .139 .501 k
.45328 .54694 m
.45714 .53234 L
.45142 .53092 L
.44749 .54705 L
.45328 .54694 L
F
0 g
.45328 .54694 m
.45714 .53234 L
.45142 .53092 L
.44749 .54705 L
.45328 .54694 L
s
0 .327 .161 .49 k
.45909 .54739 m
.46286 .53478 L
.45714 .53234 L
.45328 .54694 L
.45909 .54739 L
F
0 g
.45909 .54739 m
.46286 .53478 L
.45714 .53234 L
.45328 .54694 L
.45909 .54739 L
s
0 .342 .194 .475 k
.46491 .54854 m
.46859 .53843 L
.46286 .53478 L
.45909 .54739 L
.46491 .54854 L
F
0 g
.46491 .54854 m
.46859 .53843 L
.46286 .53478 L
.45909 .54739 L
.46491 .54854 L
s
0 .365 .247 .454 k
.47073 .55047 m
.47432 .54349 L
.46859 .53843 L
.46491 .54854 L
.47073 .55047 L
F
0 g
.47073 .55047 m
.47432 .54349 L
.46859 .53843 L
.46491 .54854 L
.47073 .55047 L
s
0 .406 .341 .423 k
.47656 .5533 m
.48006 .55015 L
.47432 .54349 L
.47073 .55047 L
.47656 .5533 L
F
0 g
.47656 .5533 m
.48006 .55015 L
.47432 .54349 L
.47073 .55047 L
.47656 .5533 L
s
0 .482 .532 .382 k
.48242 .55709 m
.48584 .55852 L
.48006 .55015 L
.47656 .5533 L
.48242 .55709 L
F
0 g
.48242 .55709 m
.48584 .55852 L
.48006 .55015 L
.47656 .5533 L
.48242 .55709 L
s
0 .532 .532 .468 k
.48829 .56156 m
.49164 .56814 L
.48584 .55852 L
.48242 .55709 L
.48829 .56156 L
F
0 g
.48829 .56156 m
.49164 .56814 L
.48584 .55852 L
.48242 .55709 L
.48829 .56156 L
s
.638 .443 0 .177 k
.49422 .56539 m
.4975 .57668 L
.49164 .56814 L
.48829 .56156 L
.49422 .56539 L
F
0 g
.49422 .56539 m
.4975 .57668 L
.49164 .56814 L
.48829 .56156 L
.49422 .56539 L
s
.317 .333 0 .265 k
.50018 .56829 m
.50345 .58358 L
.4975 .57668 L
.49422 .56539 L
.50018 .56829 L
F
0 g
.50018 .56829 m
.50345 .58358 L
.4975 .57668 L
.49422 .56539 L
.50018 .56829 L
s
.197 .284 0 .317 k
.5062 .57031 m
.50944 .58893 L
.50345 .58358 L
.50018 .56829 L
.5062 .57031 L
F
0 g
.5062 .57031 m
.50944 .58893 L
.50345 .58358 L
.50018 .56829 L
.5062 .57031 L
s
.14 .259 0 .344 k
.51224 .57153 m
.5155 .59287 L
.50944 .58893 L
.5062 .57031 L
.51224 .57153 L
F
0 g
.51224 .57153 m
.5155 .59287 L
.50944 .58893 L
.5062 .57031 L
.51224 .57153 L
s
.106 .243 0 .361 k
.51832 .57205 m
.52159 .59557 L
.5155 .59287 L
.51224 .57153 L
.51832 .57205 L
F
0 g
.51832 .57205 m
.52159 .59557 L
.5155 .59287 L
.51224 .57153 L
.51832 .57205 L
s
.085 .234 0 .371 k
.52443 .57198 m
.52772 .5972 L
.52159 .59557 L
.51832 .57205 L
.52443 .57198 L
F
0 g
.52443 .57198 m
.52772 .5972 L
.52159 .59557 L
.51832 .57205 L
.52443 .57198 L
s
.071 .227 0 .378 k
.53056 .57142 m
.53388 .59796 L
.52772 .5972 L
.52443 .57198 L
.53056 .57142 L
F
0 g
.53056 .57142 m
.53388 .59796 L
.52772 .5972 L
.52443 .57198 L
.53056 .57142 L
s
.061 .222 0 .383 k
.53671 .57044 m
.54006 .598 L
.53388 .59796 L
.53056 .57142 L
.53671 .57044 L
F
0 g
.53671 .57044 m
.54006 .598 L
.53388 .59796 L
.53056 .57142 L
.53671 .57044 L
s
.054 .219 0 .386 k
.54288 .56915 m
.54627 .59745 L
.54006 .598 L
.53671 .57044 L
.54288 .56915 L
F
0 g
.54288 .56915 m
.54627 .59745 L
.54006 .598 L
.53671 .57044 L
.54288 .56915 L
s
.049 .217 0 .388 k
.54907 .56759 m
.5525 .59645 L
.54627 .59745 L
.54288 .56915 L
.54907 .56759 L
F
0 g
.54907 .56759 m
.5525 .59645 L
.54627 .59745 L
.54288 .56915 L
.54907 .56759 L
s
.045 .215 0 .39 k
.55526 .56585 m
.55874 .59509 L
.5525 .59645 L
.54907 .56759 L
.55526 .56585 L
F
0 g
.55526 .56585 m
.55874 .59509 L
.5525 .59645 L
.54907 .56759 L
.55526 .56585 L
s
.043 .213 0 .391 k
.56149 .56395 m
.565 .59347 L
.55874 .59509 L
.55526 .56585 L
.56149 .56395 L
F
0 g
.56149 .56395 m
.565 .59347 L
.55874 .59509 L
.55526 .56585 L
.56149 .56395 L
s
.041 .212 0 .392 k
.56773 .56193 m
.57128 .59166 L
.565 .59347 L
.56149 .56395 L
.56773 .56193 L
F
0 g
.56773 .56193 m
.57128 .59166 L
.565 .59347 L
.56149 .56395 L
.56773 .56193 L
s
.04 .212 0 .392 k
.57397 .55984 m
.57757 .5897 L
.57128 .59166 L
.56773 .56193 L
.57397 .55984 L
F
0 g
.57397 .55984 m
.57757 .5897 L
.57128 .59166 L
.56773 .56193 L
.57397 .55984 L
s
.039 .212 0 .392 k
.58023 .55769 m
.58387 .58764 L
.57757 .5897 L
.57397 .55984 L
.58023 .55769 L
F
0 g
.58023 .55769 m
.58387 .58764 L
.57757 .5897 L
.57397 .55984 L
.58023 .55769 L
s
.039 .212 0 .392 k
.58651 .5555 m
.5902 .58551 L
.58387 .58764 L
.58023 .55769 L
.58651 .5555 L
F
0 g
.58651 .5555 m
.5902 .58551 L
.58387 .58764 L
.58023 .55769 L
.58651 .5555 L
s
.038 .211 0 .393 k
.59281 .55327 m
.59652 .58333 L
.5902 .58551 L
.58651 .5555 L
.59281 .55327 L
F
0 g
.59281 .55327 m
.59652 .58333 L
.5902 .58551 L
.58651 .5555 L
.59281 .55327 L
s
.038 .211 0 .393 k
.59912 .55103 m
.60288 .58114 L
.59652 .58333 L
.59281 .55327 L
.59912 .55103 L
F
0 g
.59912 .55103 m
.60288 .58114 L
.59652 .58333 L
.59281 .55327 L
.59912 .55103 L
s
.037 .211 0 .393 k
.60545 .54878 m
.60924 .57891 L
.60288 .58114 L
.59912 .55103 L
.60545 .54878 L
F
0 g
.60545 .54878 m
.60924 .57891 L
.60288 .58114 L
.59912 .55103 L
.60545 .54878 L
s
.037 .211 0 .393 k
.61178 .54652 m
.61563 .57668 L
.60924 .57891 L
.60545 .54878 L
.61178 .54652 L
F
0 g
.61178 .54652 m
.61563 .57668 L
.60924 .57891 L
.60545 .54878 L
.61178 .54652 L
s
.037 .211 0 .393 k
.61814 .54425 m
.62203 .57443 L
.61563 .57668 L
.61178 .54652 L
.61814 .54425 L
F
0 g
.61814 .54425 m
.62203 .57443 L
.61563 .57668 L
.61178 .54652 L
.61814 .54425 L
s
.037 .211 0 .393 k
.62451 .54198 m
.62844 .57218 L
.62203 .57443 L
.61814 .54425 L
.62451 .54198 L
F
0 g
.62451 .54198 m
.62844 .57218 L
.62203 .57443 L
.61814 .54425 L
.62451 .54198 L
s
.037 .211 0 .393 k
.6309 .5397 m
.63487 .56992 L
.62844 .57218 L
.62451 .54198 L
.6309 .5397 L
F
0 g
.6309 .5397 m
.63487 .56992 L
.62844 .57218 L
.62451 .54198 L
.6309 .5397 L
s
.037 .211 0 .393 k
.6373 .53741 m
.64131 .56766 L
.63487 .56992 L
.6309 .5397 L
.6373 .53741 L
F
0 g
.6373 .53741 m
.64131 .56766 L
.63487 .56992 L
.6309 .5397 L
.6373 .53741 L
s
.037 .211 0 .393 k
.64372 .53511 m
.64777 .5654 L
.64131 .56766 L
.6373 .53741 L
.64372 .53511 L
F
0 g
.64372 .53511 m
.64777 .5654 L
.64131 .56766 L
.6373 .53741 L
.64372 .53511 L
s
.037 .211 0 .393 k
.65016 .53282 m
.65425 .56312 L
.64777 .5654 L
.64372 .53511 L
.65016 .53282 L
F
0 g
.65016 .53282 m
.65425 .56312 L
.64777 .5654 L
.64372 .53511 L
.65016 .53282 L
s
.037 .211 0 .393 k
.65661 .53052 m
.66075 .56085 L
.65425 .56312 L
.65016 .53282 L
.65661 .53052 L
F
0 g
.65661 .53052 m
.66075 .56085 L
.65425 .56312 L
.65016 .53282 L
.65661 .53052 L
s
.037 .211 0 .393 k
.66307 .52821 m
.66725 .55856 L
.66075 .56085 L
.65661 .53052 L
.66307 .52821 L
F
0 g
.66307 .52821 m
.66725 .55856 L
.66075 .56085 L
.65661 .53052 L
.66307 .52821 L
s
.037 .211 0 .393 k
.66956 .52589 m
.67378 .55626 L
.66725 .55856 L
.66307 .52821 L
.66956 .52589 L
F
0 g
.66956 .52589 m
.67378 .55626 L
.66725 .55856 L
.66307 .52821 L
.66956 .52589 L
s
.037 .211 0 .393 k
.67605 .52356 m
.68032 .55396 L
.67378 .55626 L
.66956 .52589 L
.67605 .52356 L
F
0 g
.67605 .52356 m
.68032 .55396 L
.67378 .55626 L
.66956 .52589 L
.67605 .52356 L
s
.037 .211 0 .393 k
.68257 .52123 m
.68688 .55164 L
.68032 .55396 L
.67605 .52356 L
.68257 .52123 L
F
0 g
.68257 .52123 m
.68688 .55164 L
.68032 .55396 L
.67605 .52356 L
.68257 .52123 L
s
.037 .21 0 .393 k
.6891 .51888 m
.69345 .54929 L
.68688 .55164 L
.68257 .52123 L
.6891 .51888 L
F
0 g
.6891 .51888 m
.69345 .54929 L
.68688 .55164 L
.68257 .52123 L
.6891 .51888 L
s
.037 .21 0 .393 k
.69564 .5165 m
.70004 .54692 L
.69345 .54929 L
.6891 .51888 L
.69564 .5165 L
F
0 g
.69564 .5165 m
.70004 .54692 L
.69345 .54929 L
.6891 .51888 L
.69564 .5165 L
s
.037 .21 0 .393 k
.70221 .5141 m
.70664 .54448 L
.70004 .54692 L
.69564 .5165 L
.70221 .5141 L
F
0 g
.70221 .5141 m
.70664 .54448 L
.70004 .54692 L
.69564 .5165 L
.70221 .5141 L
s
.037 .21 0 .392 k
.70878 .51164 m
.71325 .54195 L
.70664 .54448 L
.70221 .5141 L
.70878 .51164 L
F
0 g
.70878 .51164 m
.71325 .54195 L
.70664 .54448 L
.70221 .5141 L
.70878 .51164 L
s
.036 .21 0 .392 k
.71537 .5091 m
.71988 .53931 L
.71325 .54195 L
.70878 .51164 L
.71537 .5091 L
F
0 g
.71537 .5091 m
.71988 .53931 L
.71325 .54195 L
.70878 .51164 L
.71537 .5091 L
s
.035 .209 0 .392 k
.72196 .50648 m
.72651 .5365 L
.71988 .53931 L
.71537 .5091 L
.72196 .50648 L
F
0 g
.72196 .50648 m
.72651 .5365 L
.71988 .53931 L
.71537 .5091 L
.72196 .50648 L
s
.034 .208 0 .391 k
.72857 .50371 m
.73313 .53344 L
.72651 .5365 L
.72196 .50648 L
.72857 .50371 L
F
0 g
.72857 .50371 m
.73313 .53344 L
.72651 .5365 L
.72196 .50648 L
.72857 .50371 L
s
.032 .206 0 .391 k
.73518 .50078 m
.73976 .53008 L
.73313 .53344 L
.72857 .50371 L
.73518 .50078 L
F
0 g
.73518 .50078 m
.73976 .53008 L
.73313 .53344 L
.72857 .50371 L
.73518 .50078 L
s
.031 .204 0 .389 k
.74179 .49761 m
.74637 .5263 L
.73976 .53008 L
.73518 .50078 L
.74179 .49761 L
F
0 g
.74179 .49761 m
.74637 .5263 L
.73976 .53008 L
.73518 .50078 L
.74179 .49761 L
s
.027 .201 0 .388 k
.74839 .49415 m
.75295 .52199 L
.74637 .5263 L
.74179 .49761 L
.74839 .49415 L
F
0 g
.74839 .49415 m
.75295 .52199 L
.74637 .5263 L
.74179 .49761 L
.74839 .49415 L
s
.024 .198 0 .385 k
.75499 .49031 m
.7595 .51702 L
.75295 .52199 L
.74839 .49415 L
.75499 .49031 L
F
0 g
.75499 .49031 m
.7595 .51702 L
.75295 .52199 L
.74839 .49415 L
.75499 .49031 L
s
.02 .193 0 .382 k
.76156 .48601 m
.76599 .51123 L
.7595 .51702 L
.75499 .49031 L
.76156 .48601 L
F
0 g
.76156 .48601 m
.76599 .51123 L
.7595 .51702 L
.75499 .49031 L
.76156 .48601 L
s
.014 .187 0 .377 k
.76809 .48115 m
.77242 .50444 L
.76599 .51123 L
.76156 .48601 L
.76809 .48115 L
F
0 g
.76809 .48115 m
.77242 .50444 L
.76599 .51123 L
.76156 .48601 L
.76809 .48115 L
s
.007 .178 0 .37 k
.77458 .47563 m
.77875 .49646 L
.77242 .50444 L
.76809 .48115 L
.77458 .47563 L
F
0 g
.77458 .47563 m
.77875 .49646 L
.77242 .50444 L
.76809 .48115 L
.77458 .47563 L
s
0 .169 .004 .357 k
.78102 .46934 m
.78496 .48712 L
.77875 .49646 L
.77458 .47563 L
.78102 .46934 L
F
0 g
.78102 .46934 m
.78496 .48712 L
.77875 .49646 L
.77458 .47563 L
.78102 .46934 L
s
0 .164 .017 .329 k
.78738 .46216 m
.79105 .47623 L
.78496 .48712 L
.78102 .46934 L
.78738 .46216 L
F
0 g
.78738 .46216 m
.79105 .47623 L
.78496 .48712 L
.78102 .46934 L
.78738 .46216 L
s
0 .156 .039 .285 k
.79367 .45405 m
.79697 .46369 L
.79105 .47623 L
.78738 .46216 L
.79367 .45405 L
F
0 g
.79367 .45405 m
.79697 .46369 L
.79105 .47623 L
.78738 .46216 L
.79367 .45405 L
s
0 .136 .073 .216 k
.79987 .445 m
.80272 .44952 L
.79697 .46369 L
.79367 .45405 L
.79987 .445 L
F
0 g
.79987 .445 m
.80272 .44952 L
.79697 .46369 L
.79367 .45405 L
.79987 .445 L
s
.264 .169 0 .08 k
.20727 .65543 m
.21165 .65277 L
.2057 .66096 L
.20192 .65737 L
.20727 .65543 L
F
0 g
.20727 .65543 m
.21165 .65277 L
.2057 .66096 L
.20192 .65737 L
.20727 .65543 L
s
.21263 .65347 m
.21751 .64547 L
.21165 .65277 L
.20727 .65543 L
.21263 .65347 L
F
.21263 .65347 m
.21751 .64547 L
.21165 .65277 L
.20727 .65543 L
.21263 .65347 L
s
0 .335 .194 .665 k
.218 .65151 m
.22327 .63907 L
.21751 .64547 L
.21263 .65347 L
.218 .65151 L
F
0 g
.218 .65151 m
.22327 .63907 L
.21751 .64547 L
.21263 .65347 L
.218 .65151 L
s
0 .338 .132 .587 k
.22339 .64955 m
.22897 .6335 L
.22327 .63907 L
.218 .65151 L
.22339 .64955 L
F
0 g
.22339 .64955 m
.22897 .6335 L
.22327 .63907 L
.218 .65151 L
.22339 .64955 L
s
0 .313 .105 .558 k
.22878 .64758 m
.23459 .62864 L
.22897 .6335 L
.22339 .64955 L
.22878 .64758 L
F
0 g
.22878 .64758 m
.23459 .62864 L
.22897 .6335 L
.22339 .64955 L
.22878 .64758 L
s
0 .3 .091 .543 k
.23419 .64561 m
.24016 .62439 L
.23459 .62864 L
.22878 .64758 L
.23419 .64561 L
F
0 g
.23419 .64561 m
.24016 .62439 L
.23459 .62864 L
.22878 .64758 L
.23419 .64561 L
s
0 .293 .083 .534 k
.23962 .64363 m
.24569 .62065 L
.24016 .62439 L
.23419 .64561 L
.23962 .64363 L
F
0 g
.23962 .64363 m
.24569 .62065 L
.24016 .62439 L
.23419 .64561 L
.23962 .64363 L
s
0 .287 .077 .529 k
.24505 .64165 m
.25119 .61733 L
.24569 .62065 L
.23962 .64363 L
.24505 .64165 L
F
0 g
.24505 .64165 m
.25119 .61733 L
.24569 .62065 L
.23962 .64363 L
.24505 .64165 L
s
0 .284 .074 .525 k
.25049 .63967 m
.25667 .61434 L
.25119 .61733 L
.24505 .64165 L
.25049 .63967 L
F
0 g
.25049 .63967 m
.25667 .61434 L
.25119 .61733 L
.24505 .64165 L
.25049 .63967 L
s
0 .282 .071 .523 k
.25595 .63767 m
.26214 .61161 L
.25667 .61434 L
.25049 .63967 L
.25595 .63767 L
F
0 g
.25595 .63767 m
.26214 .61161 L
.25667 .61434 L
.25049 .63967 L
.25595 .63767 L
s
0 .281 .07 .521 k
.26143 .63568 m
.26759 .60909 L
.26214 .61161 L
.25595 .63767 L
.26143 .63568 L
F
0 g
.26143 .63568 m
.26759 .60909 L
.26214 .61161 L
.25595 .63767 L
.26143 .63568 L
s
0 .279 .068 .52 k
.26691 .63368 m
.27306 .60673 L
.26759 .60909 L
.26143 .63568 L
.26691 .63368 L
F
0 g
.26691 .63368 m
.27306 .60673 L
.26759 .60909 L
.26143 .63568 L
.26691 .63368 L
s
0 .279 .068 .519 k
.2724 .63168 m
.27852 .60446 L
.27306 .60673 L
.26691 .63368 L
.2724 .63168 L
F
0 g
.2724 .63168 m
.27852 .60446 L
.27306 .60673 L
.26691 .63368 L
.2724 .63168 L
s
0 .278 .067 .519 k
.27791 .62967 m
.28398 .60228 L
.27852 .60446 L
.2724 .63168 L
.27791 .62967 L
F
0 g
.27791 .62967 m
.28398 .60228 L
.27852 .60446 L
.2724 .63168 L
.27791 .62967 L
s
0 .278 .067 .518 k
.28344 .62766 m
.28946 .60016 L
.28398 .60228 L
.27791 .62967 L
.28344 .62766 L
F
0 g
.28344 .62766 m
.28946 .60016 L
.28398 .60228 L
.27791 .62967 L
.28344 .62766 L
s
0 .278 .067 .518 k
.28897 .62564 m
.29493 .59807 L
.28946 .60016 L
.28344 .62766 L
.28897 .62564 L
F
0 g
.28897 .62564 m
.29493 .59807 L
.28946 .60016 L
.28344 .62766 L
.28897 .62564 L
s
0 .278 .067 .518 k
.29451 .62361 m
.30042 .59601 L
.29493 .59807 L
.28897 .62564 L
.29451 .62361 L
F
0 g
.29451 .62361 m
.30042 .59601 L
.29493 .59807 L
.28897 .62564 L
.29451 .62361 L
s
0 .278 .066 .518 k
.30007 .62159 m
.30593 .59397 L
.30042 .59601 L
.29451 .62361 L
.30007 .62159 L
F
0 g
.30007 .62159 m
.30593 .59397 L
.30042 .59601 L
.29451 .62361 L
.30007 .62159 L
s
0 .278 .066 .518 k
.30565 .61956 m
.31145 .59191 L
.30593 .59397 L
.30007 .62159 L
.30565 .61956 L
F
0 g
.30565 .61956 m
.31145 .59191 L
.30593 .59397 L
.30007 .62159 L
.30565 .61956 L
s
0 .278 .066 .518 k
.31124 .61752 m
.31697 .58987 L
.31145 .59191 L
.30565 .61956 L
.31124 .61752 L
F
0 g
.31124 .61752 m
.31697 .58987 L
.31145 .59191 L
.30565 .61956 L
.31124 .61752 L
s
0 .278 .066 .518 k
.31683 .61549 m
.32251 .58781 L
.31697 .58987 L
.31124 .61752 L
.31683 .61549 L
F
0 g
.31683 .61549 m
.32251 .58781 L
.31697 .58987 L
.31124 .61752 L
.31683 .61549 L
s
0 .278 .066 .518 k
.32244 .61344 m
.32807 .58577 L
.32251 .58781 L
.31683 .61549 L
.32244 .61344 L
F
0 g
.32244 .61344 m
.32807 .58577 L
.32251 .58781 L
.31683 .61549 L
.32244 .61344 L
s
0 .278 .066 .518 k
.32807 .61139 m
.33363 .58371 L
.32807 .58577 L
.32244 .61344 L
.32807 .61139 L
F
0 g
.32807 .61139 m
.33363 .58371 L
.32807 .58577 L
.32244 .61344 L
.32807 .61139 L
s
0 .278 .066 .518 k
.3337 .60933 m
.3392 .58164 L
.33363 .58371 L
.32807 .61139 L
.3337 .60933 L
F
0 g
.3337 .60933 m
.3392 .58164 L
.33363 .58371 L
.32807 .61139 L
.3337 .60933 L
s
0 .278 .066 .518 k
.33935 .60728 m
.3448 .57958 L
.3392 .58164 L
.3337 .60933 L
.33935 .60728 L
F
0 g
.33935 .60728 m
.3448 .57958 L
.3392 .58164 L
.3337 .60933 L
.33935 .60728 L
s
0 .278 .066 .518 k
.34501 .60521 m
.3504 .57751 L
.3448 .57958 L
.33935 .60728 L
.34501 .60521 L
F
0 g
.34501 .60521 m
.3504 .57751 L
.3448 .57958 L
.33935 .60728 L
.34501 .60521 L
s
0 .278 .066 .518 k
.35069 .60314 m
.35602 .57542 L
.3504 .57751 L
.34501 .60521 L
.35069 .60314 L
F
0 g
.35069 .60314 m
.35602 .57542 L
.3504 .57751 L
.34501 .60521 L
.35069 .60314 L
s
0 .278 .066 .518 k
.35638 .60107 m
.36164 .57335 L
.35602 .57542 L
.35069 .60314 L
.35638 .60107 L
F
0 g
.35638 .60107 m
.36164 .57335 L
.35602 .57542 L
.35069 .60314 L
.35638 .60107 L
s
0 .278 .066 .518 k
.36208 .59899 m
.36728 .57127 L
.36164 .57335 L
.35638 .60107 L
.36208 .59899 L
F
0 g
.36208 .59899 m
.36728 .57127 L
.36164 .57335 L
.35638 .60107 L
.36208 .59899 L
s
0 .278 .066 .518 k
.3678 .59691 m
.37294 .56917 L
.36728 .57127 L
.36208 .59899 L
.3678 .59691 L
F
0 g
.3678 .59691 m
.37294 .56917 L
.36728 .57127 L
.36208 .59899 L
.3678 .59691 L
s
0 .278 .066 .518 k
.37352 .59482 m
.3786 .56709 L
.37294 .56917 L
.3678 .59691 L
.37352 .59482 L
F
0 g
.37352 .59482 m
.3786 .56709 L
.37294 .56917 L
.3678 .59691 L
.37352 .59482 L
s
0 .278 .066 .518 k
.37927 .59273 m
.38428 .56499 L
.3786 .56709 L
.37352 .59482 L
.37927 .59273 L
F
0 g
.37927 .59273 m
.38428 .56499 L
.3786 .56709 L
.37352 .59482 L
.37927 .59273 L
s
0 .278 .066 .518 k
.38502 .59063 m
.38997 .56292 L
.38428 .56499 L
.37927 .59273 L
.38502 .59063 L
F
0 g
.38502 .59063 m
.38997 .56292 L
.38428 .56499 L
.37927 .59273 L
.38502 .59063 L
s
0 .278 .067 .518 k
.39079 .58853 m
.39568 .56085 L
.38997 .56292 L
.38502 .59063 L
.39079 .58853 L
F
0 g
.39079 .58853 m
.39568 .56085 L
.38997 .56292 L
.38502 .59063 L
.39079 .58853 L
s
0 .278 .067 .518 k
.39657 .58641 m
.4014 .55882 L
.39568 .56085 L
.39079 .58853 L
.39657 .58641 L
F
0 g
.39657 .58641 m
.4014 .55882 L
.39568 .56085 L
.39079 .58853 L
.39657 .58641 L
s
0 .278 .067 .518 k
.40237 .58431 m
.40712 .55682 L
.4014 .55882 L
.39657 .58641 L
.40237 .58431 L
F
0 g
.40237 .58431 m
.40712 .55682 L
.4014 .55882 L
.39657 .58641 L
.40237 .58431 L
s
0 .279 .068 .518 k
.40818 .58218 m
.41287 .55491 L
.40712 .55682 L
.40237 .58431 L
.40818 .58218 L
F
0 g
.40818 .58218 m
.41287 .55491 L
.40712 .55682 L
.40237 .58431 L
.40818 .58218 L
s
0 .278 .067 .519 k
.41399 .58007 m
.41861 .55308 L
.41287 .55491 L
.40818 .58218 L
.41399 .58007 L
F
0 g
.41399 .58007 m
.41861 .55308 L
.41287 .55491 L
.40818 .58218 L
.41399 .58007 L
s
0 .28 .069 .519 k
.41983 .57793 m
.42437 .55139 L
.41861 .55308 L
.41399 .58007 L
.41983 .57793 L
F
0 g
.41983 .57793 m
.42437 .55139 L
.41861 .55308 L
.41399 .58007 L
.41983 .57793 L
s
0 .28 .069 .52 k
.42569 .57581 m
.43014 .54988 L
.42437 .55139 L
.41983 .57793 L
.42569 .57581 L
F
0 g
.42569 .57581 m
.43014 .54988 L
.42437 .55139 L
.41983 .57793 L
.42569 .57581 L
s
0 .281 .07 .522 k
.43155 .57366 m
.43591 .54861 L
.43014 .54988 L
.42569 .57581 L
.43155 .57366 L
F
0 g
.43155 .57366 m
.43591 .54861 L
.43014 .54988 L
.42569 .57581 L
.43155 .57366 L
s
0 .283 .072 .524 k
.43742 .57153 m
.44169 .54764 L
.43591 .54861 L
.43155 .57366 L
.43742 .57153 L
F
0 g
.43742 .57153 m
.44169 .54764 L
.43591 .54861 L
.43155 .57366 L
.43742 .57153 L
s
0 .286 .075 .527 k
.44331 .56937 m
.44749 .54705 L
.44169 .54764 L
.43742 .57153 L
.44331 .56937 L
F
0 g
.44331 .56937 m
.44749 .54705 L
.44169 .54764 L
.43742 .57153 L
.44331 .56937 L
s
0 .29 .08 .531 k
.44922 .56723 m
.45328 .54694 L
.44749 .54705 L
.44331 .56937 L
.44922 .56723 L
F
0 g
.44922 .56723 m
.45328 .54694 L
.44749 .54705 L
.44331 .56937 L
.44922 .56723 L
s
0 .296 .086 .538 k
.45514 .56506 m
.45909 .54739 L
.45328 .54694 L
.44922 .56723 L
.45514 .56506 L
F
0 g
.45514 .56506 m
.45909 .54739 L
.45328 .54694 L
.44922 .56723 L
.45514 .56506 L
s
0 .306 .097 .549 k
.46107 .56291 m
.46491 .54854 L
.45909 .54739 L
.45514 .56506 L
.46107 .56291 L
F
0 g
.46107 .56291 m
.46491 .54854 L
.45909 .54739 L
.45514 .56506 L
.46107 .56291 L
s
0 .323 .116 .57 k
.46703 .56073 m
.47073 .55047 L
.46491 .54854 L
.46107 .56291 L
.46703 .56073 L
F
0 g
.46703 .56073 m
.47073 .55047 L
.46491 .54854 L
.46107 .56291 L
.46703 .56073 L
s
0 .358 .156 .615 k
.47298 .55857 m
.47656 .5533 L
.47073 .55047 L
.46703 .56073 L
.47298 .55857 L
F
0 g
.47298 .55857 m
.47656 .5533 L
.47073 .55047 L
.46703 .56073 L
.47298 .55857 L
s
0 .23 .23 .77 k
.47896 .55638 m
.48242 .55709 L
.47656 .5533 L
.47298 .55857 L
.47896 .55638 L
F
0 g
.47896 .55638 m
.48242 .55709 L
.47656 .5533 L
.47298 .55857 L
.47896 .55638 L
s
.434 .063 0 .037 k
.48495 .5542 m
.48829 .56156 L
.48242 .55709 L
.47896 .55638 L
.48495 .5542 L
F
0 g
.48495 .5542 m
.48829 .56156 L
.48242 .55709 L
.47896 .55638 L
.48495 .5542 L
s
.167 .194 0 .194 k
.49096 .55201 m
.49422 .56539 L
.48829 .56156 L
.48495 .5542 L
.49096 .55201 L
F
0 g
.49096 .55201 m
.49422 .56539 L
.48829 .56156 L
.48495 .5542 L
.49096 .55201 L
s
.094 .206 0 .301 k
.49698 .54982 m
.50018 .56829 L
.49422 .56539 L
.49096 .55201 L
.49698 .54982 L
F
0 g
.49698 .54982 m
.50018 .56829 L
.49422 .56539 L
.49096 .55201 L
.49698 .54982 L
s
.066 .209 0 .345 k
.50301 .54762 m
.5062 .57031 L
.50018 .56829 L
.49698 .54982 L
.50301 .54762 L
F
0 g
.50301 .54762 m
.5062 .57031 L
.50018 .56829 L
.49698 .54982 L
.50301 .54762 L
s
.051 .209 0 .369 k
.50906 .54542 m
.51224 .57153 L
.5062 .57031 L
.50301 .54762 L
.50906 .54542 L
F
0 g
.50906 .54542 m
.51224 .57153 L
.5062 .57031 L
.50301 .54762 L
.50906 .54542 L
s
.044 .211 0 .382 k
.51512 .54321 m
.51832 .57205 L
.51224 .57153 L
.50906 .54542 L
.51512 .54321 L
F
0 g
.51512 .54321 m
.51832 .57205 L
.51224 .57153 L
.50906 .54542 L
.51512 .54321 L
s
.039 .211 0 .391 k
.52119 .54099 m
.52443 .57198 L
.51832 .57205 L
.51512 .54321 L
.52119 .54099 L
F
0 g
.52119 .54099 m
.52443 .57198 L
.51832 .57205 L
.51512 .54321 L
.52119 .54099 L
s
.035 .211 0 .397 k
.52729 .53877 m
.53056 .57142 L
.52443 .57198 L
.52119 .54099 L
.52729 .53877 L
F
0 g
.52729 .53877 m
.53056 .57142 L
.52443 .57198 L
.52119 .54099 L
.52729 .53877 L
s
.033 .211 0 .401 k
.53339 .53655 m
.53671 .57044 L
.53056 .57142 L
.52729 .53877 L
.53339 .53655 L
F
0 g
.53339 .53655 m
.53671 .57044 L
.53056 .57142 L
.52729 .53877 L
.53339 .53655 L
s
.031 .211 0 .404 k
.53952 .53432 m
.54288 .56915 L
.53671 .57044 L
.53339 .53655 L
.53952 .53432 L
F
0 g
.53952 .53432 m
.54288 .56915 L
.53671 .57044 L
.53339 .53655 L
.53952 .53432 L
s
.03 .211 0 .406 k
.54565 .53207 m
.54907 .56759 L
.54288 .56915 L
.53952 .53432 L
.54565 .53207 L
F
0 g
.54565 .53207 m
.54907 .56759 L
.54288 .56915 L
.53952 .53432 L
.54565 .53207 L
s
.029 .211 0 .407 k
.5518 .52984 m
.55526 .56585 L
.54907 .56759 L
.54565 .53207 L
.5518 .52984 L
F
0 g
.5518 .52984 m
.55526 .56585 L
.54907 .56759 L
.54565 .53207 L
.5518 .52984 L
s
.029 .211 0 .408 k
.55796 .52759 m
.56149 .56395 L
.55526 .56585 L
.5518 .52984 L
.55796 .52759 L
F
0 g
.55796 .52759 m
.56149 .56395 L
.55526 .56585 L
.5518 .52984 L
.55796 .52759 L
s
.028 .211 0 .409 k
.56414 .52533 m
.56773 .56193 L
.56149 .56395 L
.55796 .52759 L
.56414 .52533 L
F
0 g
.56414 .52533 m
.56773 .56193 L
.56149 .56395 L
.55796 .52759 L
.56414 .52533 L
s
.028 .211 0 .409 k
.57034 .52308 m
.57397 .55984 L
.56773 .56193 L
.56414 .52533 L
.57034 .52308 L
F
0 g
.57034 .52308 m
.57397 .55984 L
.56773 .56193 L
.56414 .52533 L
.57034 .52308 L
s
.028 .212 0 .409 k
.57654 .52081 m
.58023 .55769 L
.57397 .55984 L
.57034 .52308 L
.57654 .52081 L
F
0 g
.57654 .52081 m
.58023 .55769 L
.57397 .55984 L
.57034 .52308 L
.57654 .52081 L
s
.028 .212 0 .409 k
.58277 .51855 m
.58651 .5555 L
.58023 .55769 L
.57654 .52081 L
.58277 .51855 L
F
0 g
.58277 .51855 m
.58651 .5555 L
.58023 .55769 L
.57654 .52081 L
.58277 .51855 L
s
.027 .211 0 .41 k
.58901 .51627 m
.59281 .55327 L
.58651 .5555 L
.58277 .51855 L
.58901 .51627 L
F
0 g
.58901 .51627 m
.59281 .55327 L
.58651 .5555 L
.58277 .51855 L
.58901 .51627 L
s
.027 .211 0 .41 k
.59526 .514 m
.59912 .55103 L
.59281 .55327 L
.58901 .51627 L
.59526 .514 L
F
0 g
.59526 .514 m
.59912 .55103 L
.59281 .55327 L
.58901 .51627 L
.59526 .514 L
s
.027 .211 0 .41 k
.60154 .51171 m
.60545 .54878 L
.59912 .55103 L
.59526 .514 L
.60154 .51171 L
F
0 g
.60154 .51171 m
.60545 .54878 L
.59912 .55103 L
.59526 .514 L
.60154 .51171 L
s
.027 .211 0 .41 k
.60782 .50941 m
.61178 .54652 L
.60545 .54878 L
.60154 .51171 L
.60782 .50941 L
F
0 g
.60782 .50941 m
.61178 .54652 L
.60545 .54878 L
.60154 .51171 L
.60782 .50941 L
s
.027 .211 0 .41 k
.61412 .50712 m
.61814 .54425 L
.61178 .54652 L
.60782 .50941 L
.61412 .50712 L
F
0 g
.61412 .50712 m
.61814 .54425 L
.61178 .54652 L
.60782 .50941 L
.61412 .50712 L
s
.027 .211 0 .41 k
.62044 .50481 m
.62451 .54198 L
.61814 .54425 L
.61412 .50712 L
.62044 .50481 L
F
0 g
.62044 .50481 m
.62451 .54198 L
.61814 .54425 L
.61412 .50712 L
.62044 .50481 L
s
.027 .211 0 .41 k
.62677 .50251 m
.6309 .5397 L
.62451 .54198 L
.62044 .50481 L
.62677 .50251 L
F
0 g
.62677 .50251 m
.6309 .5397 L
.62451 .54198 L
.62044 .50481 L
.62677 .50251 L
s
.027 .211 0 .41 k
.63312 .50019 m
.6373 .53741 L
.6309 .5397 L
.62677 .50251 L
.63312 .50019 L
F
0 g
.63312 .50019 m
.6373 .53741 L
.6309 .5397 L
.62677 .50251 L
.63312 .50019 L
s
.027 .211 0 .41 k
.63948 .49787 m
.64372 .53511 L
.6373 .53741 L
.63312 .50019 L
.63948 .49787 L
F
0 g
.63948 .49787 m
.64372 .53511 L
.6373 .53741 L
.63312 .50019 L
.63948 .49787 L
s
.027 .211 0 .41 k
.64585 .49555 m
.65016 .53282 L
.64372 .53511 L
.63948 .49787 L
.64585 .49555 L
F
0 g
.64585 .49555 m
.65016 .53282 L
.64372 .53511 L
.63948 .49787 L
.64585 .49555 L
s
.027 .211 0 .41 k
.65225 .49322 m
.65661 .53052 L
.65016 .53282 L
.64585 .49555 L
.65225 .49322 L
F
0 g
.65225 .49322 m
.65661 .53052 L
.65016 .53282 L
.64585 .49555 L
.65225 .49322 L
s
.027 .211 0 .41 k
.65865 .49089 m
.66307 .52821 L
.65661 .53052 L
.65225 .49322 L
.65865 .49089 L
F
0 g
.65865 .49089 m
.66307 .52821 L
.65661 .53052 L
.65225 .49322 L
.65865 .49089 L
s
.027 .211 0 .41 k
.66508 .48854 m
.66956 .52589 L
.66307 .52821 L
.65865 .49089 L
.66508 .48854 L
F
0 g
.66508 .48854 m
.66956 .52589 L
.66307 .52821 L
.65865 .49089 L
.66508 .48854 L
s
.027 .211 0 .41 k
.67152 .48619 m
.67605 .52356 L
.66956 .52589 L
.66508 .48854 L
.67152 .48619 L
F
0 g
.67152 .48619 m
.67605 .52356 L
.66956 .52589 L
.66508 .48854 L
.67152 .48619 L
s
.027 .211 0 .41 k
.67798 .48383 m
.68257 .52123 L
.67605 .52356 L
.67152 .48619 L
.67798 .48383 L
F
0 g
.67798 .48383 m
.68257 .52123 L
.67605 .52356 L
.67152 .48619 L
.67798 .48383 L
s
.027 .211 0 .41 k
.68445 .48148 m
.6891 .51888 L
.68257 .52123 L
.67798 .48383 L
.68445 .48148 L
F
0 g
.68445 .48148 m
.6891 .51888 L
.68257 .52123 L
.67798 .48383 L
.68445 .48148 L
s
.027 .211 0 .41 k
.69095 .47911 m
.69564 .5165 L
.6891 .51888 L
.68445 .48148 L
.69095 .47911 L
F
0 g
.69095 .47911 m
.69564 .5165 L
.6891 .51888 L
.68445 .48148 L
.69095 .47911 L
s
.027 .211 0 .41 k
.69745 .47675 m
.70221 .5141 L
.69564 .5165 L
.69095 .47911 L
.69745 .47675 L
F
0 g
.69745 .47675 m
.70221 .5141 L
.69564 .5165 L
.69095 .47911 L
.69745 .47675 L
s
.028 .212 0 .409 k
.70397 .47437 m
.70878 .51164 L
.70221 .5141 L
.69745 .47675 L
.70397 .47437 L
F
0 g
.70397 .47437 m
.70878 .51164 L
.70221 .5141 L
.69745 .47675 L
.70397 .47437 L
s
.028 .211 0 .409 k
.71051 .47198 m
.71537 .5091 L
.70878 .51164 L
.70397 .47437 L
.71051 .47198 L
F
0 g
.71051 .47198 m
.71537 .5091 L
.70878 .51164 L
.70397 .47437 L
.71051 .47198 L
s
.028 .211 0 .409 k
.71706 .4696 m
.72196 .50648 L
.71537 .5091 L
.71051 .47198 L
.71706 .4696 L
F
0 g
.71706 .4696 m
.72196 .50648 L
.71537 .5091 L
.71051 .47198 L
.71706 .4696 L
s
.029 .212 0 .408 k
.72363 .4672 m
.72857 .50371 L
.72196 .50648 L
.71706 .4696 L
.72363 .4672 L
F
0 g
.72363 .4672 m
.72857 .50371 L
.72196 .50648 L
.71706 .4696 L
.72363 .4672 L
s
.029 .211 0 .408 k
.73022 .4648 m
.73518 .50078 L
.72857 .50371 L
.72363 .4672 L
.73022 .4648 L
F
0 g
.73022 .4648 m
.73518 .50078 L
.72857 .50371 L
.72363 .4672 L
.73022 .4648 L
s
.03 .212 0 .406 k
.73682 .4624 m
.74179 .49761 L
.73518 .50078 L
.73022 .4648 L
.73682 .4624 L
F
0 g
.73682 .4624 m
.74179 .49761 L
.73518 .50078 L
.73022 .4648 L
.73682 .4624 L
s
.03 .211 0 .405 k
.74344 .45998 m
.74839 .49415 L
.74179 .49761 L
.73682 .4624 L
.74344 .45998 L
F
0 g
.74344 .45998 m
.74839 .49415 L
.74179 .49761 L
.73682 .4624 L
.74344 .45998 L
s
.031 .211 0 .403 k
.75008 .45756 m
.75499 .49031 L
.74839 .49415 L
.74344 .45998 L
.75008 .45756 L
F
0 g
.75008 .45756 m
.75499 .49031 L
.74839 .49415 L
.74344 .45998 L
.75008 .45756 L
s
.034 .211 0 .399 k
.75673 .45513 m
.76156 .48601 L
.75499 .49031 L
.75008 .45756 L
.75673 .45513 L
F
0 g
.75673 .45513 m
.76156 .48601 L
.75499 .49031 L
.75008 .45756 L
.75673 .45513 L
s
.037 .211 0 .394 k
.7634 .45271 m
.76809 .48115 L
.76156 .48601 L
.75673 .45513 L
.7634 .45271 L
F
0 g
.7634 .45271 m
.76809 .48115 L
.76156 .48601 L
.75673 .45513 L
.7634 .45271 L
s
.041 .211 0 .387 k
.77009 .45027 m
.77458 .47563 L
.76809 .48115 L
.7634 .45271 L
.77009 .45027 L
F
0 g
.77009 .45027 m
.77458 .47563 L
.76809 .48115 L
.7634 .45271 L
.77009 .45027 L
s
.048 .21 0 .376 k
.77679 .44782 m
.78102 .46934 L
.77458 .47563 L
.77009 .45027 L
.77679 .44782 L
F
0 g
.77679 .44782 m
.78102 .46934 L
.77458 .47563 L
.77009 .45027 L
.77679 .44782 L
s
.057 .209 0 .359 k
.78351 .44538 m
.78738 .46216 L
.78102 .46934 L
.77679 .44782 L
.78351 .44538 L
F
0 g
.78351 .44538 m
.78738 .46216 L
.78102 .46934 L
.77679 .44782 L
.78351 .44538 L
s
.077 .208 0 .327 k
.79024 .44292 m
.79367 .45405 L
.78738 .46216 L
.78351 .44538 L
.79024 .44292 L
F
0 g
.79024 .44292 m
.79367 .45405 L
.78738 .46216 L
.78351 .44538 L
.79024 .44292 L
s
.121 .203 0 .26 k
.797 .44045 m
.79987 .445 L
.79367 .45405 L
.79024 .44292 L
.797 .44045 L
F
0 g
.797 .44045 m
.79987 .445 L
.79367 .45405 L
.79024 .44292 L
.797 .44045 L
s
.557 .478 0 .443 k
.20285 .65811 m
.20727 .65543 L
.20192 .65737 L
.19812 .65377 L
.20285 .65811 L
F
0 g
.20285 .65811 m
.20727 .65543 L
.20192 .65737 L
.19812 .65377 L
.20285 .65811 L
s
0 .469 .512 .366 k
.2077 .66156 m
.21263 .65347 L
.20727 .65543 L
.20285 .65811 L
.2077 .66156 L
F
0 g
.2077 .66156 m
.21263 .65347 L
.20727 .65543 L
.20285 .65811 L
.2077 .66156 L
s
0 .377 .288 .422 k
.21265 .66412 m
.218 .65151 L
.21263 .65347 L
.2077 .66156 L
.21265 .66412 L
F
0 g
.21265 .66412 m
.218 .65151 L
.21263 .65347 L
.2077 .66156 L
.21265 .66412 L
s
0 .337 .198 .454 k
.21772 .66585 m
.22339 .64955 L
.218 .65151 L
.21265 .66412 L
.21772 .66585 L
F
0 g
.21772 .66585 m
.22339 .64955 L
.218 .65151 L
.21265 .66412 L
.21772 .66585 L
s
0 .316 .152 .473 k
.22288 .66686 m
.22878 .64758 L
.22339 .64955 L
.21772 .66585 L
.22288 .66686 L
F
0 g
.22288 .66686 m
.22878 .64758 L
.22339 .64955 L
.21772 .66585 L
.22288 .66686 L
s
0 .304 .125 .485 k
.22811 .66723 m
.23419 .64561 L
.22878 .64758 L
.22288 .66686 L
.22811 .66723 L
F
0 g
.22811 .66723 m
.23419 .64561 L
.22878 .64758 L
.22288 .66686 L
.22811 .66723 L
s
0 .295 .107 .494 k
.23342 .66708 m
.23962 .64363 L
.23419 .64561 L
.22811 .66723 L
.23342 .66708 L
F
0 g
.23342 .66708 m
.23962 .64363 L
.23419 .64561 L
.22811 .66723 L
.23342 .66708 L
s
0 .29 .095 .5 k
.23878 .66649 m
.24505 .64165 L
.23962 .64363 L
.23342 .66708 L
.23878 .66649 L
F
0 g
.23878 .66649 m
.24505 .64165 L
.23962 .64363 L
.23342 .66708 L
.23878 .66649 L
s
0 .286 .086 .505 k
.24419 .66555 m
.25049 .63967 L
.24505 .64165 L
.23878 .66649 L
.24419 .66555 L
F
0 g
.24419 .66555 m
.25049 .63967 L
.24505 .64165 L
.23878 .66649 L
.24419 .66555 L
s
0 .283 .08 .509 k
.24963 .66432 m
.25595 .63767 L
.25049 .63967 L
.24419 .66555 L
.24963 .66432 L
F
0 g
.24963 .66432 m
.25595 .63767 L
.25049 .63967 L
.24419 .66555 L
.24963 .66432 L
s
0 .282 .076 .511 k
.25511 .66288 m
.26143 .63568 L
.25595 .63767 L
.24963 .66432 L
.25511 .66288 L
F
0 g
.25511 .66288 m
.26143 .63568 L
.25595 .63767 L
.24963 .66432 L
.25511 .66288 L
s
0 .28 .073 .513 k
.26062 .66127 m
.26691 .63368 L
.26143 .63568 L
.25511 .66288 L
.26062 .66127 L
F
0 g
.26062 .66127 m
.26691 .63368 L
.26143 .63568 L
.25511 .66288 L
.26062 .66127 L
s
0 .279 .07 .515 k
.26615 .65952 m
.2724 .63168 L
.26691 .63368 L
.26062 .66127 L
.26615 .65952 L
F
0 g
.26615 .65952 m
.2724 .63168 L
.26691 .63368 L
.26062 .66127 L
.26615 .65952 L
s
0 .278 .069 .516 k
.27171 .65769 m
.27791 .62967 L
.2724 .63168 L
.26615 .65952 L
.27171 .65769 L
F
0 g
.27171 .65769 m
.27791 .62967 L
.2724 .63168 L
.26615 .65952 L
.27171 .65769 L
s
0 .278 .068 .517 k
.27728 .6558 m
.28344 .62766 L
.27791 .62967 L
.27171 .65769 L
.27728 .6558 L
F
0 g
.27728 .6558 m
.28344 .62766 L
.27791 .62967 L
.27171 .65769 L
.27728 .6558 L
s
0 .278 .067 .517 k
.28286 .65386 m
.28897 .62564 L
.28344 .62766 L
.27728 .6558 L
.28286 .65386 L
F
0 g
.28286 .65386 m
.28897 .62564 L
.28344 .62766 L
.27728 .6558 L
.28286 .65386 L
s
0 .278 .067 .517 k
.28847 .65187 m
.29451 .62361 L
.28897 .62564 L
.28286 .65386 L
.28847 .65187 L
F
0 g
.28847 .65187 m
.29451 .62361 L
.28897 .62564 L
.28286 .65386 L
.28847 .65187 L
s
0 .277 .066 .518 k
.29408 .64988 m
.30007 .62159 L
.29451 .62361 L
.28847 .65187 L
.29408 .64988 L
F
0 g
.29408 .64988 m
.30007 .62159 L
.29451 .62361 L
.28847 .65187 L
.29408 .64988 L
s
0 .277 .066 .518 k
.29971 .64786 m
.30565 .61956 L
.30007 .62159 L
.29408 .64988 L
.29971 .64786 L
F
0 g
.29971 .64786 m
.30565 .61956 L
.30007 .62159 L
.29408 .64988 L
.29971 .64786 L
s
0 .277 .066 .518 k
.30535 .64584 m
.31124 .61752 L
.30565 .61956 L
.29971 .64786 L
.30535 .64584 L
F
0 g
.30535 .64584 m
.31124 .61752 L
.30565 .61956 L
.29971 .64786 L
.30535 .64584 L
s
0 .278 .066 .518 k
.31101 .64381 m
.31683 .61549 L
.31124 .61752 L
.30535 .64584 L
.31101 .64381 L
F
0 g
.31101 .64381 m
.31683 .61549 L
.31124 .61752 L
.30535 .64584 L
.31101 .64381 L
s
0 .278 .066 .518 k
.31668 .64177 m
.32244 .61344 L
.31683 .61549 L
.31101 .64381 L
.31668 .64177 L
F
0 g
.31668 .64177 m
.32244 .61344 L
.31683 .61549 L
.31101 .64381 L
.31668 .64177 L
s
0 .278 .066 .518 k
.32237 .63973 m
.32807 .61139 L
.32244 .61344 L
.31668 .64177 L
.32237 .63973 L
F
0 g
.32237 .63973 m
.32807 .61139 L
.32244 .61344 L
.31668 .64177 L
.32237 .63973 L
s
0 .278 .066 .518 k
.32807 .63768 m
.3337 .60933 L
.32807 .61139 L
.32237 .63973 L
.32807 .63768 L
F
0 g
.32807 .63768 m
.3337 .60933 L
.32807 .61139 L
.32237 .63973 L
.32807 .63768 L
s
0 .278 .066 .518 k
.33377 .63564 m
.33935 .60728 L
.3337 .60933 L
.32807 .63768 L
.33377 .63564 L
F
0 g
.33377 .63564 m
.33935 .60728 L
.3337 .60933 L
.32807 .63768 L
.33377 .63564 L
s
0 .278 .066 .518 k
.3395 .63358 m
.34501 .60521 L
.33935 .60728 L
.33377 .63564 L
.3395 .63358 L
F
0 g
.3395 .63358 m
.34501 .60521 L
.33935 .60728 L
.33377 .63564 L
.3395 .63358 L
s
0 .278 .066 .518 k
.34523 .63152 m
.35069 .60314 L
.34501 .60521 L
.3395 .63358 L
.34523 .63152 L
F
0 g
.34523 .63152 m
.35069 .60314 L
.34501 .60521 L
.3395 .63358 L
.34523 .63152 L
s
0 .278 .066 .518 k
.35099 .62946 m
.35638 .60107 L
.35069 .60314 L
.34523 .63152 L
.35099 .62946 L
F
0 g
.35099 .62946 m
.35638 .60107 L
.35069 .60314 L
.34523 .63152 L
.35099 .62946 L
s
0 .278 .066 .518 k
.35675 .62738 m
.36208 .59899 L
.35638 .60107 L
.35099 .62946 L
.35675 .62738 L
F
0 g
.35675 .62738 m
.36208 .59899 L
.35638 .60107 L
.35099 .62946 L
.35675 .62738 L
s
0 .278 .066 .518 k
.36253 .6253 m
.3678 .59691 L
.36208 .59899 L
.35675 .62738 L
.36253 .6253 L
F
0 g
.36253 .6253 m
.3678 .59691 L
.36208 .59899 L
.35675 .62738 L
.36253 .6253 L
s
0 .278 .066 .518 k
.36832 .62322 m
.37352 .59482 L
.3678 .59691 L
.36253 .6253 L
.36832 .62322 L
F
0 g
.36832 .62322 m
.37352 .59482 L
.3678 .59691 L
.36253 .6253 L
.36832 .62322 L
s
0 .278 .066 .518 k
.37413 .62113 m
.37927 .59273 L
.37352 .59482 L
.36832 .62322 L
.37413 .62113 L
F
0 g
.37413 .62113 m
.37927 .59273 L
.37352 .59482 L
.36832 .62322 L
.37413 .62113 L
s
0 .278 .067 .518 k
.37994 .619 m
.38502 .59063 L
.37927 .59273 L
.37413 .62113 L
.37994 .619 L
F
0 g
.37994 .619 m
.38502 .59063 L
.37927 .59273 L
.37413 .62113 L
.37994 .619 L
s
0 .277 .066 .519 k
.38578 .61687 m
.39079 .58853 L
.38502 .59063 L
.37994 .619 L
.38578 .61687 L
F
0 g
.38578 .61687 m
.39079 .58853 L
.38502 .59063 L
.37994 .619 L
.38578 .61687 L
s
0 .278 .066 .519 k
.39164 .61468 m
.39657 .58641 L
.39079 .58853 L
.38578 .61687 L
.39164 .61468 L
F
0 g
.39164 .61468 m
.39657 .58641 L
.39079 .58853 L
.38578 .61687 L
.39164 .61468 L
s
0 .278 .066 .52 k
.3975 .61244 m
.40237 .58431 L
.39657 .58641 L
.39164 .61468 L
.3975 .61244 L
F
0 g
.3975 .61244 m
.40237 .58431 L
.39657 .58641 L
.39164 .61468 L
.3975 .61244 L
s
0 .278 .065 .522 k
.40338 .61012 m
.40818 .58218 L
.40237 .58431 L
.3975 .61244 L
.40338 .61012 L
F
0 g
.40338 .61012 m
.40818 .58218 L
.40237 .58431 L
.3975 .61244 L
.40338 .61012 L
s
0 .278 .064 .524 k
.40927 .60769 m
.41399 .58007 L
.40818 .58218 L
.40338 .61012 L
.40927 .60769 L
F
0 g
.40927 .60769 m
.41399 .58007 L
.40818 .58218 L
.40338 .61012 L
.40927 .60769 L
s
0 .278 .063 .527 k
.41519 .60511 m
.41983 .57793 L
.41399 .58007 L
.40927 .60769 L
.41519 .60511 L
F
0 g
.41519 .60511 m
.41983 .57793 L
.41399 .58007 L
.40927 .60769 L
.41519 .60511 L
s
0 .279 .062 .531 k
.42113 .60232 m
.42569 .57581 L
.41983 .57793 L
.41519 .60511 L
.42113 .60232 L
F
0 g
.42113 .60232 m
.42569 .57581 L
.41983 .57793 L
.41519 .60511 L
.42113 .60232 L
s
0 .28 .06 .537 k
.42709 .59929 m
.43155 .57366 L
.42569 .57581 L
.42113 .60232 L
.42709 .59929 L
F
0 g
.42709 .59929 m
.43155 .57366 L
.42569 .57581 L
.42113 .60232 L
.42709 .59929 L
s
0 .28 .057 .546 k
.43306 .59594 m
.43742 .57153 L
.43155 .57366 L
.42709 .59929 L
.43306 .59594 L
F
0 g
.43306 .59594 m
.43742 .57153 L
.43155 .57366 L
.42709 .59929 L
.43306 .59594 L
s
0 .282 .054 .558 k
.43906 .59217 m
.44331 .56937 L
.43742 .57153 L
.43306 .59594 L
.43906 .59217 L
F
0 g
.43906 .59217 m
.44331 .56937 L
.43742 .57153 L
.43306 .59594 L
.43906 .59217 L
s
0 .285 .05 .575 k
.44509 .58792 m
.44922 .56723 L
.44331 .56937 L
.43906 .59217 L
.44509 .58792 L
F
0 g
.44509 .58792 m
.44922 .56723 L
.44331 .56937 L
.43906 .59217 L
.44509 .58792 L
s
0 .289 .044 .602 k
.45113 .58306 m
.45514 .56506 L
.44922 .56723 L
.44509 .58792 L
.45113 .58306 L
F
0 g
.45113 .58306 m
.45514 .56506 L
.44922 .56723 L
.44509 .58792 L
.45113 .58306 L
s
0 .294 .034 .647 k
.45719 .5775 m
.46107 .56291 L
.45514 .56506 L
.45113 .58306 L
.45719 .5775 L
F
0 g
.45719 .5775 m
.46107 .56291 L
.45514 .56506 L
.45113 .58306 L
.45719 .5775 L
s
0 .27 .018 .73 k
.46328 .57114 m
.46703 .56073 L
.46107 .56291 L
.45719 .5775 L
.46328 .57114 L
F
0 g
.46328 .57114 m
.46703 .56073 L
.46107 .56291 L
.45719 .5775 L
.46328 .57114 L
s
.016 .093 0 .907 k
.46937 .56388 m
.47298 .55857 L
.46703 .56073 L
.46328 .57114 L
.46937 .56388 L
F
0 g
.46937 .56388 m
.47298 .55857 L
.46703 .56073 L
.46328 .57114 L
.46937 .56388 L
s
.47549 .55568 m
.47896 .55638 L
.47298 .55857 L
.46937 .56388 L
.47549 .55568 L
F
.47549 .55568 m
.47896 .55638 L
.47298 .55857 L
.46937 .56388 L
.47549 .55568 L
s
.001 0 .126 .078 k
.48161 .54684 m
.48495 .5542 L
.47896 .55638 L
.47549 .55568 L
.48161 .54684 L
F
0 g
.48161 .54684 m
.48495 .5542 L
.47896 .55638 L
.47549 .55568 L
.48161 .54684 L
s
0 .117 .06 .205 k
.48771 .53866 m
.49096 .55201 L
.48495 .5542 L
.48161 .54684 L
.48771 .53866 L
F
0 g
.48771 .53866 m
.49096 .55201 L
.48495 .5542 L
.48161 .54684 L
.48771 .53866 L
s
0 .152 .027 .293 k
.49378 .53143 m
.49698 .54982 L
.49096 .55201 L
.48771 .53866 L
.49378 .53143 L
F
0 g
.49378 .53143 m
.49698 .54982 L
.49096 .55201 L
.48771 .53866 L
.49378 .53143 L
s
0 .166 .01 .342 k
.49984 .5251 m
.50301 .54762 L
.49698 .54982 L
.49378 .53143 L
.49984 .5251 L
F
0 g
.49984 .5251 m
.50301 .54762 L
.49698 .54982 L
.49378 .53143 L
.49984 .5251 L
s
.001 .173 0 .371 k
.5059 .51953 m
.50906 .54542 L
.50301 .54762 L
.49984 .5251 L
.5059 .51953 L
F
0 g
.5059 .51953 m
.50906 .54542 L
.50301 .54762 L
.49984 .5251 L
.5059 .51953 L
s
.008 .185 0 .383 k
.51195 .51467 m
.51512 .54321 L
.50906 .54542 L
.5059 .51953 L
.51195 .51467 L
F
0 g
.51195 .51467 m
.51512 .54321 L
.50906 .54542 L
.5059 .51953 L
.51195 .51467 L
s
.013 .193 0 .391 k
.518 .51037 m
.52119 .54099 L
.51512 .54321 L
.51195 .51467 L
.518 .51037 L
F
0 g
.518 .51037 m
.52119 .54099 L
.51512 .54321 L
.51195 .51467 L
.518 .51037 L
s
.016 .198 0 .397 k
.52406 .50655 m
.52729 .53877 L
.52119 .54099 L
.518 .51037 L
.52406 .50655 L
F
0 g
.52406 .50655 m
.52729 .53877 L
.52119 .54099 L
.518 .51037 L
.52406 .50655 L
s
.019 .201 0 .401 k
.53012 .50312 m
.53339 .53655 L
.52729 .53877 L
.52406 .50655 L
.53012 .50312 L
F
0 g
.53012 .50312 m
.53339 .53655 L
.52729 .53877 L
.52406 .50655 L
.53012 .50312 L
s
.021 .204 0 .404 k
.53619 .49998 m
.53952 .53432 L
.53339 .53655 L
.53012 .50312 L
.53619 .49998 L
F
0 g
.53619 .49998 m
.53952 .53432 L
.53339 .53655 L
.53012 .50312 L
.53619 .49998 L
s
.023 .206 0 .406 k
.54228 .49709 m
.54565 .53207 L
.53952 .53432 L
.53619 .49998 L
.54228 .49709 L
F
0 g
.54228 .49709 m
.54565 .53207 L
.53952 .53432 L
.53619 .49998 L
.54228 .49709 L
s
.025 .208 0 .407 k
.54838 .49437 m
.5518 .52984 L
.54565 .53207 L
.54228 .49709 L
.54838 .49437 L
F
0 g
.54838 .49437 m
.5518 .52984 L
.54565 .53207 L
.54228 .49709 L
.54838 .49437 L
s
.025 .209 0 .408 k
.55449 .49179 m
.55796 .52759 L
.5518 .52984 L
.54838 .49437 L
.55449 .49179 L
F
0 g
.55449 .49179 m
.55796 .52759 L
.5518 .52984 L
.54838 .49437 L
.55449 .49179 L
s
.026 .209 0 .409 k
.56062 .4893 m
.56414 .52533 L
.55796 .52759 L
.55449 .49179 L
.56062 .4893 L
F
0 g
.56062 .4893 m
.56414 .52533 L
.55796 .52759 L
.55449 .49179 L
.56062 .4893 L
s
.027 .21 0 .409 k
.56676 .48689 m
.57034 .52308 L
.56414 .52533 L
.56062 .4893 L
.56676 .48689 L
F
0 g
.56676 .48689 m
.57034 .52308 L
.56414 .52533 L
.56062 .4893 L
.56676 .48689 L
s
.027 .211 0 .409 k
.57291 .48452 m
.57654 .52081 L
.57034 .52308 L
.56676 .48689 L
.57291 .48452 L
F
0 g
.57291 .48452 m
.57654 .52081 L
.57034 .52308 L
.56676 .48689 L
.57291 .48452 L
s
.028 .211 0 .409 k
.57908 .48217 m
.58277 .51855 L
.57654 .52081 L
.57291 .48452 L
.57908 .48217 L
F
0 g
.57908 .48217 m
.58277 .51855 L
.57654 .52081 L
.57291 .48452 L
.57908 .48217 L
s
.027 .211 0 .41 k
.58527 .47985 m
.58901 .51627 L
.58277 .51855 L
.57908 .48217 L
.58527 .47985 L
F
0 g
.58527 .47985 m
.58901 .51627 L
.58277 .51855 L
.57908 .48217 L
.58527 .47985 L
s
.027 .211 0 .41 k
.59148 .47753 m
.59526 .514 L
.58901 .51627 L
.58527 .47985 L
.59148 .47753 L
F
0 g
.59148 .47753 m
.59526 .514 L
.58901 .51627 L
.58527 .47985 L
.59148 .47753 L
s
.027 .211 0 .41 k
.59769 .47522 m
.60154 .51171 L
.59526 .514 L
.59148 .47753 L
.59769 .47522 L
F
0 g
.59769 .47522 m
.60154 .51171 L
.59526 .514 L
.59148 .47753 L
.59769 .47522 L
s
.027 .211 0 .41 k
.60392 .4729 m
.60782 .50941 L
.60154 .51171 L
.59769 .47522 L
.60392 .4729 L
F
0 g
.60392 .4729 m
.60782 .50941 L
.60154 .51171 L
.59769 .47522 L
.60392 .4729 L
s
.027 .211 0 .41 k
.61017 .47057 m
.61412 .50712 L
.60782 .50941 L
.60392 .4729 L
.61017 .47057 L
F
0 g
.61017 .47057 m
.61412 .50712 L
.60782 .50941 L
.60392 .4729 L
.61017 .47057 L
s
.027 .211 0 .41 k
.61642 .46825 m
.62044 .50481 L
.61412 .50712 L
.61017 .47057 L
.61642 .46825 L
F
0 g
.61642 .46825 m
.62044 .50481 L
.61412 .50712 L
.61017 .47057 L
.61642 .46825 L
s
.027 .211 0 .41 k
.6227 .46591 m
.62677 .50251 L
.62044 .50481 L
.61642 .46825 L
.6227 .46591 L
F
0 g
.6227 .46591 m
.62677 .50251 L
.62044 .50481 L
.61642 .46825 L
.6227 .46591 L
s
.027 .211 0 .41 k
.62899 .46357 m
.63312 .50019 L
.62677 .50251 L
.6227 .46591 L
.62899 .46357 L
F
0 g
.62899 .46357 m
.63312 .50019 L
.62677 .50251 L
.6227 .46591 L
.62899 .46357 L
s
.027 .211 0 .41 k
.6353 .46123 m
.63948 .49787 L
.63312 .50019 L
.62899 .46357 L
.6353 .46123 L
F
0 g
.6353 .46123 m
.63948 .49787 L
.63312 .50019 L
.62899 .46357 L
.6353 .46123 L
s
.027 .211 0 .41 k
.64163 .45887 m
.64585 .49555 L
.63948 .49787 L
.6353 .46123 L
.64163 .45887 L
F
0 g
.64163 .45887 m
.64585 .49555 L
.63948 .49787 L
.6353 .46123 L
.64163 .45887 L
s
.027 .211 0 .41 k
.64796 .45651 m
.65225 .49322 L
.64585 .49555 L
.64163 .45887 L
.64796 .45651 L
F
0 g
.64796 .45651 m
.65225 .49322 L
.64585 .49555 L
.64163 .45887 L
.64796 .45651 L
s
.027 .211 0 .41 k
.65432 .45416 m
.65865 .49089 L
.65225 .49322 L
.64796 .45651 L
.65432 .45416 L
F
0 g
.65432 .45416 m
.65865 .49089 L
.65225 .49322 L
.64796 .45651 L
.65432 .45416 L
s
.027 .211 0 .41 k
.66068 .45179 m
.66508 .48854 L
.65865 .49089 L
.65432 .45416 L
.66068 .45179 L
F
0 g
.66068 .45179 m
.66508 .48854 L
.65865 .49089 L
.65432 .45416 L
.66068 .45179 L
s
.027 .211 0 .41 k
.66706 .44942 m
.67152 .48619 L
.66508 .48854 L
.66068 .45179 L
.66706 .44942 L
F
0 g
.66706 .44942 m
.67152 .48619 L
.66508 .48854 L
.66068 .45179 L
.66706 .44942 L
s
.027 .211 0 .41 k
.67347 .44705 m
.67798 .48383 L
.67152 .48619 L
.66706 .44942 L
.67347 .44705 L
F
0 g
.67347 .44705 m
.67798 .48383 L
.67152 .48619 L
.66706 .44942 L
.67347 .44705 L
s
.028 .211 0 .41 k
.67989 .44468 m
.68445 .48148 L
.67798 .48383 L
.67347 .44705 L
.67989 .44468 L
F
0 g
.67989 .44468 m
.68445 .48148 L
.67798 .48383 L
.67347 .44705 L
.67989 .44468 L
s
.028 .211 0 .41 k
.68632 .44233 m
.69095 .47911 L
.68445 .48148 L
.67989 .44468 L
.68632 .44233 L
F
0 g
.68632 .44233 m
.69095 .47911 L
.68445 .48148 L
.67989 .44468 L
.68632 .44233 L
s
.028 .211 0 .41 k
.69277 .43999 m
.69745 .47675 L
.69095 .47911 L
.68632 .44233 L
.69277 .43999 L
F
0 g
.69277 .43999 m
.69745 .47675 L
.69095 .47911 L
.68632 .44233 L
.69277 .43999 L
s
.029 .212 0 .409 k
.69924 .43769 m
.70397 .47437 L
.69745 .47675 L
.69277 .43999 L
.69924 .43769 L
F
0 g
.69924 .43769 m
.70397 .47437 L
.69745 .47675 L
.69277 .43999 L
.69924 .43769 L
s
.03 .213 0 .409 k
.70572 .43545 m
.71051 .47198 L
.70397 .47437 L
.69924 .43769 L
.70572 .43545 L
F
0 g
.70572 .43545 m
.71051 .47198 L
.70397 .47437 L
.69924 .43769 L
.70572 .43545 L
s
.031 .213 0 .409 k
.71223 .43329 m
.71706 .4696 L
.71051 .47198 L
.70572 .43545 L
.71223 .43329 L
F
0 g
.71223 .43329 m
.71706 .4696 L
.71051 .47198 L
.70572 .43545 L
.71223 .43329 L
s
.033 .214 0 .408 k
.71877 .43125 m
.72363 .4672 L
.71706 .4696 L
.71223 .43329 L
.71877 .43125 L
F
0 g
.71877 .43125 m
.72363 .4672 L
.71706 .4696 L
.71223 .43329 L
.71877 .43125 L
s
.034 .215 0 .408 k
.72533 .42936 m
.73022 .4648 L
.72363 .4672 L
.71877 .43125 L
.72533 .42936 L
F
0 g
.72533 .42936 m
.73022 .4648 L
.72363 .4672 L
.71877 .43125 L
.72533 .42936 L
s
.038 .217 0 .406 k
.73193 .42769 m
.73682 .4624 L
.73022 .4648 L
.72533 .42936 L
.73193 .42769 L
F
0 g
.73193 .42769 m
.73682 .4624 L
.73022 .4648 L
.72533 .42936 L
.73193 .42769 L
s
.041 .219 0 .405 k
.73856 .42629 m
.74344 .45998 L
.73682 .4624 L
.73193 .42769 L
.73856 .42629 L
F
0 g
.73856 .42629 m
.74344 .45998 L
.73682 .4624 L
.73193 .42769 L
.73856 .42629 L
s
.047 .222 0 .402 k
.74524 .42525 m
.75008 .45756 L
.74344 .45998 L
.73856 .42629 L
.74524 .42525 L
F
0 g
.74524 .42525 m
.75008 .45756 L
.74344 .45998 L
.73856 .42629 L
.74524 .42525 L
s
.055 .225 0 .399 k
.75197 .42463 m
.75673 .45513 L
.75008 .45756 L
.74524 .42525 L
.75197 .42463 L
F
0 g
.75197 .42463 m
.75673 .45513 L
.75008 .45756 L
.74524 .42525 L
.75197 .42463 L
s
.065 .23 0 .394 k
.75877 .42455 m
.7634 .45271 L
.75673 .45513 L
.75197 .42463 L
.75877 .42455 L
F
0 g
.75877 .42455 m
.7634 .45271 L
.75673 .45513 L
.75197 .42463 L
.75877 .42455 L
s
.081 .238 0 .386 k
.76563 .42513 m
.77009 .45027 L
.7634 .45271 L
.75877 .42455 L
.76563 .42513 L
F
0 g
.76563 .42513 m
.77009 .45027 L
.7634 .45271 L
.75877 .42455 L
.76563 .42513 L
s
.104 .249 0 .375 k
.77259 .42644 m
.77679 .44782 L
.77009 .45027 L
.76563 .42513 L
.77259 .42644 L
F
0 g
.77259 .42644 m
.77679 .44782 L
.77009 .45027 L
.76563 .42513 L
.77259 .42644 L
s
.142 .266 0 .356 k
.77965 .42864 m
.78351 .44538 L
.77679 .44782 L
.77259 .42644 L
.77965 .42864 L
F
0 g
.77965 .42864 m
.78351 .44538 L
.77679 .44782 L
.77259 .42644 L
.77965 .42864 L
s
.212 .296 0 .322 k
.78683 .43178 m
.79024 .44292 L
.78351 .44538 L
.77965 .42864 L
.78683 .43178 L
F
0 g
.78683 .43178 m
.79024 .44292 L
.78351 .44538 L
.77965 .42864 L
.78683 .43178 L
s
.368 .356 0 .254 k
.79412 .4359 m
.797 .44045 L
.79024 .44292 L
.78683 .43178 L
.79412 .4359 L
F
0 g
.79412 .4359 m
.797 .44045 L
.79024 .44292 L
.78683 .43178 L
.79412 .4359 L
s
0 .454 .821 .145 k
.19854 .65938 m
.20285 .65811 L
.19812 .65377 L
.19431 .65015 L
.19854 .65938 L
F
0 g
.19854 .65938 m
.20285 .65811 L
.19812 .65377 L
.19431 .65015 L
.19854 .65938 L
s
0 .428 .56 .209 k
.20297 .66709 m
.2077 .66156 L
.20285 .65811 L
.19854 .65938 L
.20297 .66709 L
F
0 g
.20297 .66709 m
.2077 .66156 L
.20285 .65811 L
.19854 .65938 L
.20297 .66709 L
s
0 .389 .392 .299 k
.2076 .67322 m
.21265 .66412 L
.2077 .66156 L
.20297 .66709 L
.2076 .67322 L
F
0 g
.2076 .67322 m
.21265 .66412 L
.2077 .66156 L
.20297 .66709 L
.2076 .67322 L
s
0 .36 .292 .365 k
.2124 .67789 m
.21772 .66585 L
.21265 .66412 L
.2076 .67322 L
.2124 .67789 L
F
0 g
.2124 .67789 m
.21772 .66585 L
.21265 .66412 L
.2076 .67322 L
.2124 .67789 L
s
0 .34 .229 .411 k
.21736 .68126 m
.22288 .66686 L
.21772 .66585 L
.2124 .67789 L
.21736 .68126 L
F
0 g
.21736 .68126 m
.22288 .66686 L
.21772 .66585 L
.2124 .67789 L
.21736 .68126 L
s
0 .328 .188 .443 k
.22245 .68351 m
.22811 .66723 L
.22288 .66686 L
.21736 .68126 L
.22245 .68351 L
F
0 g
.22245 .68351 m
.22811 .66723 L
.22288 .66686 L
.21736 .68126 L
.22245 .68351 L
s
0 .318 .158 .467 k
.22766 .68481 m
.23342 .66708 L
.22811 .66723 L
.22245 .68351 L
.22766 .68481 L
F
0 g
.22766 .68481 m
.23342 .66708 L
.22811 .66723 L
.22245 .68351 L
.22766 .68481 L
s
0 .311 .137 .485 k
.23296 .68534 m
.23878 .66649 L
.23342 .66708 L
.22766 .68481 L
.23296 .68534 L
F
0 g
.23296 .68534 m
.23878 .66649 L
.23342 .66708 L
.22766 .68481 L
.23296 .68534 L
s
0 .306 .122 .499 k
.23833 .68522 m
.24419 .66555 L
.23878 .66649 L
.23296 .68534 L
.23833 .68522 L
F
0 g
.23833 .68522 m
.24419 .66555 L
.23878 .66649 L
.23296 .68534 L
.23833 .68522 L
s
0 .302 .111 .509 k
.24377 .68462 m
.24963 .66432 L
.24419 .66555 L
.23833 .68522 L
.24377 .68462 L
F
0 g
.24377 .68462 m
.24963 .66432 L
.24419 .66555 L
.23833 .68522 L
.24377 .68462 L
s
0 .3 .102 .517 k
.24925 .68361 m
.25511 .66288 L
.24963 .66432 L
.24377 .68462 L
.24925 .68361 L
F
0 g
.24925 .68361 m
.25511 .66288 L
.24963 .66432 L
.24377 .68462 L
.24925 .68361 L
s
0 .299 .097 .522 k
.25478 .68232 m
.26062 .66127 L
.25511 .66288 L
.24925 .68361 L
.25478 .68232 L
F
0 g
.25478 .68232 m
.26062 .66127 L
.25511 .66288 L
.24925 .68361 L
.25478 .68232 L
s
0 .296 .092 .527 k
.26034 .68078 m
.26615 .65952 L
.26062 .66127 L
.25478 .68232 L
.26034 .68078 L
F
0 g
.26034 .68078 m
.26615 .65952 L
.26062 .66127 L
.25478 .68232 L
.26034 .68078 L
s
0 .296 .09 .53 k
.26594 .67909 m
.27171 .65769 L
.26615 .65952 L
.26034 .68078 L
.26594 .67909 L
F
0 g
.26594 .67909 m
.27171 .65769 L
.26615 .65952 L
.26034 .68078 L
.26594 .67909 L
s
0 .295 .088 .532 k
.27154 .67729 m
.27728 .6558 L
.27171 .65769 L
.26594 .67909 L
.27154 .67729 L
F
0 g
.27154 .67729 m
.27728 .6558 L
.27171 .65769 L
.26594 .67909 L
.27154 .67729 L
s
0 .295 .087 .533 k
.27717 .6754 m
.28286 .65386 L
.27728 .6558 L
.27154 .67729 L
.27717 .6754 L
F
0 g
.27717 .6754 m
.28286 .65386 L
.27728 .6558 L
.27154 .67729 L
.27717 .6754 L
s
0 .295 .086 .534 k
.28282 .67345 m
.28847 .65187 L
.28286 .65386 L
.27717 .6754 L
.28282 .67345 L
F
0 g
.28282 .67345 m
.28847 .65187 L
.28286 .65386 L
.27717 .6754 L
.28282 .67345 L
s
0 .295 .085 .535 k
.28848 .67148 m
.29408 .64988 L
.28847 .65187 L
.28282 .67345 L
.28848 .67148 L
F
0 g
.28848 .67148 m
.29408 .64988 L
.28847 .65187 L
.28282 .67345 L
.28848 .67148 L
s
0 .295 .085 .535 k
.29416 .66947 m
.29971 .64786 L
.29408 .64988 L
.28848 .67148 L
.29416 .66947 L
F
0 g
.29416 .66947 m
.29971 .64786 L
.29408 .64988 L
.28848 .67148 L
.29416 .66947 L
s
0 .294 .084 .536 k
.29986 .66746 m
.30535 .64584 L
.29971 .64786 L
.29416 .66947 L
.29986 .66746 L
F
0 g
.29986 .66746 m
.30535 .64584 L
.29971 .64786 L
.29416 .66947 L
.29986 .66746 L
s
0 .294 .084 .536 k
.30557 .66544 m
.31101 .64381 L
.30535 .64584 L
.29986 .66746 L
.30557 .66544 L
F
0 g
.30557 .66544 m
.31101 .64381 L
.30535 .64584 L
.29986 .66746 L
.30557 .66544 L
s
0 .294 .084 .536 k
.31128 .6634 m
.31668 .64177 L
.31101 .64381 L
.30557 .66544 L
.31128 .6634 L
F
0 g
.31128 .6634 m
.31668 .64177 L
.31101 .64381 L
.30557 .66544 L
.31128 .6634 L
s
0 .294 .084 .536 k
.31702 .66137 m
.32237 .63973 L
.31668 .64177 L
.31128 .6634 L
.31702 .66137 L
F
0 g
.31702 .66137 m
.32237 .63973 L
.31668 .64177 L
.31128 .6634 L
.31702 .66137 L
s
0 .294 .084 .536 k
.32277 .65933 m
.32807 .63768 L
.32237 .63973 L
.31702 .66137 L
.32277 .65933 L
F
0 g
.32277 .65933 m
.32807 .63768 L
.32237 .63973 L
.31702 .66137 L
.32277 .65933 L
s
0 .294 .084 .536 k
.32852 .65729 m
.33377 .63564 L
.32807 .63768 L
.32277 .65933 L
.32852 .65729 L
F
0 g
.32852 .65729 m
.33377 .63564 L
.32807 .63768 L
.32277 .65933 L
.32852 .65729 L
s
0 .294 .084 .536 k
.3343 .65523 m
.3395 .63358 L
.33377 .63564 L
.32852 .65729 L
.3343 .65523 L
F
0 g
.3343 .65523 m
.3395 .63358 L
.33377 .63564 L
.32852 .65729 L
.3343 .65523 L
s
0 .294 .084 .536 k
.34008 .65318 m
.34523 .63152 L
.3395 .63358 L
.3343 .65523 L
.34008 .65318 L
F
0 g
.34008 .65318 m
.34523 .63152 L
.3395 .63358 L
.3343 .65523 L
.34008 .65318 L
s
0 .294 .084 .536 k
.34589 .65112 m
.35099 .62946 L
.34523 .63152 L
.34008 .65318 L
.34589 .65112 L
F
0 g
.34589 .65112 m
.35099 .62946 L
.34523 .63152 L
.34008 .65318 L
.34589 .65112 L
s
0 .294 .084 .536 k
.3517 .64905 m
.35675 .62738 L
.35099 .62946 L
.34589 .65112 L
.3517 .64905 L
F
0 g
.3517 .64905 m
.35675 .62738 L
.35099 .62946 L
.34589 .65112 L
.3517 .64905 L
s
0 .294 .084 .536 k
.35754 .64698 m
.36253 .6253 L
.35675 .62738 L
.3517 .64905 L
.35754 .64698 L
F
0 g
.35754 .64698 m
.36253 .6253 L
.35675 .62738 L
.3517 .64905 L
.35754 .64698 L
s
0 .294 .084 .536 k
.36338 .64489 m
.36832 .62322 L
.36253 .6253 L
.35754 .64698 L
.36338 .64489 L
F
0 g
.36338 .64489 m
.36832 .62322 L
.36253 .6253 L
.35754 .64698 L
.36338 .64489 L
s
0 .295 .084 .536 k
.36924 .64279 m
.37413 .62113 L
.36832 .62322 L
.36338 .64489 L
.36924 .64279 L
F
0 g
.36924 .64279 m
.37413 .62113 L
.36832 .62322 L
.36338 .64489 L
.36924 .64279 L
s
0 .294 .084 .537 k
.37511 .64065 m
.37994 .619 L
.37413 .62113 L
.36924 .64279 L
.37511 .64065 L
F
0 g
.37511 .64065 m
.37994 .619 L
.37413 .62113 L
.36924 .64279 L
.37511 .64065 L
s
0 .294 .083 .538 k
.381 .63848 m
.38578 .61687 L
.37994 .619 L
.37511 .64065 L
.381 .63848 L
F
0 g
.381 .63848 m
.38578 .61687 L
.37994 .619 L
.37511 .64065 L
.381 .63848 L
s
0 .295 .083 .539 k
.3869 .63623 m
.39164 .61468 L
.38578 .61687 L
.381 .63848 L
.3869 .63623 L
F
0 g
.3869 .63623 m
.39164 .61468 L
.38578 .61687 L
.381 .63848 L
.3869 .63623 L
s
0 .295 .082 .541 k
.39282 .63389 m
.3975 .61244 L
.39164 .61468 L
.3869 .63623 L
.39282 .63389 L
F
0 g
.39282 .63389 m
.3975 .61244 L
.39164 .61468 L
.3869 .63623 L
.39282 .63389 L
s
0 .294 .08 .545 k
.39877 .63141 m
.40338 .61012 L
.3975 .61244 L
.39282 .63389 L
.39877 .63141 L
F
0 g
.39877 .63141 m
.40338 .61012 L
.3975 .61244 L
.39282 .63389 L
.39877 .63141 L
s
0 .294 .077 .55 k
.40472 .62872 m
.40927 .60769 L
.40338 .61012 L
.39877 .63141 L
.40472 .62872 L
F
0 g
.40472 .62872 m
.40927 .60769 L
.40338 .61012 L
.39877 .63141 L
.40472 .62872 L
s
0 .294 .074 .557 k
.41071 .62578 m
.41519 .60511 L
.40927 .60769 L
.40472 .62872 L
.41071 .62578 L
F
0 g
.41071 .62578 m
.41519 .60511 L
.40927 .60769 L
.40472 .62872 L
.41071 .62578 L
s
0 .295 .07 .567 k
.41672 .62248 m
.42113 .60232 L
.41519 .60511 L
.41071 .62578 L
.41672 .62248 L
F
0 g
.41672 .62248 m
.42113 .60232 L
.41519 .60511 L
.41071 .62578 L
.41672 .62248 L
s
0 .295 .064 .581 k
.42275 .61872 m
.42709 .59929 L
.42113 .60232 L
.41672 .62248 L
.42275 .61872 L
F
0 g
.42275 .61872 m
.42709 .59929 L
.42113 .60232 L
.41672 .62248 L
.42275 .61872 L
s
0 .295 .056 .601 k
.42882 .61438 m
.43306 .59594 L
.42709 .59929 L
.42275 .61872 L
.42882 .61438 L
F
0 g
.42882 .61438 m
.43306 .59594 L
.42709 .59929 L
.42275 .61872 L
.42882 .61438 L
s
0 .296 .044 .63 k
.4349 .60932 m
.43906 .59217 L
.43306 .59594 L
.42882 .61438 L
.4349 .60932 L
F
0 g
.4349 .60932 m
.43906 .59217 L
.43306 .59594 L
.42882 .61438 L
.4349 .60932 L
s
0 .297 .028 .674 k
.44103 .60337 m
.44509 .58792 L
.43906 .59217 L
.4349 .60932 L
.44103 .60337 L
F
0 g
.44103 .60337 m
.44509 .58792 L
.43906 .59217 L
.4349 .60932 L
.44103 .60337 L
s
0 .255 .002 .745 k
.44717 .59636 m
.45113 .58306 L
.44509 .58792 L
.44103 .60337 L
.44717 .59636 L
F
0 g
.44717 .59636 m
.45113 .58306 L
.44509 .58792 L
.44103 .60337 L
.44717 .59636 L
s
.039 .172 0 .828 k
.45335 .5881 m
.45719 .5775 L
.45113 .58306 L
.44717 .59636 L
.45335 .5881 L
F
0 g
.45335 .5881 m
.45719 .5775 L
.45113 .58306 L
.44717 .59636 L
.45335 .5881 L
s
.01 .01 0 .99 k
.45955 .57841 m
.46328 .57114 L
.45719 .5775 L
.45335 .5881 L
.45955 .57841 L
F
0 g
.45955 .57841 m
.46328 .57114 L
.45719 .5775 L
.45335 .5881 L
.45955 .57841 L
s
.46577 .56714 m
.46937 .56388 L
.46328 .57114 L
.45955 .57841 L
.46577 .56714 L
F
.46577 .56714 m
.46937 .56388 L
.46328 .57114 L
.45955 .57841 L
.46577 .56714 L
s
.017 0 .319 .047 k
.47201 .55423 m
.47549 .55568 L
.46937 .56388 L
.46577 .56714 L
.47201 .55423 L
F
0 g
.47201 .55423 m
.47549 .55568 L
.46937 .56388 L
.46577 .56714 L
.47201 .55423 L
s
0 .109 .254 .048 k
.47824 .54019 m
.48161 .54684 L
.47549 .55568 L
.47201 .55423 L
.47824 .54019 L
F
0 g
.47824 .54019 m
.48161 .54684 L
.47549 .55568 L
.47201 .55423 L
.47824 .54019 L
s
0 .151 .168 .138 k
.48443 .52739 m
.48771 .53866 L
.48161 .54684 L
.47824 .54019 L
.48443 .52739 L
F
0 g
.48443 .52739 m
.48771 .53866 L
.48161 .54684 L
.47824 .54019 L
.48443 .52739 L
s
0 .165 .106 .219 k
.49056 .51629 m
.49378 .53143 L
.48771 .53866 L
.48443 .52739 L
.49056 .51629 L
F
0 g
.49056 .51629 m
.49378 .53143 L
.48771 .53866 L
.48443 .52739 L
.49056 .51629 L
s
0 .171 .065 .277 k
.49665 .50679 m
.49984 .5251 L
.49378 .53143 L
.49056 .51629 L
.49665 .50679 L
F
0 g
.49665 .50679 m
.49984 .5251 L
.49378 .53143 L
.49056 .51629 L
.49665 .50679 L
s
0 .174 .038 .318 k
.50272 .49868 m
.5059 .51953 L
.49984 .5251 L
.49665 .50679 L
.50272 .49868 L
F
0 g
.50272 .49868 m
.5059 .51953 L
.49984 .5251 L
.49665 .50679 L
.50272 .49868 L
s
0 .175 .019 .347 k
.50876 .49179 m
.51195 .51467 L
.5059 .51953 L
.50272 .49868 L
.50876 .49179 L
F
0 g
.50876 .49179 m
.51195 .51467 L
.5059 .51953 L
.50272 .49868 L
.50876 .49179 L
s
0 .176 .004 .369 k
.5148 .48592 m
.518 .51037 L
.51195 .51467 L
.50876 .49179 L
.5148 .48592 L
F
0 g
.5148 .48592 m
.518 .51037 L
.51195 .51467 L
.50876 .49179 L
.5148 .48592 L
s
.006 .182 0 .379 k
.52084 .48089 m
.52406 .50655 L
.518 .51037 L
.5148 .48592 L
.52084 .48089 L
F
0 g
.52084 .48089 m
.52406 .50655 L
.518 .51037 L
.5148 .48592 L
.52084 .48089 L
s
.015 .19 0 .383 k
.52687 .47654 m
.53012 .50312 L
.52406 .50655 L
.52084 .48089 L
.52687 .47654 L
F
0 g
.52687 .47654 m
.53012 .50312 L
.52406 .50655 L
.52084 .48089 L
.52687 .47654 L
s
.021 .196 0 .386 k
.53292 .47272 m
.53619 .49998 L
.53012 .50312 L
.52687 .47654 L
.53292 .47272 L
F
0 g
.53292 .47272 m
.53619 .49998 L
.53012 .50312 L
.52687 .47654 L
.53292 .47272 L
s
.026 .2 0 .388 k
.53897 .46932 m
.54228 .49709 L
.53619 .49998 L
.53292 .47272 L
.53897 .46932 L
F
0 g
.53897 .46932 m
.54228 .49709 L
.53619 .49998 L
.53292 .47272 L
.53897 .46932 L
s
.03 .204 0 .389 k
.54503 .46625 m
.54838 .49437 L
.54228 .49709 L
.53897 .46932 L
.54503 .46625 L
F
0 g
.54503 .46625 m
.54838 .49437 L
.54228 .49709 L
.53897 .46932 L
.54503 .46625 L
s
.031 .205 0 .391 k
.55111 .46342 m
.55449 .49179 L
.54838 .49437 L
.54503 .46625 L
.55111 .46342 L
F
0 g
.55111 .46342 m
.55449 .49179 L
.54838 .49437 L
.54503 .46625 L
.55111 .46342 L
s
.034 .208 0 .391 k
.55719 .46075 m
.56062 .4893 L
.55449 .49179 L
.55111 .46342 L
.55719 .46075 L
F
0 g
.55719 .46075 m
.56062 .4893 L
.55449 .49179 L
.55111 .46342 L
.55719 .46075 L
s
.035 .208 0 .392 k
.5633 .45823 m
.56676 .48689 L
.56062 .4893 L
.55719 .46075 L
.5633 .45823 L
F
0 g
.5633 .45823 m
.56676 .48689 L
.56062 .4893 L
.55719 .46075 L
.5633 .45823 L
s
.036 .209 0 .392 k
.56941 .45577 m
.57291 .48452 L
.56676 .48689 L
.5633 .45823 L
.56941 .45577 L
F
0 g
.56941 .45577 m
.57291 .48452 L
.56676 .48689 L
.5633 .45823 L
.56941 .45577 L
s
.037 .21 0 .392 k
.57554 .45337 m
.57908 .48217 L
.57291 .48452 L
.56941 .45577 L
.57554 .45337 L
F
0 g
.57554 .45337 m
.57908 .48217 L
.57291 .48452 L
.56941 .45577 L
.57554 .45337 L
s
.037 .211 0 .392 k
.58169 .45101 m
.58527 .47985 L
.57908 .48217 L
.57554 .45337 L
.58169 .45101 L
F
0 g
.58169 .45101 m
.58527 .47985 L
.57908 .48217 L
.57554 .45337 L
.58169 .45101 L
s
.038 .211 0 .392 k
.58785 .44865 m
.59148 .47753 L
.58527 .47985 L
.58169 .45101 L
.58785 .44865 L
F
0 g
.58785 .44865 m
.59148 .47753 L
.58527 .47985 L
.58169 .45101 L
.58785 .44865 L
s
.038 .211 0 .392 k
.59403 .44631 m
.59769 .47522 L
.59148 .47753 L
.58785 .44865 L
.59403 .44631 L
F
0 g
.59403 .44631 m
.59769 .47522 L
.59148 .47753 L
.58785 .44865 L
.59403 .44631 L
s
.038 .211 0 .392 k
.60022 .44397 m
.60392 .4729 L
.59769 .47522 L
.59403 .44631 L
.60022 .44397 L
F
0 g
.60022 .44397 m
.60392 .4729 L
.59769 .47522 L
.59403 .44631 L
.60022 .44397 L
s
.038 .211 0 .392 k
.60643 .44162 m
.61017 .47057 L
.60392 .4729 L
.60022 .44397 L
.60643 .44162 L
F
0 g
.60643 .44162 m
.61017 .47057 L
.60392 .4729 L
.60022 .44397 L
.60643 .44162 L
s
.038 .211 0 .392 k
.61265 .43927 m
.61642 .46825 L
.61017 .47057 L
.60643 .44162 L
.61265 .43927 L
F
0 g
.61265 .43927 m
.61642 .46825 L
.61017 .47057 L
.60643 .44162 L
.61265 .43927 L
s
.038 .211 0 .392 k
.61889 .43692 m
.6227 .46591 L
.61642 .46825 L
.61265 .43927 L
.61889 .43692 L
F
0 g
.61889 .43692 m
.6227 .46591 L
.61642 .46825 L
.61265 .43927 L
.61889 .43692 L
s
.038 .211 0 .392 k
.62514 .43455 m
.62899 .46357 L
.6227 .46591 L
.61889 .43692 L
.62514 .43455 L
F
0 g
.62514 .43455 m
.62899 .46357 L
.6227 .46591 L
.61889 .43692 L
.62514 .43455 L
s
.038 .211 0 .392 k
.63141 .43219 m
.6353 .46123 L
.62899 .46357 L
.62514 .43455 L
.63141 .43219 L
F
0 g
.63141 .43219 m
.6353 .46123 L
.62899 .46357 L
.62514 .43455 L
.63141 .43219 L
s
.038 .211 0 .392 k
.63769 .42981 m
.64163 .45887 L
.6353 .46123 L
.63141 .43219 L
.63769 .42981 L
F
0 g
.63769 .42981 m
.64163 .45887 L
.6353 .46123 L
.63141 .43219 L
.63769 .42981 L
s
.038 .211 0 .392 k
.64398 .42743 m
.64796 .45651 L
.64163 .45887 L
.63769 .42981 L
.64398 .42743 L
F
0 g
.64398 .42743 m
.64796 .45651 L
.64163 .45887 L
.63769 .42981 L
.64398 .42743 L
s
.038 .211 0 .392 k
.6503 .42505 m
.65432 .45416 L
.64796 .45651 L
.64398 .42743 L
.6503 .42505 L
F
0 g
.6503 .42505 m
.65432 .45416 L
.64796 .45651 L
.64398 .42743 L
.6503 .42505 L
s
.038 .211 0 .392 k
.65663 .42266 m
.66068 .45179 L
.65432 .45416 L
.6503 .42505 L
.65663 .42266 L
F
0 g
.65663 .42266 m
.66068 .45179 L
.65432 .45416 L
.6503 .42505 L
.65663 .42266 L
s
.038 .211 0 .392 k
.66297 .42027 m
.66706 .44942 L
.66068 .45179 L
.65663 .42266 L
.66297 .42027 L
F
0 g
.66297 .42027 m
.66706 .44942 L
.66068 .45179 L
.65663 .42266 L
.66297 .42027 L
s
.038 .211 0 .392 k
.66933 .41789 m
.67347 .44705 L
.66706 .44942 L
.66297 .42027 L
.66933 .41789 L
F
0 g
.66933 .41789 m
.67347 .44705 L
.66706 .44942 L
.66297 .42027 L
.66933 .41789 L
s
.038 .211 0 .392 k
.67571 .41551 m
.67989 .44468 L
.67347 .44705 L
.66933 .41789 L
.67571 .41551 L
F
0 g
.67571 .41551 m
.67989 .44468 L
.67347 .44705 L
.66933 .41789 L
.67571 .41551 L
s
.039 .212 0 .392 k
.6821 .41316 m
.68632 .44233 L
.67989 .44468 L
.67571 .41551 L
.6821 .41316 L
F
0 g
.6821 .41316 m
.68632 .44233 L
.67989 .44468 L
.67571 .41551 L
.6821 .41316 L
s
.039 .212 0 .392 k
.68851 .41086 m
.69277 .43999 L
.68632 .44233 L
.6821 .41316 L
.68851 .41086 L
F
0 g
.68851 .41086 m
.69277 .43999 L
.68632 .44233 L
.6821 .41316 L
.68851 .41086 L
s
.04 .212 0 .392 k
.69494 .40861 m
.69924 .43769 L
.69277 .43999 L
.68851 .41086 L
.69494 .40861 L
F
0 g
.69494 .40861 m
.69924 .43769 L
.69277 .43999 L
.68851 .41086 L
.69494 .40861 L
s
.041 .213 0 .392 k
.7014 .40648 m
.70572 .43545 L
.69924 .43769 L
.69494 .40861 L
.7014 .40648 L
F
0 g
.7014 .40648 m
.70572 .43545 L
.69924 .43769 L
.69494 .40861 L
.7014 .40648 L
s
.044 .215 0 .391 k
.70787 .40448 m
.71223 .43329 L
.70572 .43545 L
.7014 .40648 L
.70787 .40448 L
F
0 g
.70787 .40448 m
.71223 .43329 L
.70572 .43545 L
.7014 .40648 L
.70787 .40448 L
s
.047 .216 0 .391 k
.71439 .4027 m
.71877 .43125 L
.71223 .43329 L
.70787 .40448 L
.71439 .4027 L
F
0 g
.71439 .4027 m
.71877 .43125 L
.71223 .43329 L
.70787 .40448 L
.71439 .4027 L
s
.051 .219 0 .39 k
.72093 .4012 m
.72533 .42936 L
.71877 .43125 L
.71439 .4027 L
.72093 .4012 L
F
0 g
.72093 .4012 m
.72533 .42936 L
.71877 .43125 L
.71439 .4027 L
.72093 .4012 L
s
.058 .223 0 .388 k
.72752 .40008 m
.73193 .42769 L
.72533 .42936 L
.72093 .4012 L
.72752 .40008 L
F
0 g
.72752 .40008 m
.73193 .42769 L
.72533 .42936 L
.72093 .4012 L
.72752 .40008 L
s
.066 .228 0 .386 k
.73416 .39945 m
.73856 .42629 L
.73193 .42769 L
.72752 .40008 L
.73416 .39945 L
F
0 g
.73416 .39945 m
.73856 .42629 L
.73193 .42769 L
.72752 .40008 L
.73416 .39945 L
s
.077 .234 0 .383 k
.74087 .39942 m
.74524 .42525 L
.73856 .42629 L
.73416 .39945 L
.74087 .39942 L
F
0 g
.74087 .39942 m
.74524 .42525 L
.73856 .42629 L
.73416 .39945 L
.74087 .39942 L
s
.092 .243 0 .379 k
.74766 .40018 m
.75197 .42463 L
.74524 .42525 L
.74087 .39942 L
.74766 .40018 L
F
0 g
.74766 .40018 m
.75197 .42463 L
.74524 .42525 L
.74087 .39942 L
.74766 .40018 L
s
.114 .255 0 .373 k
.75454 .40188 m
.75877 .42455 L
.75197 .42463 L
.74766 .40018 L
.75454 .40188 L
F
0 g
.75454 .40188 m
.75877 .42455 L
.75197 .42463 L
.74766 .40018 L
.75454 .40188 L
s
.144 .271 0 .365 k
.76155 .40472 m
.76563 .42513 L
.75877 .42455 L
.75454 .40188 L
.76155 .40472 L
F
0 g
.76155 .40472 m
.76563 .42513 L
.75877 .42455 L
.75454 .40188 L
.76155 .40472 L
s
.192 .296 0 .352 k
.7687 .40891 m
.77259 .42644 L
.76563 .42513 L
.76155 .40472 L
.7687 .40891 L
F
0 g
.7687 .40891 m
.77259 .42644 L
.76563 .42513 L
.76155 .40472 L
.7687 .40891 L
s
.267 .334 0 .334 k
.77601 .41465 m
.77965 .42864 L
.77259 .42644 L
.7687 .40891 L
.77601 .41465 L
F
0 g
.77601 .41465 m
.77965 .42864 L
.77259 .42644 L
.7687 .40891 L
.77601 .41465 L
s
.398 .396 0 .31 k
.78351 .42211 m
.78683 .43178 L
.77965 .42864 L
.77601 .41465 L
.78351 .42211 L
F
0 g
.78351 .42211 m
.78683 .43178 L
.77965 .42864 L
.77601 .41465 L
.78351 .42211 L
s
.653 .5 0 .299 k
.79122 .43131 m
.79412 .4359 L
.78683 .43178 L
.78351 .42211 L
.79122 .43131 L
F
0 g
.79122 .43131 m
.79412 .4359 L
.78683 .43178 L
.78351 .42211 L
.79122 .43131 L
s
0 .401 .71 .089 k
.19433 .65938 m
.19854 .65938 L
.19431 .65015 L
.19048 .64651 L
.19433 .65938 L
F
0 g
.19433 .65938 m
.19854 .65938 L
.19431 .65015 L
.19048 .64651 L
.19433 .65938 L
s
0 .404 .585 .144 k
.19844 .67025 m
.20297 .66709 L
.19854 .65938 L
.19433 .65938 L
.19844 .67025 L
F
0 g
.19844 .67025 m
.20297 .66709 L
.19854 .65938 L
.19433 .65938 L
.19844 .67025 L
s
0 .394 .475 .218 k
.20281 .67904 m
.2076 .67322 L
.20297 .66709 L
.19844 .67025 L
.20281 .67904 L
F
0 g
.20281 .67904 m
.2076 .67322 L
.20297 .66709 L
.19844 .67025 L
.20281 .67904 L
s
0 .382 .389 .287 k
.20741 .68591 m
.2124 .67789 L
.2076 .67322 L
.20281 .67904 L
.20741 .68591 L
F
0 g
.20741 .68591 m
.2124 .67789 L
.2076 .67322 L
.20281 .67904 L
.20741 .68591 L
s
0 .37 .322 .347 k
.21222 .69106 m
.21736 .68126 L
.2124 .67789 L
.20741 .68591 L
.21222 .69106 L
F
0 g
.21222 .69106 m
.21736 .68126 L
.2124 .67789 L
.20741 .68591 L
.21222 .69106 L
s
0 .36 .271 .396 k
.2172 .69472 m
.22245 .68351 L
.21736 .68126 L
.21222 .69106 L
.2172 .69472 L
F
0 g
.2172 .69472 m
.22245 .68351 L
.21736 .68126 L
.21222 .69106 L
.2172 .69472 L
s
0 .351 .231 .436 k
.22233 .69713 m
.22766 .68481 L
.22245 .68351 L
.2172 .69472 L
.22233 .69713 L
F
0 g
.22233 .69713 m
.22766 .68481 L
.22245 .68351 L
.2172 .69472 L
.22233 .69713 L
s
0 .344 .201 .468 k
.22759 .69849 m
.23296 .68534 L
.22766 .68481 L
.22233 .69713 L
.22759 .69849 L
F
0 g
.22759 .69849 m
.23296 .68534 L
.22766 .68481 L
.22233 .69713 L
.22759 .69849 L
s
0 .338 .177 .494 k
.23293 .69901 m
.23833 .68522 L
.23296 .68534 L
.22759 .69849 L
.23293 .69901 L
F
0 g
.23293 .69901 m
.23833 .68522 L
.23296 .68534 L
.22759 .69849 L
.23293 .69901 L
s
0 .333 .16 .514 k
.23836 .69886 m
.24377 .68462 L
.23833 .68522 L
.23293 .69901 L
.23836 .69886 L
F
0 g
.23836 .69886 m
.24377 .68462 L
.23833 .68522 L
.23293 .69901 L
.23836 .69886 L
s
0 .33 .147 .529 k
.24385 .6982 m
.24925 .68361 L
.24377 .68462 L
.23836 .69886 L
.24385 .6982 L
F
0 g
.24385 .6982 m
.24925 .68361 L
.24377 .68462 L
.23836 .69886 L
.24385 .6982 L
s
0 .328 .137 .541 k
.2494 .69712 m
.25478 .68232 L
.24925 .68361 L
.24385 .6982 L
.2494 .69712 L
F
0 g
.2494 .69712 m
.25478 .68232 L
.24925 .68361 L
.24385 .6982 L
.2494 .69712 L
s
0 .327 .131 .549 k
.25498 .69575 m
.26034 .68078 L
.25478 .68232 L
.2494 .69712 L
.25498 .69575 L
F
0 g
.25498 .69575 m
.26034 .68078 L
.25478 .68232 L
.2494 .69712 L
.25498 .69575 L
s
0 .325 .125 .556 k
.2606 .69417 m
.26594 .67909 L
.26034 .68078 L
.25498 .69575 L
.2606 .69417 L
F
0 g
.2606 .69417 m
.26594 .67909 L
.26034 .68078 L
.25498 .69575 L
.2606 .69417 L
s
0 .325 .122 .56 k
.26624 .69242 m
.27154 .67729 L
.26594 .67909 L
.2606 .69417 L
.26624 .69242 L
F
0 g
.26624 .69242 m
.27154 .67729 L
.26594 .67909 L
.2606 .69417 L
.26624 .69242 L
s
0 .324 .12 .563 k
.27191 .69058 m
.27717 .6754 L
.27154 .67729 L
.26624 .69242 L
.27191 .69058 L
F
0 g
.27191 .69058 m
.27717 .6754 L
.27154 .67729 L
.26624 .69242 L
.27191 .69058 L
s
0 .324 .118 .565 k
.27759 .68866 m
.28282 .67345 L
.27717 .6754 L
.27191 .69058 L
.27759 .68866 L
F
0 g
.27759 .68866 m
.28282 .67345 L
.27717 .6754 L
.27191 .69058 L
.27759 .68866 L
s
0 .323 .117 .567 k
.2833 .6867 m
.28848 .67148 L
.28282 .67345 L
.27759 .68866 L
.2833 .6867 L
F
0 g
.2833 .6867 m
.28848 .67148 L
.28282 .67345 L
.27759 .68866 L
.2833 .6867 L
s
0 .323 .117 .567 k
.28901 .6847 m
.29416 .66947 L
.28848 .67148 L
.2833 .6867 L
.28901 .6847 L
F
0 g
.28901 .6847 m
.29416 .66947 L
.28848 .67148 L
.2833 .6867 L
.28901 .6847 L
s
0 .323 .116 .568 k
.29474 .68269 m
.29986 .66746 L
.29416 .66947 L
.28901 .6847 L
.29474 .68269 L
F
0 g
.29474 .68269 m
.29986 .66746 L
.29416 .66947 L
.28901 .6847 L
.29474 .68269 L
s
0 .323 .116 .568 k
.30049 .68067 m
.30557 .66544 L
.29986 .66746 L
.29474 .68269 L
.30049 .68067 L
F
0 g
.30049 .68067 m
.30557 .66544 L
.29986 .66746 L
.29474 .68269 L
.30049 .68067 L
s
0 .323 .116 .568 k
.30624 .67864 m
.31128 .6634 L
.30557 .66544 L
.30049 .68067 L
.30624 .67864 L
F
0 g
.30624 .67864 m
.31128 .6634 L
.30557 .66544 L
.30049 .68067 L
.30624 .67864 L
s
0 .323 .116 .568 k
.31201 .67661 m
.31702 .66137 L
.31128 .6634 L
.30624 .67864 L
.31201 .67661 L
F
0 g
.31201 .67661 m
.31702 .66137 L
.31128 .6634 L
.30624 .67864 L
.31201 .67661 L
s
0 .323 .116 .568 k
.3178 .67457 m
.32277 .65933 L
.31702 .66137 L
.31201 .67661 L
.3178 .67457 L
F
0 g
.3178 .67457 m
.32277 .65933 L
.31702 .66137 L
.31201 .67661 L
.3178 .67457 L
s
0 .323 .116 .568 k
.3236 .67253 m
.32852 .65729 L
.32277 .65933 L
.3178 .67457 L
.3236 .67253 L
F
0 g
.3236 .67253 m
.32852 .65729 L
.32277 .65933 L
.3178 .67457 L
.3236 .67253 L
s
0 .323 .116 .568 k
.32942 .67048 m
.3343 .65523 L
.32852 .65729 L
.3236 .67253 L
.32942 .67048 L
F
0 g
.32942 .67048 m
.3343 .65523 L
.32852 .65729 L
.3236 .67253 L
.32942 .67048 L
s
0 .323 .116 .568 k
.33525 .66843 m
.34008 .65318 L
.3343 .65523 L
.32942 .67048 L
.33525 .66843 L
F
0 g
.33525 .66843 m
.34008 .65318 L
.3343 .65523 L
.32942 .67048 L
.33525 .66843 L
s
0 .323 .116 .568 k
.34108 .66636 m
.34589 .65112 L
.34008 .65318 L
.33525 .66843 L
.34108 .66636 L
F
0 g
.34108 .66636 m
.34589 .65112 L
.34008 .65318 L
.33525 .66843 L
.34108 .66636 L
s
0 .323 .116 .568 k
.34695 .6643 m
.3517 .64905 L
.34589 .65112 L
.34108 .66636 L
.34695 .6643 L
F
0 g
.34695 .6643 m
.3517 .64905 L
.34589 .65112 L
.34108 .66636 L
.34695 .6643 L
s
0 .323 .116 .568 k
.35281 .66223 m
.35754 .64698 L
.3517 .64905 L
.34695 .6643 L
.35281 .66223 L
F
0 g
.35281 .66223 m
.35754 .64698 L
.3517 .64905 L
.34695 .6643 L
.35281 .66223 L
s
0 .323 .115 .569 k
.35869 .66014 m
.36338 .64489 L
.35754 .64698 L
.35281 .66223 L
.35869 .66014 L
F
0 g
.35869 .66014 m
.36338 .64489 L
.35754 .64698 L
.35281 .66223 L
.35869 .66014 L
s
0 .323 .115 .569 k
.36459 .65803 m
.36924 .64279 L
.36338 .64489 L
.35869 .66014 L
.36459 .65803 L
F
0 g
.36459 .65803 m
.36924 .64279 L
.36338 .64489 L
.35869 .66014 L
.36459 .65803 L
s
0 .323 .115 .57 k
.37051 .65588 m
.37511 .64065 L
.36924 .64279 L
.36459 .65803 L
.37051 .65588 L
F
0 g
.37051 .65588 m
.37511 .64065 L
.36924 .64279 L
.36459 .65803 L
.37051 .65588 L
s
0 .323 .114 .572 k
.37644 .65368 m
.381 .63848 L
.37511 .64065 L
.37051 .65588 L
.37644 .65368 L
F
0 g
.37644 .65368 m
.381 .63848 L
.37511 .64065 L
.37051 .65588 L
.37644 .65368 L
s
0 .323 .112 .575 k
.38239 .65139 m
.3869 .63623 L
.381 .63848 L
.37644 .65368 L
.38239 .65139 L
F
0 g
.38239 .65139 m
.3869 .63623 L
.381 .63848 L
.37644 .65368 L
.38239 .65139 L
s
0 .322 .11 .58 k
.38836 .64896 m
.39282 .63389 L
.3869 .63623 L
.38239 .65139 L
.38836 .64896 L
F
0 g
.38836 .64896 m
.39282 .63389 L
.3869 .63623 L
.38239 .65139 L
.38836 .64896 L
s
0 .322 .106 .587 k
.39435 .64634 m
.39877 .63141 L
.39282 .63389 L
.38836 .64896 L
.39435 .64634 L
F
0 g
.39435 .64634 m
.39877 .63141 L
.39282 .63389 L
.38836 .64896 L
.39435 .64634 L
s
0 .323 .103 .596 k
.40036 .64347 m
.40472 .62872 L
.39877 .63141 L
.39435 .64634 L
.40036 .64347 L
F
0 g
.40036 .64347 m
.40472 .62872 L
.39877 .63141 L
.39435 .64634 L
.40036 .64347 L
s
0 .322 .096 .611 k
.4064 .64024 m
.41071 .62578 L
.40472 .62872 L
.40036 .64347 L
.4064 .64024 L
F
0 g
.4064 .64024 m
.41071 .62578 L
.40472 .62872 L
.40036 .64347 L
.4064 .64024 L
s
0 .323 .087 .631 k
.41247 .63654 m
.41672 .62248 L
.41071 .62578 L
.4064 .64024 L
.41247 .63654 L
F
0 g
.41247 .63654 m
.41672 .62248 L
.41071 .62578 L
.4064 .64024 L
.41247 .63654 L
s
0 .322 .074 .661 k
.41856 .63223 m
.42275 .61872 L
.41672 .62248 L
.41247 .63654 L
.41856 .63223 L
F
0 g
.41856 .63223 m
.42275 .61872 L
.41672 .62248 L
.41247 .63654 L
.41856 .63223 L
s
0 .296 .057 .704 k
.42469 .62716 m
.42882 .61438 L
.42275 .61872 L
.41856 .63223 L
.42469 .62716 L
F
0 g
.42469 .62716 m
.42882 .61438 L
.42275 .61872 L
.41856 .63223 L
.42469 .62716 L
s
0 .231 .031 .769 k
.43085 .62112 m
.4349 .60932 L
.42882 .61438 L
.42469 .62716 L
.43085 .62112 L
F
0 g
.43085 .62112 m
.4349 .60932 L
.42882 .61438 L
.42469 .62716 L
.43085 .62112 L
s
.008 .137 0 .863 k
.43705 .61389 m
.44103 .60337 L
.4349 .60932 L
.43085 .62112 L
.43705 .61389 L
F
0 g
.43705 .61389 m
.44103 .60337 L
.4349 .60932 L
.43085 .62112 L
.43705 .61389 L
s
.032 .032 0 .968 k
.44329 .60525 m
.44717 .59636 L
.44103 .60337 L
.43705 .61389 L
.44329 .60525 L
F
0 g
.44329 .60525 m
.44717 .59636 L
.44103 .60337 L
.43705 .61389 L
.44329 .60525 L
s
.44956 .59495 m
.45335 .5881 L
.44717 .59636 L
.44329 .60525 L
.44956 .59495 L
F
.44956 .59495 m
.45335 .5881 L
.44717 .59636 L
.44329 .60525 L
.44956 .59495 L
s
.156 0 .432 .177 k
.45586 .58277 m
.45955 .57841 L
.45335 .5881 L
.44956 .59495 L
.45586 .58277 L
F
0 g
.45586 .58277 m
.45955 .57841 L
.45335 .5881 L
.44956 .59495 L
.45586 .58277 L
s
.014 0 .354 .061 k
.46219 .5685 m
.46577 .56714 L
.45955 .57841 L
.45586 .58277 L
.46219 .5685 L
F
0 g
.46219 .5685 m
.46577 .56714 L
.45955 .57841 L
.45586 .58277 L
.46219 .5685 L
s
0 .094 .334 .017 k
.46852 .55207 m
.47201 .55423 L
.46577 .56714 L
.46219 .5685 L
.46852 .55207 L
F
0 g
.46852 .55207 m
.47201 .55423 L
.46577 .56714 L
.46219 .5685 L
.46852 .55207 L
s
0 .15 .298 .046 k
.47486 .5342 m
.47824 .54019 L
.47201 .55423 L
.46852 .55207 L
.47486 .5342 L
F
0 g
.47486 .5342 m
.47824 .54019 L
.47201 .55423 L
.46852 .55207 L
.47486 .5342 L
s
0 .167 .228 .105 k
.48111 .518 m
.48443 .52739 L
.47824 .54019 L
.47486 .5342 L
.48111 .518 L
F
0 g
.48111 .518 m
.48443 .52739 L
.47824 .54019 L
.47486 .5342 L
.48111 .518 L
s
0 .172 .164 .167 k
.4873 .50407 m
.49056 .51629 L
.48443 .52739 L
.48111 .518 L
.4873 .50407 L
F
0 g
.4873 .50407 m
.49056 .51629 L
.48443 .52739 L
.48111 .518 L
.4873 .50407 L
s
0 .173 .114 .221 k
.49342 .49225 m
.49665 .50679 L
.49056 .51629 L
.4873 .50407 L
.49342 .49225 L
F
0 g
.49342 .49225 m
.49665 .50679 L
.49056 .51629 L
.4873 .50407 L
.49342 .49225 L
s
0 .172 .075 .266 k
.49951 .48229 m
.50272 .49868 L
.49665 .50679 L
.49342 .49225 L
.49951 .48229 L
F
0 g
.49951 .48229 m
.50272 .49868 L
.49665 .50679 L
.49342 .49225 L
.49951 .48229 L
s
0 .17 .044 .302 k
.50556 .47394 m
.50876 .49179 L
.50272 .49868 L
.49951 .48229 L
.50556 .47394 L
F
0 g
.50556 .47394 m
.50876 .49179 L
.50272 .49868 L
.49951 .48229 L
.50556 .47394 L
s
0 .168 .021 .33 k
.5116 .46693 m
.5148 .48592 L
.50876 .49179 L
.50556 .47394 L
.5116 .46693 L
F
0 g
.5116 .46693 m
.5148 .48592 L
.50876 .49179 L
.50556 .47394 L
.5116 .46693 L
s
0 .167 .004 .352 k
.51762 .46102 m
.52084 .48089 L
.5148 .48592 L
.5116 .46693 L
.51762 .46102 L
F
0 g
.51762 .46102 m
.52084 .48089 L
.5148 .48592 L
.5116 .46693 L
.51762 .46102 L
s
.011 .175 0 .359 k
.52364 .456 m
.52687 .47654 L
.52084 .48089 L
.51762 .46102 L
.52364 .456 L
F
0 g
.52364 .456 m
.52687 .47654 L
.52084 .48089 L
.51762 .46102 L
.52364 .456 L
s
.021 .184 0 .362 k
.52966 .45169 m
.53292 .47272 L
.52687 .47654 L
.52364 .456 L
.52966 .45169 L
F
0 g
.52966 .45169 m
.53292 .47272 L
.52687 .47654 L
.52364 .456 L
.52966 .45169 L
s
.03 .192 0 .364 k
.53569 .44794 m
.53897 .46932 L
.53292 .47272 L
.52966 .45169 L
.53569 .44794 L
F
0 g
.53569 .44794 m
.53897 .46932 L
.53292 .47272 L
.52966 .45169 L
.53569 .44794 L
s
.037 .197 0 .365 k
.54173 .4446 m
.54503 .46625 L
.53897 .46932 L
.53569 .44794 L
.54173 .4446 L
F
0 g
.54173 .4446 m
.54503 .46625 L
.53897 .46932 L
.53569 .44794 L
.54173 .4446 L
s
.041 .201 0 .366 k
.54778 .44158 m
.55111 .46342 L
.54503 .46625 L
.54173 .4446 L
.54778 .44158 L
F
0 g
.54778 .44158 m
.55111 .46342 L
.54503 .46625 L
.54173 .4446 L
.54778 .44158 L
s
.045 .204 0 .367 k
.55385 .43879 m
.55719 .46075 L
.55111 .46342 L
.54778 .44158 L
.55385 .43879 L
F
0 g
.55385 .43879 m
.55719 .46075 L
.55111 .46342 L
.54778 .44158 L
.55385 .43879 L
s
.048 .206 0 .367 k
.55992 .43616 m
.5633 .45823 L
.55719 .46075 L
.55385 .43879 L
.55992 .43616 L
F
0 g
.55992 .43616 m
.5633 .45823 L
.55719 .46075 L
.55385 .43879 L
.55992 .43616 L
s
.049 .207 0 .368 k
.56601 .43364 m
.56941 .45577 L
.5633 .45823 L
.55992 .43616 L
.56601 .43364 L
F
0 g
.56601 .43364 m
.56941 .45577 L
.5633 .45823 L
.55992 .43616 L
.56601 .43364 L
s
.05 .208 0 .368 k
.57211 .43121 m
.57554 .45337 L
.56941 .45577 L
.56601 .43364 L
.57211 .43121 L
F
0 g
.57211 .43121 m
.57554 .45337 L
.56941 .45577 L
.56601 .43364 L
.57211 .43121 L
s
.051 .209 0 .368 k
.57824 .4288 m
.58169 .45101 L
.57554 .45337 L
.57211 .43121 L
.57824 .4288 L
F
0 g
.57824 .4288 m
.58169 .45101 L
.57554 .45337 L
.57211 .43121 L
.57824 .4288 L
s
.051 .209 0 .368 k
.58438 .42644 m
.58785 .44865 L
.58169 .45101 L
.57824 .4288 L
.58438 .42644 L
F
0 g
.58438 .42644 m
.58785 .44865 L
.58169 .45101 L
.57824 .4288 L
.58438 .42644 L
s
.052 .209 0 .368 k
.59052 .42407 m
.59403 .44631 L
.58785 .44865 L
.58438 .42644 L
.59052 .42407 L
F
0 g
.59052 .42407 m
.59403 .44631 L
.58785 .44865 L
.58438 .42644 L
.59052 .42407 L
s
.052 .209 0 .368 k
.59669 .4217 m
.60022 .44397 L
.59403 .44631 L
.59052 .42407 L
.59669 .4217 L
F
0 g
.59669 .4217 m
.60022 .44397 L
.59403 .44631 L
.59052 .42407 L
.59669 .4217 L
s
.052 .21 0 .368 k
.60287 .41934 m
.60643 .44162 L
.60022 .44397 L
.59669 .4217 L
.60287 .41934 L
F
0 g
.60287 .41934 m
.60643 .44162 L
.60022 .44397 L
.59669 .4217 L
.60287 .41934 L
s
.052 .21 0 .368 k
.60907 .41697 m
.61265 .43927 L
.60643 .44162 L
.60287 .41934 L
.60907 .41697 L
F
0 g
.60907 .41697 m
.61265 .43927 L
.60643 .44162 L
.60287 .41934 L
.60907 .41697 L
s
.052 .21 0 .368 k
.61528 .41459 m
.61889 .43692 L
.61265 .43927 L
.60907 .41697 L
.61528 .41459 L
F
0 g
.61528 .41459 m
.61889 .43692 L
.61265 .43927 L
.60907 .41697 L
.61528 .41459 L
s
.052 .21 0 .368 k
.6215 .41222 m
.62514 .43455 L
.61889 .43692 L
.61528 .41459 L
.6215 .41222 L
F
0 g
.6215 .41222 m
.62514 .43455 L
.61889 .43692 L
.61528 .41459 L
.6215 .41222 L
s
.052 .21 0 .368 k
.62774 .40983 m
.63141 .43219 L
.62514 .43455 L
.6215 .41222 L
.62774 .40983 L
F
0 g
.62774 .40983 m
.63141 .43219 L
.62514 .43455 L
.6215 .41222 L
.62774 .40983 L
s
.052 .21 0 .368 k
.634 .40744 m
.63769 .42981 L
.63141 .43219 L
.62774 .40983 L
.634 .40744 L
F
0 g
.634 .40744 m
.63769 .42981 L
.63141 .43219 L
.62774 .40983 L
.634 .40744 L
s
.052 .21 0 .368 k
.64027 .40504 m
.64398 .42743 L
.63769 .42981 L
.634 .40744 L
.64027 .40504 L
F
0 g
.64027 .40504 m
.64398 .42743 L
.63769 .42981 L
.634 .40744 L
.64027 .40504 L
s
.052 .21 0 .368 k
.64656 .40264 m
.6503 .42505 L
.64398 .42743 L
.64027 .40504 L
.64656 .40264 L
F
0 g
.64656 .40264 m
.6503 .42505 L
.64398 .42743 L
.64027 .40504 L
.64656 .40264 L
s
.052 .21 0 .368 k
.65286 .40023 m
.65663 .42266 L
.6503 .42505 L
.64656 .40264 L
.65286 .40023 L
F
0 g
.65286 .40023 m
.65663 .42266 L
.6503 .42505 L
.64656 .40264 L
.65286 .40023 L
s
.052 .21 0 .368 k
.65917 .39782 m
.66297 .42027 L
.65663 .42266 L
.65286 .40023 L
.65917 .39782 L
F
0 g
.65917 .39782 m
.66297 .42027 L
.65663 .42266 L
.65286 .40023 L
.65917 .39782 L
s
.052 .21 0 .368 k
.6655 .39543 m
.66933 .41789 L
.66297 .42027 L
.65917 .39782 L
.6655 .39543 L
F
0 g
.6655 .39543 m
.66933 .41789 L
.66297 .42027 L
.65917 .39782 L
.6655 .39543 L
s
.052 .21 0 .368 k
.67185 .39304 m
.67571 .41551 L
.66933 .41789 L
.6655 .39543 L
.67185 .39304 L
F
0 g
.67185 .39304 m
.67571 .41551 L
.66933 .41789 L
.6655 .39543 L
.67185 .39304 L
s
.053 .21 0 .368 k
.67822 .39069 m
.6821 .41316 L
.67571 .41551 L
.67185 .39304 L
.67822 .39069 L
F
0 g
.67822 .39069 m
.6821 .41316 L
.67571 .41551 L
.67185 .39304 L
.67822 .39069 L
s
.054 .211 0 .368 k
.6846 .3884 m
.68851 .41086 L
.6821 .41316 L
.67822 .39069 L
.6846 .3884 L
F
0 g
.6846 .3884 m
.68851 .41086 L
.6821 .41316 L
.67822 .39069 L
.6846 .3884 L
s
.056 .213 0 .367 k
.69101 .38619 m
.69494 .40861 L
.68851 .41086 L
.6846 .3884 L
.69101 .38619 L
F
0 g
.69101 .38619 m
.69494 .40861 L
.68851 .41086 L
.6846 .3884 L
.69101 .38619 L
s
.059 .214 0 .367 k
.69744 .38413 m
.7014 .40648 L
.69494 .40861 L
.69101 .38619 L
.69744 .38413 L
F
0 g
.69744 .38413 m
.7014 .40648 L
.69494 .40861 L
.69101 .38619 L
.69744 .38413 L
s
.063 .217 0 .366 k
.7039 .38226 m
.70787 .40448 L
.7014 .40648 L
.69744 .38413 L
.7039 .38226 L
F
0 g
.7039 .38226 m
.70787 .40448 L
.7014 .40648 L
.69744 .38413 L
.7039 .38226 L
s
.068 .22 0 .365 k
.71039 .38066 m
.71439 .4027 L
.70787 .40448 L
.7039 .38226 L
.71039 .38066 L
F
0 g
.71039 .38066 m
.71439 .4027 L
.70787 .40448 L
.7039 .38226 L
.71039 .38066 L
s
.075 .224 0 .364 k
.71692 .37944 m
.72093 .4012 L
.71439 .4027 L
.71039 .38066 L
.71692 .37944 L
F
0 g
.71692 .37944 m
.72093 .4012 L
.71439 .4027 L
.71039 .38066 L
.71692 .37944 L
s
.085 .23 0 .362 k
.72351 .37871 m
.72752 .40008 L
.72093 .4012 L
.71692 .37944 L
.72351 .37871 L
F
0 g
.72351 .37871 m
.72752 .40008 L
.72093 .4012 L
.71692 .37944 L
.72351 .37871 L
s
.099 .239 0 .359 k
.73016 .37862 m
.73416 .39945 L
.72752 .40008 L
.72351 .37871 L
.73016 .37862 L
F
0 g
.73016 .37862 m
.73416 .39945 L
.72752 .40008 L
.72351 .37871 L
.73016 .37862 L
s
.117 .249 0 .356 k
.73689 .37933 m
.74087 .39942 L
.73416 .39945 L
.73016 .37862 L
.73689 .37933 L
F
0 g
.73689 .37933 m
.74087 .39942 L
.73416 .39945 L
.73016 .37862 L
.73689 .37933 L
s
.143 .264 0 .351 k
.74372 .38108 m
.74766 .40018 L
.74087 .39942 L
.73689 .37933 L
.74372 .38108 L
F
0 g
.74372 .38108 m
.74766 .40018 L
.74087 .39942 L
.73689 .37933 L
.74372 .38108 L
s
.179 .285 0 .344 k
.75068 .38406 m
.75454 .40188 L
.74766 .40018 L
.74372 .38108 L
.75068 .38406 L
F
0 g
.75068 .38406 m
.75454 .40188 L
.74766 .40018 L
.74372 .38108 L
.75068 .38406 L
s
.231 .313 0 .336 k
.75778 .38855 m
.76155 .40472 L
.75454 .40188 L
.75068 .38406 L
.75778 .38855 L
F
0 g
.75778 .38855 m
.76155 .40472 L
.75454 .40188 L
.75068 .38406 L
.75778 .38855 L
s
.308 .354 0 .326 k
.76506 .39482 m
.7687 .40891 L
.76155 .40472 L
.75778 .38855 L
.76506 .39482 L
F
0 g
.76506 .39482 m
.7687 .40891 L
.76155 .40472 L
.75778 .38855 L
.76506 .39482 L
s
.425 .413 0 .319 k
.77256 .40315 m
.77601 .41465 L
.7687 .40891 L
.76506 .39482 L
.77256 .40315 L
F
0 g
.77256 .40315 m
.77601 .41465 L
.7687 .40891 L
.76506 .39482 L
.77256 .40315 L
s
.609 .496 0 .331 k
.7803 .41376 m
.78351 .42211 L
.77601 .41465 L
.77256 .40315 L
.7803 .41376 L
F
0 g
.7803 .41376 m
.78351 .42211 L
.77601 .41465 L
.77256 .40315 L
.7803 .41376 L
s
.575 .575 0 .425 k
.78831 .42671 m
.79122 .43131 L
.78351 .42211 L
.7803 .41376 L
.78831 .42671 L
F
0 g
.78831 .42671 m
.79122 .43131 L
.78351 .42211 L
.7803 .41376 L
.78831 .42671 L
s
0 .377 .658 .074 k
.19021 .65833 m
.19433 .65938 L
.19048 .64651 L
.18663 .64287 L
.19021 .65833 L
F
0 g
.19021 .65833 m
.19433 .65938 L
.19048 .64651 L
.18663 .64287 L
.19021 .65833 L
s
0 .388 .599 .113 k
.19408 .67144 m
.19844 .67025 L
.19433 .65938 L
.19021 .65833 L
.19408 .67144 L
F
0 g
.19408 .67144 m
.19844 .67025 L
.19433 .65938 L
.19021 .65833 L
.19408 .67144 L
s
0 .397 .54 .164 k
.19826 .68214 m
.20281 .67904 L
.19844 .67025 L
.19408 .67144 L
.19826 .68214 L
F
0 g
.19826 .68214 m
.20281 .67904 L
.19844 .67025 L
.19408 .67144 L
.19826 .68214 L
s
0 .401 .482 .223 k
.20271 .69059 m
.20741 .68591 L
.20281 .67904 L
.19826 .68214 L
.20271 .69059 L
F
0 g
.20271 .69059 m
.20741 .68591 L
.20281 .67904 L
.19826 .68214 L
.20271 .69059 L
s
0 .401 .427 .285 k
.2074 .69702 m
.21222 .69106 L
.20741 .68591 L
.20271 .69059 L
.2074 .69702 L
F
0 g
.2074 .69702 m
.21222 .69106 L
.20741 .68591 L
.20271 .69059 L
.2074 .69702 L
s
0 .399 .377 .345 k
.2123 .70169 m
.2172 .69472 L
.21222 .69106 L
.2074 .69702 L
.2123 .70169 L
F
0 g
.2123 .70169 m
.2172 .69472 L
.21222 .69106 L
.2074 .69702 L
.2123 .70169 L
s
0 .395 .333 .401 k
.21738 .70488 m
.22233 .69713 L
.2172 .69472 L
.2123 .70169 L
.21738 .70488 L
F
0 g
.21738 .70488 m
.22233 .69713 L
.2172 .69472 L
.2123 .70169 L
.21738 .70488 L
s
0 .391 .296 .45 k
.22259 .70685 m
.22759 .69849 L
.22233 .69713 L
.21738 .70488 L
.22259 .70685 L
F
0 g
.22259 .70685 m
.22759 .69849 L
.22233 .69713 L
.21738 .70488 L
.22259 .70685 L
s
0 .386 .264 .493 k
.22792 .70783 m
.23293 .69901 L
.22759 .69849 L
.22259 .70685 L
.22792 .70783 L
F
0 g
.22792 .70783 m
.23293 .69901 L
.22759 .69849 L
.22259 .70685 L
.22792 .70783 L
s
0 .383 .241 .527 k
.23335 .70802 m
.23836 .69886 L
.23293 .69901 L
.22792 .70783 L
.23335 .70802 L
F
0 g
.23335 .70802 m
.23836 .69886 L
.23293 .69901 L
.22792 .70783 L
.23335 .70802 L
s
0 .379 .22 .556 k
.23884 .70758 m
.24385 .6982 L
.23836 .69886 L
.23335 .70802 L
.23884 .70758 L
F
0 g
.23884 .70758 m
.24385 .6982 L
.23836 .69886 L
.23335 .70802 L
.23884 .70758 L
s
0 .376 .205 .578 k
.2444 .70667 m
.2494 .69712 L
.24385 .6982 L
.23884 .70758 L
.2444 .70667 L
F
0 g
.2444 .70667 m
.2494 .69712 L
.24385 .6982 L
.23884 .70758 L
.2444 .70667 L
s
0 .374 .194 .595 k
.25 .70543 m
.25498 .69575 L
.2494 .69712 L
.2444 .70667 L
.25 .70543 L
F
0 g
.25 .70543 m
.25498 .69575 L
.2494 .69712 L
.2444 .70667 L
.25 .70543 L
s
0 .373 .187 .607 k
.25565 .70391 m
.2606 .69417 L
.25498 .69575 L
.25 .70543 L
.25565 .70391 L
F
0 g
.25565 .70391 m
.2606 .69417 L
.25498 .69575 L
.25 .70543 L
.25565 .70391 L
s
0 .372 .181 .616 k
.26131 .70221 m
.26624 .69242 L
.2606 .69417 L
.25565 .70391 L
.26131 .70221 L
F
0 g
.26131 .70221 m
.26624 .69242 L
.2606 .69417 L
.25565 .70391 L
.26131 .70221 L
s
0 .372 .177 .622 k
.267 .70039 m
.27191 .69058 L
.26624 .69242 L
.26131 .70221 L
.267 .70039 L
F
0 g
.267 .70039 m
.27191 .69058 L
.26624 .69242 L
.26131 .70221 L
.267 .70039 L
s
0 .371 .175 .626 k
.27272 .69849 m
.27759 .68866 L
.27191 .69058 L
.267 .70039 L
.27272 .69849 L
F
0 g
.27272 .69849 m
.27759 .68866 L
.27191 .69058 L
.267 .70039 L
.27272 .69849 L
s
0 .37 .173 .629 k
.27844 .69653 m
.2833 .6867 L
.27759 .68866 L
.27272 .69849 L
.27844 .69653 L
F
0 g
.27844 .69653 m
.2833 .6867 L
.27759 .68866 L
.27272 .69849 L
.27844 .69653 L
s
0 .37 .172 .63 k
.2842 .69454 m
.28901 .6847 L
.2833 .6867 L
.27844 .69653 L
.2842 .69454 L
F
0 g
.2842 .69454 m
.28901 .6847 L
.2833 .6867 L
.27844 .69653 L
.2842 .69454 L
s
0 .369 .172 .631 k
.28995 .69254 m
.29474 .68269 L
.28901 .6847 L
.2842 .69454 L
.28995 .69254 L
F
0 g
.28995 .69254 m
.29474 .68269 L
.28901 .6847 L
.2842 .69454 L
.28995 .69254 L
s
0 .369 .172 .631 k
.29573 .69051 m
.30049 .68067 L
.29474 .68269 L
.28995 .69254 L
.29573 .69051 L
F
0 g
.29573 .69051 m
.30049 .68067 L
.29474 .68269 L
.28995 .69254 L
.29573 .69051 L
s
0 .369 .172 .631 k
.30152 .68849 m
.30624 .67864 L
.30049 .68067 L
.29573 .69051 L
.30152 .68849 L
F
0 g
.30152 .68849 m
.30624 .67864 L
.30049 .68067 L
.29573 .69051 L
.30152 .68849 L
s
0 .368 .171 .632 k
.30732 .68645 m
.31201 .67661 L
.30624 .67864 L
.30152 .68849 L
.30732 .68645 L
F
0 g
.30732 .68645 m
.31201 .67661 L
.30624 .67864 L
.30152 .68849 L
.30732 .68645 L
s
0 .368 .171 .632 k
.31313 .68441 m
.3178 .67457 L
.31201 .67661 L
.30732 .68645 L
.31313 .68441 L
F
0 g
.31313 .68441 m
.3178 .67457 L
.31201 .67661 L
.30732 .68645 L
.31313 .68441 L
s
0 .368 .171 .632 k
.31897 .68237 m
.3236 .67253 L
.3178 .67457 L
.31313 .68441 L
.31897 .68237 L
F
0 g
.31897 .68237 m
.3236 .67253 L
.3178 .67457 L
.31313 .68441 L
.31897 .68237 L
s
0 .368 .171 .632 k
.32482 .68032 m
.32942 .67048 L
.3236 .67253 L
.31897 .68237 L
.32482 .68032 L
F
0 g
.32482 .68032 m
.32942 .67048 L
.3236 .67253 L
.31897 .68237 L
.32482 .68032 L
s
0 .368 .171 .632 k
.33067 .67827 m
.33525 .66843 L
.32942 .67048 L
.32482 .68032 L
.33067 .67827 L
F
0 g
.33067 .67827 m
.33525 .66843 L
.32942 .67048 L
.32482 .68032 L
.33067 .67827 L
s
0 .368 .171 .632 k
.33654 .6762 m
.34108 .66636 L
.33525 .66843 L
.33067 .67827 L
.33654 .6762 L
F
0 g
.33654 .6762 m
.34108 .66636 L
.33525 .66843 L
.33067 .67827 L
.33654 .6762 L
s
0 .368 .171 .632 k
.34244 .67414 m
.34695 .6643 L
.34108 .66636 L
.33654 .6762 L
.34244 .67414 L
F
0 g
.34244 .67414 m
.34695 .6643 L
.34108 .66636 L
.33654 .6762 L
.34244 .67414 L
s
0 .368 .171 .632 k
.34834 .67206 m
.35281 .66223 L
.34695 .6643 L
.34244 .67414 L
.34834 .67206 L
F
0 g
.34834 .67206 m
.35281 .66223 L
.34695 .6643 L
.34244 .67414 L
.34834 .67206 L
s
0 .367 .17 .633 k
.35425 .66997 m
.35869 .66014 L
.35281 .66223 L
.34834 .67206 L
.35425 .66997 L
F
0 g
.35425 .66997 m
.35869 .66014 L
.35281 .66223 L
.34834 .67206 L
.35425 .66997 L
s
0 .366 .17 .634 k
.36018 .66785 m
.36459 .65803 L
.35869 .66014 L
.35425 .66997 L
.36018 .66785 L
F
0 g
.36018 .66785 m
.36459 .65803 L
.35869 .66014 L
.35425 .66997 L
.36018 .66785 L
s
0 .364 .169 .636 k
.36613 .66569 m
.37051 .65588 L
.36459 .65803 L
.36018 .66785 L
.36613 .66569 L
F
0 g
.36613 .66569 m
.37051 .65588 L
.36459 .65803 L
.36018 .66785 L
.36613 .66569 L
s
0 .36 .167 .64 k
.3721 .66346 m
.37644 .65368 L
.37051 .65588 L
.36613 .66569 L
.3721 .66346 L
F
0 g
.3721 .66346 m
.37644 .65368 L
.37051 .65588 L
.36613 .66569 L
.3721 .66346 L
s
0 .355 .166 .645 k
.37808 .66113 m
.38239 .65139 L
.37644 .65368 L
.3721 .66346 L
.37808 .66113 L
F
0 g
.37808 .66113 m
.38239 .65139 L
.37644 .65368 L
.3721 .66346 L
.37808 .66113 L
s
0 .345 .161 .655 k
.38408 .65864 m
.38836 .64896 L
.38239 .65139 L
.37808 .66113 L
.38408 .65864 L
F
0 g
.38408 .65864 m
.38836 .64896 L
.38239 .65139 L
.37808 .66113 L
.38408 .65864 L
s
0 .332 .156 .668 k
.3901 .65594 m
.39435 .64634 L
.38836 .64896 L
.38408 .65864 L
.3901 .65594 L
F
0 g
.3901 .65594 m
.39435 .64634 L
.38836 .64896 L
.38408 .65864 L
.3901 .65594 L
s
0 .312 .148 .688 k
.39616 .65292 m
.40036 .64347 L
.39435 .64634 L
.3901 .65594 L
.39616 .65292 L
F
0 g
.39616 .65292 m
.40036 .64347 L
.39435 .64634 L
.3901 .65594 L
.39616 .65292 L
s
0 .282 .136 .718 k
.40224 .64948 m
.4064 .64024 L
.40036 .64347 L
.39616 .65292 L
.40224 .64948 L
F
0 g
.40224 .64948 m
.4064 .64024 L
.40036 .64347 L
.39616 .65292 L
.40224 .64948 L
s
0 .239 .12 .761 k
.40835 .6455 m
.41247 .63654 L
.4064 .64024 L
.40224 .64948 L
.40835 .6455 L
F
0 g
.40835 .6455 m
.41247 .63654 L
.4064 .64024 L
.40224 .64948 L
.40835 .6455 L
s
0 .176 .096 .824 k
.41449 .64078 m
.41856 .63223 L
.41247 .63654 L
.40835 .6455 L
.41449 .64078 L
F
0 g
.41449 .64078 m
.41856 .63223 L
.41247 .63654 L
.40835 .6455 L
.41449 .64078 L
s
0 .081 .06 .919 k
.42067 .63517 m
.42469 .62716 L
.41856 .63223 L
.41449 .64078 L
.42067 .63517 L
F
0 g
.42067 .63517 m
.42469 .62716 L
.41856 .63223 L
.41449 .64078 L
.42067 .63517 L
s
.4269 .62841 m
.43085 .62112 L
.42469 .62716 L
.42067 .63517 L
.4269 .62841 L
F
.4269 .62841 m
.43085 .62112 L
.42469 .62716 L
.42067 .63517 L
.4269 .62841 L
s
.43316 .62026 m
.43705 .61389 L
.43085 .62112 L
.4269 .62841 L
.43316 .62026 L
F
.43316 .62026 m
.43705 .61389 L
.43085 .62112 L
.4269 .62841 L
.43316 .62026 L
s
.43946 .61044 m
.44329 .60525 L
.43705 .61389 L
.43316 .62026 L
.43946 .61044 L
F
.43946 .61044 m
.44329 .60525 L
.43705 .61389 L
.43316 .62026 L
.43946 .61044 L
s
.12 0 .388 .083 k
.44581 .59868 m
.44956 .59495 L
.44329 .60525 L
.43946 .61044 L
.44581 .59868 L
F
0 g
.44581 .59868 m
.44956 .59495 L
.44329 .60525 L
.43946 .61044 L
.44581 .59868 L
s
.004 0 .328 .054 k
.45219 .5847 m
.45586 .58277 L
.44956 .59495 L
.44581 .59868 L
.45219 .5847 L
F
0 g
.45219 .5847 m
.45586 .58277 L
.44956 .59495 L
.44581 .59868 L
.45219 .5847 L
s
0 .084 .341 .016 k
.4586 .56829 m
.46219 .5685 L
.45586 .58277 L
.45219 .5847 L
.4586 .56829 L
F
0 g
.4586 .56829 m
.46219 .5685 L
.45586 .58277 L
.45219 .5847 L
.4586 .56829 L
s
0 .139 .336 .024 k
.46503 .54936 m
.46852 .55207 L
.46219 .5685 L
.4586 .56829 L
.46503 .54936 L
F
0 g
.46503 .54936 m
.46852 .55207 L
.46219 .5685 L
.4586 .56829 L
.46503 .54936 L
s
0 .17 .316 .048 k
.47144 .52875 m
.47486 .5342 L
.46852 .55207 L
.46503 .54936 L
.47144 .52875 L
F
0 g
.47144 .52875 m
.47486 .5342 L
.46852 .55207 L
.46503 .54936 L
.47144 .52875 L
s
0 .176 .263 .087 k
.47777 .51013 m
.48111 .518 L
.47486 .5342 L
.47144 .52875 L
.47777 .51013 L
F
0 g
.47777 .51013 m
.48111 .518 L
.47486 .5342 L
.47144 .52875 L
.47777 .51013 L
s
0 .175 .206 .132 k
.484 .4942 m
.4873 .50407 L
.48111 .518 L
.47777 .51013 L
.484 .4942 L
F
0 g
.484 .4942 m
.4873 .50407 L
.48111 .518 L
.47777 .51013 L
.484 .4942 L
s
0 .172 .154 .177 k
.49016 .48075 m
.49342 .49225 L
.4873 .50407 L
.484 .4942 L
.49016 .48075 L
F
0 g
.49016 .48075 m
.49342 .49225 L
.4873 .50407 L
.484 .4942 L
.49016 .48075 L
s
0 .168 .109 .219 k
.49626 .46949 m
.49951 .48229 L
.49342 .49225 L
.49016 .48075 L
.49626 .46949 L
F
0 g
.49626 .46949 m
.49951 .48229 L
.49342 .49225 L
.49016 .48075 L
.49626 .46949 L
s
0 .163 .071 .256 k
.50232 .46011 m
.50556 .47394 L
.49951 .48229 L
.49626 .46949 L
.50232 .46011 L
F
0 g
.50232 .46011 m
.50556 .47394 L
.49951 .48229 L
.49626 .46949 L
.50232 .46011 L
s
0 .158 .039 .289 k
.50836 .45229 m
.5116 .46693 L
.50556 .47394 L
.50232 .46011 L
.50836 .45229 L
F
0 g
.50836 .45229 m
.5116 .46693 L
.50556 .47394 L
.50232 .46011 L
.50836 .45229 L
s
0 .154 .013 .316 k
.51438 .44577 m
.51762 .46102 L
.5116 .46693 L
.50836 .45229 L
.51438 .44577 L
F
0 g
.51438 .44577 m
.51762 .46102 L
.5116 .46693 L
.50836 .45229 L
.51438 .44577 L
s
.007 .157 0 .331 k
.5204 .44028 m
.52364 .456 L
.51762 .46102 L
.51438 .44577 L
.5204 .44028 L
F
0 g
.5204 .44028 m
.52364 .456 L
.51762 .46102 L
.51438 .44577 L
.5204 .44028 L
s
.024 .171 0 .332 k
.52641 .43563 m
.52966 .45169 L
.52364 .456 L
.5204 .44028 L
.52641 .43563 L
F
0 g
.52641 .43563 m
.52966 .45169 L
.52364 .456 L
.5204 .44028 L
.52641 .43563 L
s
.037 .181 0 .333 k
.53243 .43161 m
.53569 .44794 L
.52966 .45169 L
.52641 .43563 L
.53243 .43161 L
F
0 g
.53243 .43161 m
.53569 .44794 L
.52966 .45169 L
.52641 .43563 L
.53243 .43161 L
s
.047 .189 0 .334 k
.53845 .4281 m
.54173 .4446 L
.53569 .44794 L
.53243 .43161 L
.53845 .4281 L
F
0 g
.53845 .4281 m
.54173 .4446 L
.53569 .44794 L
.53243 .43161 L
.53845 .4281 L
s
.055 .195 0 .334 k
.54449 .42495 m
.54778 .44158 L
.54173 .4446 L
.53845 .4281 L
.54449 .42495 L
F
0 g
.54449 .42495 m
.54778 .44158 L
.54173 .4446 L
.53845 .4281 L
.54449 .42495 L
s
.06 .199 0 .335 k
.55054 .42206 m
.55385 .43879 L
.54778 .44158 L
.54449 .42495 L
.55054 .42206 L
F
0 g
.55054 .42206 m
.55385 .43879 L
.54778 .44158 L
.54449 .42495 L
.55054 .42206 L
s
.064 .203 0 .335 k
.5566 .41938 m
.55992 .43616 L
.55385 .43879 L
.55054 .42206 L
.5566 .41938 L
F
0 g
.5566 .41938 m
.55992 .43616 L
.55385 .43879 L
.55054 .42206 L
.5566 .41938 L
s
.067 .205 0 .335 k
.56268 .41681 m
.56601 .43364 L
.55992 .43616 L
.5566 .41938 L
.56268 .41681 L
F
0 g
.56268 .41681 m
.56601 .43364 L
.55992 .43616 L
.5566 .41938 L
.56268 .41681 L
s
.068 .205 0 .336 k
.56877 .41433 m
.57211 .43121 L
.56601 .43364 L
.56268 .41681 L
.56877 .41433 L
F
0 g
.56877 .41433 m
.57211 .43121 L
.56601 .43364 L
.56268 .41681 L
.56877 .41433 L
s
.069 .206 0 .336 k
.57488 .41191 m
.57824 .4288 L
.57211 .43121 L
.56877 .41433 L
.57488 .41191 L
F
0 g
.57488 .41191 m
.57824 .4288 L
.57211 .43121 L
.56877 .41433 L
.57488 .41191 L
s
.07 .207 0 .336 k
.581 .40952 m
.58438 .42644 L
.57824 .4288 L
.57488 .41191 L
.581 .40952 L
F
0 g
.581 .40952 m
.58438 .42644 L
.57824 .4288 L
.57488 .41191 L
.581 .40952 L
s
.07 .207 0 .336 k
.58713 .40713 m
.59052 .42407 L
.58438 .42644 L
.581 .40952 L
.58713 .40713 L
F
0 g
.58713 .40713 m
.59052 .42407 L
.58438 .42644 L
.581 .40952 L
.58713 .40713 L
s
.07 .207 0 .336 k
.59328 .40475 m
.59669 .4217 L
.59052 .42407 L
.58713 .40713 L
.59328 .40475 L
F
0 g
.59328 .40475 m
.59669 .4217 L
.59052 .42407 L
.58713 .40713 L
.59328 .40475 L
s
.071 .207 0 .336 k
.59944 .40236 m
.60287 .41934 L
.59669 .4217 L
.59328 .40475 L
.59944 .40236 L
F
0 g
.59944 .40236 m
.60287 .41934 L
.59669 .4217 L
.59328 .40475 L
.59944 .40236 L
s
.071 .207 0 .336 k
.60563 .39999 m
.60907 .41697 L
.60287 .41934 L
.59944 .40236 L
.60563 .39999 L
F
0 g
.60563 .39999 m
.60907 .41697 L
.60287 .41934 L
.59944 .40236 L
.60563 .39999 L
s
.071 .207 0 .336 k
.61182 .39759 m
.61528 .41459 L
.60907 .41697 L
.60563 .39999 L
.61182 .39759 L
F
0 g
.61182 .39759 m
.61528 .41459 L
.60907 .41697 L
.60563 .39999 L
.61182 .39759 L
s
.071 .207 0 .336 k
.61803 .3952 m
.6215 .41222 L
.61528 .41459 L
.61182 .39759 L
.61803 .3952 L
F
0 g
.61803 .3952 m
.6215 .41222 L
.61528 .41459 L
.61182 .39759 L
.61803 .3952 L
s
.071 .207 0 .336 k
.62425 .3928 m
.62774 .40983 L
.6215 .41222 L
.61803 .3952 L
.62425 .3928 L
F
0 g
.62425 .3928 m
.62774 .40983 L
.6215 .41222 L
.61803 .3952 L
.62425 .3928 L
s
.071 .207 0 .336 k
.63049 .39039 m
.634 .40744 L
.62774 .40983 L
.62425 .3928 L
.63049 .39039 L
F
0 g
.63049 .39039 m
.634 .40744 L
.62774 .40983 L
.62425 .3928 L
.63049 .39039 L
s
.071 .207 0 .336 k
.63675 .38797 m
.64027 .40504 L
.634 .40744 L
.63049 .39039 L
.63675 .38797 L
F
0 g
.63675 .38797 m
.64027 .40504 L
.634 .40744 L
.63049 .39039 L
.63675 .38797 L
s
.071 .207 0 .336 k
.64302 .38556 m
.64656 .40264 L
.64027 .40504 L
.63675 .38797 L
.64302 .38556 L
F
0 g
.64302 .38556 m
.64656 .40264 L
.64027 .40504 L
.63675 .38797 L
.64302 .38556 L
s
.071 .207 0 .336 k
.6493 .38313 m
.65286 .40023 L
.64656 .40264 L
.64302 .38556 L
.6493 .38313 L
F
0 g
.6493 .38313 m
.65286 .40023 L
.64656 .40264 L
.64302 .38556 L
.6493 .38313 L
s
.071 .207 0 .336 k
.65561 .38071 m
.65917 .39782 L
.65286 .40023 L
.6493 .38313 L
.65561 .38071 L
F
0 g
.65561 .38071 m
.65917 .39782 L
.65286 .40023 L
.6493 .38313 L
.65561 .38071 L
s
.071 .208 0 .336 k
.66192 .3783 m
.6655 .39543 L
.65917 .39782 L
.65561 .38071 L
.66192 .3783 L
F
0 g
.66192 .3783 m
.6655 .39543 L
.65917 .39782 L
.65561 .38071 L
.66192 .3783 L
s
.073 .209 0 .335 k
.66825 .37591 m
.67185 .39304 L
.6655 .39543 L
.66192 .3783 L
.66825 .37591 L
F
0 g
.66825 .37591 m
.67185 .39304 L
.6655 .39543 L
.66192 .3783 L
.66825 .37591 L
s
.073 .209 0 .335 k
.6746 .37355 m
.67822 .39069 L
.67185 .39304 L
.66825 .37591 L
.6746 .37355 L
F
0 g
.6746 .37355 m
.67822 .39069 L
.67185 .39304 L
.66825 .37591 L
.6746 .37355 L
s
.075 .21 0 .335 k
.68097 .37127 m
.6846 .3884 L
.67822 .39069 L
.6746 .37355 L
.68097 .37127 L
F
0 g
.68097 .37127 m
.6846 .3884 L
.67822 .39069 L
.6746 .37355 L
.68097 .37127 L
s
.077 .211 0 .335 k
.68736 .36909 m
.69101 .38619 L
.6846 .3884 L
.68097 .37127 L
.68736 .36909 L
F
0 g
.68736 .36909 m
.69101 .38619 L
.6846 .3884 L
.68097 .37127 L
.68736 .36909 L
s
.081 .214 0 .334 k
.69378 .36707 m
.69744 .38413 L
.69101 .38619 L
.68736 .36909 L
.69378 .36707 L
F
0 g
.69378 .36707 m
.69744 .38413 L
.69101 .38619 L
.68736 .36909 L
.69378 .36707 L
s
.087 .218 0 .333 k
.70023 .36528 m
.7039 .38226 L
.69744 .38413 L
.69378 .36707 L
.70023 .36528 L
F
0 g
.70023 .36528 m
.7039 .38226 L
.69744 .38413 L
.69378 .36707 L
.70023 .36528 L
s
.095 .222 0 .332 k
.70671 .36381 m
.71039 .38066 L
.7039 .38226 L
.70023 .36528 L
.70671 .36381 L
F
0 g
.70671 .36381 m
.71039 .38066 L
.7039 .38226 L
.70023 .36528 L
.70671 .36381 L
s
.106 .229 0 .33 k
.71323 .36277 m
.71692 .37944 L
.71039 .38066 L
.70671 .36381 L
.71323 .36277 L
F
0 g
.71323 .36277 m
.71692 .37944 L
.71039 .38066 L
.70671 .36381 L
.71323 .36277 L
s
.122 .239 0 .327 k
.71982 .36232 m
.72351 .37871 L
.71692 .37944 L
.71323 .36277 L
.71982 .36232 L
F
0 g
.71982 .36232 m
.72351 .37871 L
.71692 .37944 L
.71323 .36277 L
.71982 .36232 L
s
.142 .251 0 .324 k
.72648 .3626 m
.73016 .37862 L
.72351 .37871 L
.71982 .36232 L
.72648 .3626 L
F
0 g
.72648 .3626 m
.73016 .37862 L
.72351 .37871 L
.71982 .36232 L
.72648 .3626 L
s
.171 .268 0 .319 k
.73324 .36383 m
.73689 .37933 L
.73016 .37862 L
.72648 .3626 L
.73324 .36383 L
F
0 g
.73324 .36383 m
.73689 .37933 L
.73016 .37862 L
.72648 .3626 L
.73324 .36383 L
s
.21 .291 0 .314 k
.74009 .36625 m
.74372 .38108 L
.73689 .37933 L
.73324 .36383 L
.74009 .36625 L
F
0 g
.74009 .36625 m
.74372 .38108 L
.73689 .37933 L
.73324 .36383 L
.74009 .36625 L
s
.265 .322 0 .308 k
.74709 .37013 m
.75068 .38406 L
.74372 .38108 L
.74009 .36625 L
.74709 .37013 L
F
0 g
.74709 .37013 m
.75068 .38406 L
.74372 .38108 L
.74009 .36625 L
.74709 .37013 L
s
.343 .364 0 .303 k
.75426 .37577 m
.75778 .38855 L
.75068 .38406 L
.74709 .37013 L
.75426 .37577 L
F
0 g
.75426 .37577 m
.75778 .38855 L
.75068 .38406 L
.74709 .37013 L
.75426 .37577 L
s
.453 .421 0 .304 k
.76164 .38349 m
.76506 .39482 L
.75778 .38855 L
.75426 .37577 L
.76164 .38349 L
F
0 g
.76164 .38349 m
.76506 .39482 L
.75778 .38855 L
.75426 .37577 L
.76164 .38349 L
s
.606 .493 0 .325 k
.76926 .39364 m
.77256 .40315 L
.76506 .39482 L
.76164 .38349 L
.76926 .39364 L
F
0 g
.76926 .39364 m
.77256 .40315 L
.76506 .39482 L
.76164 .38349 L
.76926 .39364 L
s
.6 .565 0 .4 k
.77717 .40648 m
.7803 .41376 L
.77256 .40315 L
.76926 .39364 L
.77717 .40648 L
F
0 g
.77717 .40648 m
.7803 .41376 L
.77256 .40315 L
.76926 .39364 L
.77717 .40648 L
s
.436 .436 0 .564 k
.78539 .42208 m
.78831 .42671 L
.7803 .41376 L
.77717 .40648 L
.78539 .42208 L
F
0 g
.78539 .42208 m
.78831 .42671 L
.7803 .41376 L
.77717 .40648 L
.78539 .42208 L
s
0 .365 .632 .068 k
.18614 .65642 m
.19021 .65833 L
.18663 .64287 L
.18277 .6392 L
.18614 .65642 L
F
0 g
.18614 .65642 m
.19021 .65833 L
.18663 .64287 L
.18277 .6392 L
.18614 .65642 L
s
0 .379 .61 .095 k
.18985 .6711 m
.19408 .67144 L
.19021 .65833 L
.18614 .65642 L
.18985 .6711 L
F
0 g
.18985 .6711 m
.19408 .67144 L
.19021 .65833 L
.18614 .65642 L
.18985 .6711 L
s
0 .396 .588 .131 k
.19389 .68311 m
.19826 .68214 L
.19408 .67144 L
.18985 .6711 L
.19389 .68311 L
F
0 g
.19389 .68311 m
.19826 .68214 L
.19408 .67144 L
.18985 .6711 L
.19389 .68311 L
s
0 .414 .564 .176 k
.19823 .69265 m
.20271 .69059 L
.19826 .68214 L
.19389 .68311 L
.19823 .69265 L
F
0 g
.19823 .69265 m
.20271 .69059 L
.19826 .68214 L
.19389 .68311 L
.19823 .69265 L
s
0 .429 .536 .232 k
.20284 .69995 m
.2074 .69702 L
.20271 .69059 L
.19823 .69265 L
.20284 .69995 L
F
0 g
.20284 .69995 m
.2074 .69702 L
.20271 .69059 L
.19823 .69265 L
.20284 .69995 L
s
0 .441 .504 .296 k
.20769 .70532 m
.2123 .70169 L
.2074 .69702 L
.20284 .69995 L
.20769 .70532 L
F
0 g
.20769 .70532 m
.2123 .70169 L
.2074 .69702 L
.20284 .69995 L
.20769 .70532 L
s
0 .451 .47 .365 k
.21272 .70907 m
.21738 .70488 L
.2123 .70169 L
.20769 .70532 L
.21272 .70907 L
F
0 g
.21272 .70907 m
.21738 .70488 L
.2123 .70169 L
.20769 .70532 L
.21272 .70907 L
s
0 .456 .436 .436 k
.21791 .71146 m
.22259 .70685 L
.21738 .70488 L
.21272 .70907 L
.21791 .71146 L
F
0 g
.21791 .71146 m
.22259 .70685 L
.21738 .70488 L
.21272 .70907 L
.21791 .71146 L
s
0 .458 .402 .504 k
.22322 .71274 m
.22792 .70783 L
.22259 .70685 L
.21791 .71146 L
.22322 .71274 L
F
0 g
.22322 .71274 m
.22792 .70783 L
.22259 .70685 L
.21791 .71146 L
.22322 .71274 L
s
0 .435 .372 .565 k
.22864 .71315 m
.23335 .70802 L
.22792 .70783 L
.22322 .71274 L
.22864 .71315 L
F
0 g
.22864 .71315 m
.23335 .70802 L
.22792 .70783 L
.22322 .71274 L
.22864 .71315 L
s
0 .383 .347 .617 k
.23414 .71288 m
.23884 .70758 L
.23335 .70802 L
.22864 .71315 L
.23414 .71288 L
F
0 g
.23414 .71288 m
.23884 .70758 L
.23335 .70802 L
.22864 .71315 L
.23414 .71288 L
s
0 .34 .326 .66 k
.23971 .71209 m
.2444 .70667 L
.23884 .70758 L
.23414 .71288 L
.23971 .71209 L
F
0 g
.23971 .71209 m
.2444 .70667 L
.23884 .70758 L
.23414 .71288 L
.23971 .71209 L
s
0 .306 .306 .694 k
.24533 .71092 m
.25 .70543 L
.2444 .70667 L
.23971 .71209 L
.24533 .71092 L
F
0 g
.24533 .71092 m
.25 .70543 L
.2444 .70667 L
.23971 .71209 L
.24533 .71092 L
s
0 .28 .28 .72 k
.25099 .70944 m
.25565 .70391 L
.25 .70543 L
.24533 .71092 L
.25099 .70944 L
F
0 g
.25099 .70944 m
.25565 .70391 L
.25 .70543 L
.24533 .71092 L
.25099 .70944 L
s
0 .262 .262 .738 k
.25667 .70778 m
.26131 .70221 L
.25565 .70391 L
.25099 .70944 L
.25667 .70778 L
F
0 g
.25667 .70778 m
.26131 .70221 L
.25565 .70391 L
.25099 .70944 L
.25667 .70778 L
s
0 .249 .249 .751 k
.26239 .70598 m
.267 .70039 L
.26131 .70221 L
.25667 .70778 L
.26239 .70598 L
F
0 g
.26239 .70598 m
.267 .70039 L
.26131 .70221 L
.25667 .70778 L
.26239 .70598 L
s
0 .24 .24 .76 k
.26812 .70408 m
.27272 .69849 L
.267 .70039 L
.26239 .70598 L
.26812 .70408 L
F
0 g
.26812 .70408 m
.27272 .69849 L
.267 .70039 L
.26239 .70598 L
.26812 .70408 L
s
0 .235 .235 .765 k
.27388 .70212 m
.27844 .69653 L
.27272 .69849 L
.26812 .70408 L
.27388 .70212 L
F
0 g
.27388 .70212 m
.27844 .69653 L
.27272 .69849 L
.26812 .70408 L
.27388 .70212 L
s
0 .232 .232 .768 k
.27965 .70014 m
.2842 .69454 L
.27844 .69653 L
.27388 .70212 L
.27965 .70014 L
F
0 g
.27965 .70014 m
.2842 .69454 L
.27844 .69653 L
.27388 .70212 L
.27965 .70014 L
s
0 .23 .23 .77 k
.28543 .69812 m
.28995 .69254 L
.2842 .69454 L
.27965 .70014 L
.28543 .69812 L
F
0 g
.28543 .69812 m
.28995 .69254 L
.2842 .69454 L
.27965 .70014 L
.28543 .69812 L
s
0 .229 .229 .771 k
.29123 .6961 m
.29573 .69051 L
.28995 .69254 L
.28543 .69812 L
.29123 .6961 L
F
0 g
.29123 .6961 m
.29573 .69051 L
.28995 .69254 L
.28543 .69812 L
.29123 .6961 L
s
0 .229 .229 .771 k
.29704 .69407 m
.30152 .68849 L
.29573 .69051 L
.29123 .6961 L
.29704 .69407 L
F
0 g
.29704 .69407 m
.30152 .68849 L
.29573 .69051 L
.29123 .6961 L
.29704 .69407 L
s
0 .229 .229 .771 k
.30287 .69203 m
.30732 .68645 L
.30152 .68849 L
.29704 .69407 L
.30287 .69203 L
F
0 g
.30287 .69203 m
.30732 .68645 L
.30152 .68849 L
.29704 .69407 L
.30287 .69203 L
s
0 .229 .229 .771 k
.30871 .68999 m
.31313 .68441 L
.30732 .68645 L
.30287 .69203 L
.30871 .68999 L
F
0 g
.30871 .68999 m
.31313 .68441 L
.30732 .68645 L
.30287 .69203 L
.30871 .68999 L
s
0 .229 .229 .771 k
.31456 .68794 m
.31897 .68237 L
.31313 .68441 L
.30871 .68999 L
.31456 .68794 L
F
0 g
.31456 .68794 m
.31897 .68237 L
.31313 .68441 L
.30871 .68999 L
.31456 .68794 L
s
0 .229 .229 .771 k
.32043 .68589 m
.32482 .68032 L
.31897 .68237 L
.31456 .68794 L
.32043 .68589 L
F
0 g
.32043 .68589 m
.32482 .68032 L
.31897 .68237 L
.31456 .68794 L
.32043 .68589 L
s
0 .229 .229 .771 k
.32632 .68382 m
.33067 .67827 L
.32482 .68032 L
.32043 .68589 L
.32632 .68382 L
F
0 g
.32632 .68382 m
.33067 .67827 L
.32482 .68032 L
.32043 .68589 L
.32632 .68382 L
s
0 .229 .229 .771 k
.33221 .68176 m
.33654 .6762 L
.33067 .67827 L
.32632 .68382 L
.33221 .68176 L
F
0 g
.33221 .68176 m
.33654 .6762 L
.33067 .67827 L
.32632 .68382 L
.33221 .68176 L
s
0 .229 .229 .771 k
.33812 .6797 m
.34244 .67414 L
.33654 .6762 L
.33221 .68176 L
.33812 .6797 L
F
0 g
.33812 .6797 m
.34244 .67414 L
.33654 .6762 L
.33221 .68176 L
.33812 .6797 L
s
0 .228 .228 .772 k
.34405 .67761 m
.34834 .67206 L
.34244 .67414 L
.33812 .6797 L
.34405 .67761 L
F
0 g
.34405 .67761 m
.34834 .67206 L
.34244 .67414 L
.33812 .6797 L
.34405 .67761 L
s
0 .227 .227 .773 k
.34998 .67552 m
.35425 .66997 L
.34834 .67206 L
.34405 .67761 L
.34998 .67552 L
F
0 g
.34998 .67552 m
.35425 .66997 L
.34834 .67206 L
.34405 .67761 L
.34998 .67552 L
s
0 .224 .224 .776 k
.35594 .67339 m
.36018 .66785 L
.35425 .66997 L
.34998 .67552 L
.35594 .67339 L
F
0 g
.35594 .67339 m
.36018 .66785 L
.35425 .66997 L
.34998 .67552 L
.35594 .67339 L
s
0 .22 .22 .78 k
.36191 .67122 m
.36613 .66569 L
.36018 .66785 L
.35594 .67339 L
.36191 .67122 L
F
0 g
.36191 .67122 m
.36613 .66569 L
.36018 .66785 L
.35594 .67339 L
.36191 .67122 L
s
0 .212 .212 .788 k
.36791 .66897 m
.3721 .66346 L
.36613 .66569 L
.36191 .67122 L
.36791 .66897 L
F
0 g
.36791 .66897 m
.3721 .66346 L
.36613 .66569 L
.36191 .67122 L
.36791 .66897 L
s
0 .2 .2 .8 k
.37392 .66662 m
.37808 .66113 L
.3721 .66346 L
.36791 .66897 L
.37392 .66662 L
F
0 g
.37392 .66662 m
.37808 .66113 L
.3721 .66346 L
.36791 .66897 L
.37392 .66662 L
s
0 .18 .18 .82 k
.37995 .66408 m
.38408 .65864 L
.37808 .66113 L
.37392 .66662 L
.37995 .66408 L
F
0 g
.37995 .66408 m
.38408 .65864 L
.37808 .66113 L
.37392 .66662 L
.37995 .66408 L
s
0 .151 .151 .849 k
.38601 .6613 m
.3901 .65594 L
.38408 .65864 L
.37995 .66408 L
.38601 .6613 L
F
0 g
.38601 .6613 m
.3901 .65594 L
.38408 .65864 L
.37995 .66408 L
.38601 .6613 L
s
0 .108 .108 .892 k
.39209 .65819 m
.39616 .65292 L
.3901 .65594 L
.38601 .6613 L
.39209 .65819 L
F
0 g
.39209 .65819 m
.39616 .65292 L
.3901 .65594 L
.38601 .6613 L
.39209 .65819 L
s
0 .045 .045 .955 k
.3982 .6546 m
.40224 .64948 L
.39616 .65292 L
.39209 .65819 L
.3982 .6546 L
F
0 g
.3982 .6546 m
.40224 .64948 L
.39616 .65292 L
.39209 .65819 L
.3982 .6546 L
s
.40434 .65041 m
.40835 .6455 L
.40224 .64948 L
.3982 .6546 L
.40434 .65041 L
F
.40434 .65041 m
.40835 .6455 L
.40224 .64948 L
.3982 .6546 L
.40434 .65041 L
s
.41053 .64542 m
.41449 .64078 L
.40835 .6455 L
.40434 .65041 L
.41053 .64542 L
F
.41053 .64542 m
.41449 .64078 L
.40835 .6455 L
.40434 .65041 L
.41053 .64542 L
s
.41676 .63942 m
.42067 .63517 L
.41449 .64078 L
.41053 .64542 L
.41676 .63942 L
F
.41676 .63942 m
.42067 .63517 L
.41449 .64078 L
.41053 .64542 L
.41676 .63942 L
s
.292 0 .325 .152 k
.42302 .63216 m
.4269 .62841 L
.42067 .63517 L
.41676 .63942 L
.42302 .63216 L
F
0 g
.42302 .63216 m
.4269 .62841 L
.42067 .63517 L
.41676 .63942 L
.42302 .63216 L
s
.193 0 .326 .055 k
.42934 .62337 m
.43316 .62026 L
.4269 .62841 L
.42302 .63216 L
.42934 .62337 L
F
0 g
.42934 .62337 m
.43316 .62026 L
.4269 .62841 L
.42302 .63216 L
.42934 .62337 L
s
.085 0 .303 .026 k
.43569 .61274 m
.43946 .61044 L
.43316 .62026 L
.42934 .62337 L
.43569 .61274 L
F
0 g
.43569 .61274 m
.43946 .61044 L
.43316 .62026 L
.42934 .62337 L
.43569 .61274 L
s
0 .008 .276 .043 k
.4421 .59996 m
.44581 .59868 L
.43946 .61044 L
.43569 .61274 L
.4421 .59996 L
F
0 g
.4421 .59996 m
.44581 .59868 L
.43946 .61044 L
.43569 .61274 L
.4421 .59996 L
s
0 .077 .309 .022 k
.44855 .58474 m
.45219 .5847 L
.44581 .59868 L
.4421 .59996 L
.44855 .58474 L
F
0 g
.44855 .58474 m
.45219 .5847 L
.44581 .59868 L
.4421 .59996 L
.44855 .58474 L
s
0 .126 .326 .024 k
.45502 .56684 m
.4586 .56829 L
.45219 .5847 L
.44855 .58474 L
.45502 .56684 L
F
0 g
.45502 .56684 m
.4586 .56829 L
.45219 .5847 L
.44855 .58474 L
.45502 .56684 L
s
0 .16 .332 .035 k
.46153 .54618 m
.46503 .54936 L
.4586 .56829 L
.45502 .56684 L
.46153 .54618 L
F
0 g
.46153 .54618 m
.46503 .54936 L
.4586 .56829 L
.45502 .56684 L
.46153 .54618 L
s
0 .181 .326 .05 k
.46801 .5237 m
.47144 .52875 L
.46503 .54936 L
.46153 .54618 L
.46801 .5237 L
F
0 g
.46801 .5237 m
.47144 .52875 L
.46503 .54936 L
.46153 .54618 L
.46801 .5237 L
s
0 .181 .285 .076 k
.4744 .50344 m
.47777 .51013 L
.47144 .52875 L
.46801 .5237 L
.4744 .50344 L
F
0 g
.4744 .50344 m
.47777 .51013 L
.47144 .52875 L
.46801 .5237 L
.4744 .50344 L
s
0 .177 .236 .108 k
.48067 .48614 m
.484 .4942 L
.47777 .51013 L
.4744 .50344 L
.48067 .48614 L
F
0 g
.48067 .48614 m
.484 .4942 L
.47777 .51013 L
.4744 .50344 L
.48067 .48614 L
s
0 .169 .185 .144 k
.48685 .47158 m
.49016 .48075 L
.484 .4942 L
.48067 .48614 L
.48685 .47158 L
F
0 g
.48685 .47158 m
.49016 .48075 L
.484 .4942 L
.48067 .48614 L
.48685 .47158 L
s
0 .162 .138 .18 k
.49299 .45943 m
.49626 .46949 L
.49016 .48075 L
.48685 .47158 L
.49299 .45943 L
F
0 g
.49299 .45943 m
.49626 .46949 L
.49016 .48075 L
.48685 .47158 L
.49299 .45943 L
s
0 .154 .095 .215 k
.49906 .44934 m
.50232 .46011 L
.49626 .46949 L
.49299 .45943 L
.49906 .44934 L
F
0 g
.49906 .44934 m
.50232 .46011 L
.49626 .46949 L
.49299 .45943 L
.49906 .44934 L
s
0 .147 .057 .248 k
.5051 .44099 m
.50836 .45229 L
.50232 .46011 L
.49906 .44934 L
.5051 .44099 L
F
0 g
.5051 .44099 m
.50836 .45229 L
.50232 .46011 L
.49906 .44934 L
.5051 .44099 L
s
0 .139 .023 .278 k
.51113 .43404 m
.51438 .44577 L
.50836 .45229 L
.5051 .44099 L
.51113 .43404 L
F
0 g
.51113 .43404 m
.51438 .44577 L
.50836 .45229 L
.5051 .44099 L
.51113 .43404 L
s
.004 .137 0 .299 k
.51715 .42824 m
.5204 .44028 L
.51438 .44577 L
.51113 .43404 L
.51715 .42824 L
F
0 g
.51715 .42824 m
.5204 .44028 L
.51438 .44577 L
.51113 .43404 L
.51715 .42824 L
s
.027 .154 0 .298 k
.52316 .42334 m
.52641 .43563 L
.5204 .44028 L
.51715 .42824 L
.52316 .42334 L
F
0 g
.52316 .42334 m
.52641 .43563 L
.5204 .44028 L
.51715 .42824 L
.52316 .42334 L
s
.046 .168 0 .297 k
.52917 .41915 m
.53243 .43161 L
.52641 .43563 L
.52316 .42334 L
.52917 .41915 L
F
0 g
.52917 .41915 m
.53243 .43161 L
.52641 .43563 L
.52316 .42334 L
.52917 .41915 L
s
.059 .179 0 .297 k
.53519 .41551 m
.53845 .4281 L
.53243 .43161 L
.52917 .41915 L
.53519 .41551 L
F
0 g
.53519 .41551 m
.53845 .4281 L
.53243 .43161 L
.52917 .41915 L
.53519 .41551 L
s
.071 .187 0 .296 k
.54122 .41227 m
.54449 .42495 L
.53845 .4281 L
.53519 .41551 L
.54122 .41227 L
F
0 g
.54122 .41227 m
.54449 .42495 L
.53845 .4281 L
.53519 .41551 L
.54122 .41227 L
s
.079 .193 0 .296 k
.54726 .40931 m
.55054 .42206 L
.54449 .42495 L
.54122 .41227 L
.54726 .40931 L
F
0 g
.54726 .40931 m
.55054 .42206 L
.54449 .42495 L
.54122 .41227 L
.54726 .40931 L
s
.085 .197 0 .296 k
.55332 .40657 m
.5566 .41938 L
.55054 .42206 L
.54726 .40931 L
.55332 .40657 L
F
0 g
.55332 .40657 m
.5566 .41938 L
.55054 .42206 L
.54726 .40931 L
.55332 .40657 L
s
.089 .2 0 .296 k
.55939 .40399 m
.56268 .41681 L
.5566 .41938 L
.55332 .40657 L
.55939 .40399 L
F
0 g
.55939 .40399 m
.56268 .41681 L
.5566 .41938 L
.55332 .40657 L
.55939 .40399 L
s
.091 .202 0 .296 k
.56547 .40148 m
.56877 .41433 L
.56268 .41681 L
.55939 .40399 L
.56547 .40148 L
F
0 g
.56547 .40148 m
.56877 .41433 L
.56268 .41681 L
.55939 .40399 L
.56547 .40148 L
s
.093 .203 0 .296 k
.57157 .39903 m
.57488 .41191 L
.56877 .41433 L
.56547 .40148 L
.57157 .39903 L
F
0 g
.57157 .39903 m
.57488 .41191 L
.56877 .41433 L
.56547 .40148 L
.57157 .39903 L
s
.094 .204 0 .296 k
.57768 .39662 m
.581 .40952 L
.57488 .41191 L
.57157 .39903 L
.57768 .39662 L
F
0 g
.57768 .39662 m
.581 .40952 L
.57488 .41191 L
.57157 .39903 L
.57768 .39662 L
s
.095 .204 0 .296 k
.5838 .39422 m
.58713 .40713 L
.581 .40952 L
.57768 .39662 L
.5838 .39422 L
F
0 g
.5838 .39422 m
.58713 .40713 L
.581 .40952 L
.57768 .39662 L
.5838 .39422 L
s
.095 .204 0 .296 k
.58996 .39183 m
.59328 .40475 L
.58713 .40713 L
.5838 .39422 L
.58996 .39183 L
F
0 g
.58996 .39183 m
.59328 .40475 L
.58713 .40713 L
.5838 .39422 L
.58996 .39183 L
s
.095 .204 0 .296 k
.59611 .38943 m
.59944 .40236 L
.59328 .40475 L
.58996 .39183 L
.59611 .38943 L
F
0 g
.59611 .38943 m
.59944 .40236 L
.59328 .40475 L
.58996 .39183 L
.59611 .38943 L
s
.095 .204 0 .296 k
.60228 .38704 m
.60563 .39999 L
.59944 .40236 L
.59611 .38943 L
.60228 .38704 L
F
0 g
.60228 .38704 m
.60563 .39999 L
.59944 .40236 L
.59611 .38943 L
.60228 .38704 L
s
.095 .204 0 .296 k
.60846 .38463 m
.61182 .39759 L
.60563 .39999 L
.60228 .38704 L
.60846 .38463 L
F
0 g
.60846 .38463 m
.61182 .39759 L
.60563 .39999 L
.60228 .38704 L
.60846 .38463 L
s
.095 .204 0 .296 k
.61467 .38221 m
.61803 .3952 L
.61182 .39759 L
.60846 .38463 L
.61467 .38221 L
F
0 g
.61467 .38221 m
.61803 .3952 L
.61182 .39759 L
.60846 .38463 L
.61467 .38221 L
s
.095 .204 0 .296 k
.62089 .37981 m
.62425 .3928 L
.61803 .3952 L
.61467 .38221 L
.62089 .37981 L
F
0 g
.62089 .37981 m
.62425 .3928 L
.61803 .3952 L
.61467 .38221 L
.62089 .37981 L
s
.095 .204 0 .296 k
.62712 .37738 m
.63049 .39039 L
.62425 .3928 L
.62089 .37981 L
.62712 .37738 L
F
0 g
.62712 .37738 m
.63049 .39039 L
.62425 .3928 L
.62089 .37981 L
.62712 .37738 L
s
.095 .204 0 .296 k
.63337 .37495 m
.63675 .38797 L
.63049 .39039 L
.62712 .37738 L
.63337 .37495 L
F
0 g
.63337 .37495 m
.63675 .38797 L
.63049 .39039 L
.62712 .37738 L
.63337 .37495 L
s
.095 .204 0 .296 k
.63963 .37252 m
.64302 .38556 L
.63675 .38797 L
.63337 .37495 L
.63963 .37252 L
F
0 g
.63963 .37252 m
.64302 .38556 L
.63675 .38797 L
.63337 .37495 L
.63963 .37252 L
s
.095 .204 0 .296 k
.64591 .37009 m
.6493 .38313 L
.64302 .38556 L
.63963 .37252 L
.64591 .37009 L
F
0 g
.64591 .37009 m
.6493 .38313 L
.64302 .38556 L
.63963 .37252 L
.64591 .37009 L
s
.095 .204 0 .296 k
.6522 .36765 m
.65561 .38071 L
.6493 .38313 L
.64591 .37009 L
.6522 .36765 L
F
0 g
.6522 .36765 m
.65561 .38071 L
.6493 .38313 L
.64591 .37009 L
.6522 .36765 L
s
.096 .205 0 .296 k
.65851 .36523 m
.66192 .3783 L
.65561 .38071 L
.6522 .36765 L
.65851 .36523 L
F
0 g
.65851 .36523 m
.66192 .3783 L
.65561 .38071 L
.6522 .36765 L
.65851 .36523 L
s
.096 .205 0 .296 k
.66483 .36283 m
.66825 .37591 L
.66192 .3783 L
.65851 .36523 L
.66483 .36283 L
F
0 g
.66483 .36283 m
.66825 .37591 L
.66192 .3783 L
.65851 .36523 L
.66483 .36283 L
s
.099 .207 0 .295 k
.67118 .36046 m
.6746 .37355 L
.66825 .37591 L
.66483 .36283 L
.67118 .36046 L
F
0 g
.67118 .36046 m
.6746 .37355 L
.66825 .37591 L
.66483 .36283 L
.67118 .36046 L
s
.101 .208 0 .295 k
.67753 .35818 m
.68097 .37127 L
.6746 .37355 L
.67118 .36046 L
.67753 .35818 L
F
0 g
.67753 .35818 m
.68097 .37127 L
.6746 .37355 L
.67118 .36046 L
.67753 .35818 L
s
.105 .211 0 .294 k
.68392 .35601 m
.68736 .36909 L
.68097 .37127 L
.67753 .35818 L
.68392 .35601 L
F
0 g
.68392 .35601 m
.68736 .36909 L
.68097 .37127 L
.67753 .35818 L
.68392 .35601 L
s
.11 .214 0 .293 k
.69033 .35402 m
.69378 .36707 L
.68736 .36909 L
.68392 .35601 L
.69033 .35402 L
F
0 g
.69033 .35402 m
.69378 .36707 L
.68736 .36909 L
.68392 .35601 L
.69033 .35402 L
s
.118 .219 0 .292 k
.69678 .35228 m
.70023 .36528 L
.69378 .36707 L
.69033 .35402 L
.69678 .35228 L
F
0 g
.69678 .35228 m
.70023 .36528 L
.69378 .36707 L
.69033 .35402 L
.69678 .35228 L
s
.13 .226 0 .29 k
.70326 .35089 m
.70671 .36381 L
.70023 .36528 L
.69678 .35228 L
.70326 .35089 L
F
0 g
.70326 .35089 m
.70671 .36381 L
.70023 .36528 L
.69678 .35228 L
.70326 .35089 L
s
.146 .236 0 .287 k
.70978 .34998 m
.71323 .36277 L
.70671 .36381 L
.70326 .35089 L
.70978 .34998 L
F
0 g
.70978 .34998 m
.71323 .36277 L
.70671 .36381 L
.70326 .35089 L
.70978 .34998 L
s
.168 .248 0 .284 k
.71638 .3497 m
.71982 .36232 L
.71323 .36277 L
.70978 .34998 L
.71638 .3497 L
F
0 g
.71638 .3497 m
.71982 .36232 L
.71323 .36277 L
.70978 .34998 L
.71638 .3497 L
s
.198 .266 0 .28 k
.72304 .35023 m
.72648 .3626 L
.71982 .36232 L
.71638 .3497 L
.72304 .35023 L
F
0 g
.72304 .35023 m
.72648 .3626 L
.71982 .36232 L
.71638 .3497 L
.72304 .35023 L
s
.239 .29 0 .275 k
.7298 .3518 m
.73324 .36383 L
.72648 .3626 L
.72304 .35023 L
.7298 .3518 L
F
0 g
.7298 .3518 m
.73324 .36383 L
.72648 .3626 L
.72304 .35023 L
.7298 .3518 L
s
.296 .322 0 .27 k
.73668 .35468 m
.74009 .36625 L
.73324 .36383 L
.7298 .3518 L
.73668 .35468 L
F
0 g
.73668 .35468 m
.74009 .36625 L
.73324 .36383 L
.7298 .3518 L
.73668 .35468 L
s
.374 .366 0 .267 k
.74371 .35916 m
.74709 .37013 L
.74009 .36625 L
.73668 .35468 L
.74371 .35916 L
F
0 g
.74371 .35916 m
.74709 .37013 L
.74009 .36625 L
.73668 .35468 L
.74371 .35916 L
s
.479 .42 0 .273 k
.75093 .36558 m
.75426 .37577 L
.74709 .37013 L
.74371 .35916 L
.75093 .36558 L
F
0 g
.75093 .36558 m
.75426 .37577 L
.74709 .37013 L
.74371 .35916 L
.75093 .36558 L
s
.614 .486 0 .299 k
.75837 .3743 m
.76164 .38349 L
.75426 .37577 L
.75093 .36558 L
.75837 .3743 L
F
0 g
.75837 .3743 m
.76164 .38349 L
.75426 .37577 L
.75093 .36558 L
.75837 .3743 L
s
.634 .553 0 .366 k
.76607 .38567 m
.76926 .39364 L
.76164 .38349 L
.75837 .3743 L
.76607 .38567 L
F
0 g
.76607 .38567 m
.76926 .39364 L
.76164 .38349 L
.75837 .3743 L
.76607 .38567 L
s
.504 .504 0 .496 k
.7741 .40002 m
.77717 .40648 L
.76926 .39364 L
.76607 .38567 L
.7741 .40002 L
F
0 g
.7741 .40002 m
.77717 .40648 L
.76926 .39364 L
.76607 .38567 L
.7741 .40002 L
s
.33 .33 0 .67 k
.78245 .41743 m
.78539 .42208 L
.77717 .40648 L
.7741 .40002 L
.78245 .41743 L
F
0 g
.78245 .41743 m
.78539 .42208 L
.77717 .40648 L
.7741 .40002 L
.78245 .41743 L
s
0 .357 .617 .066 k
.18212 .65392 m
.18614 .65642 L
.18277 .6392 L
.1789 .63553 L
.18212 .65392 L
F
0 g
.18212 .65392 m
.18614 .65642 L
.18277 .6392 L
.1789 .63553 L
.18212 .65392 L
s
0 .374 .618 .084 k
.18571 .6696 m
.18985 .6711 L
.18614 .65642 L
.18212 .65392 L
.18571 .6696 L
F
0 g
.18571 .6696 m
.18985 .6711 L
.18614 .65642 L
.18212 .65392 L
.18571 .6696 L
s
0 .396 .623 .11 k
.18965 .68249 m
.19389 .68311 L
.18985 .6711 L
.18571 .6696 L
.18965 .68249 L
F
0 g
.18965 .68249 m
.19389 .68311 L
.18985 .6711 L
.18571 .6696 L
.18965 .68249 L
s
0 .422 .63 .145 k
.19391 .69274 m
.19823 .69265 L
.19389 .68311 L
.18965 .68249 L
.19391 .69274 L
F
0 g
.19391 .69274 m
.19823 .69265 L
.19389 .68311 L
.18965 .68249 L
.19391 .69274 L
s
0 .45 .635 .194 k
.19847 .70062 m
.20284 .69995 L
.19823 .69265 L
.19391 .69274 L
.19847 .70062 L
F
0 g
.19847 .70062 m
.20284 .69995 L
.19823 .69265 L
.19391 .69274 L
.19847 .70062 L
s
0 .48 .638 .259 k
.20327 .70646 m
.20769 .70532 L
.20284 .69995 L
.19847 .70062 L
.20327 .70646 L
F
0 g
.20327 .70646 m
.20769 .70532 L
.20284 .69995 L
.19847 .70062 L
.20327 .70646 L
s
0 .509 .634 .342 k
.20828 .71056 m
.21272 .70907 L
.20769 .70532 L
.20327 .70646 L
.20828 .71056 L
F
0 g
.20828 .71056 m
.21272 .70907 L
.20769 .70532 L
.20327 .70646 L
.20828 .71056 L
s
0 .532 .558 .442 k
.21345 .71322 m
.21791 .71146 L
.21272 .70907 L
.20828 .71056 L
.21345 .71322 L
F
0 g
.21345 .71322 m
.21791 .71146 L
.21272 .70907 L
.20828 .71056 L
.21345 .71322 L
s
0 .447 .447 .553 k
.21876 .71471 m
.22322 .71274 L
.21791 .71146 L
.21345 .71322 L
.21876 .71471 L
F
0 g
.21876 .71471 m
.22322 .71274 L
.21791 .71146 L
.21345 .71322 L
.21876 .71471 L
s
0 .336 .336 .664 k
.22418 .71527 m
.22864 .71315 L
.22322 .71274 L
.21876 .71471 L
.22418 .71527 L
F
0 g
.22418 .71527 m
.22864 .71315 L
.22322 .71274 L
.21876 .71471 L
.22418 .71527 L
s
0 .234 .234 .766 k
.22969 .71511 m
.23414 .71288 L
.22864 .71315 L
.22418 .71527 L
.22969 .71511 L
F
0 g
.22969 .71511 m
.23414 .71288 L
.22864 .71315 L
.22418 .71527 L
.22969 .71511 L
s
0 .148 .148 .852 k
.23527 .71439 m
.23971 .71209 L
.23414 .71288 L
.22969 .71511 L
.23527 .71439 L
F
0 g
.23527 .71439 m
.23971 .71209 L
.23414 .71288 L
.22969 .71511 L
.23527 .71439 L
s
0 .079 .079 .921 k
.24089 .71326 m
.24533 .71092 L
.23971 .71209 L
.23527 .71439 L
.24089 .71326 L
F
0 g
.24089 .71326 m
.24533 .71092 L
.23971 .71209 L
.23527 .71439 L
.24089 .71326 L
s
0 .027 .027 .973 k
.24656 .71182 m
.25099 .70944 L
.24533 .71092 L
.24089 .71326 L
.24656 .71182 L
F
0 g
.24656 .71182 m
.25099 .70944 L
.24533 .71092 L
.24089 .71326 L
.24656 .71182 L
s
.25226 .71017 m
.25667 .70778 L
.25099 .70944 L
.24656 .71182 L
.25226 .71017 L
F
.25226 .71017 m
.25667 .70778 L
.25099 .70944 L
.24656 .71182 L
.25226 .71017 L
s
.258 .70838 m
.26239 .70598 L
.25667 .70778 L
.25226 .71017 L
.258 .70838 L
F
.258 .70838 m
.26239 .70598 L
.25667 .70778 L
.25226 .71017 L
.258 .70838 L
s
.26374 .70648 m
.26812 .70408 L
.26239 .70598 L
.258 .70838 L
.26374 .70648 L
F
.26374 .70648 m
.26812 .70408 L
.26239 .70598 L
.258 .70838 L
.26374 .70648 L
s
.26951 .70453 m
.27388 .70212 L
.26812 .70408 L
.26374 .70648 L
.26951 .70453 L
F
.26951 .70453 m
.27388 .70212 L
.26812 .70408 L
.26374 .70648 L
.26951 .70453 L
s
.2753 .70254 m
.27965 .70014 L
.27388 .70212 L
.26951 .70453 L
.2753 .70254 L
F
.2753 .70254 m
.27965 .70014 L
.27388 .70212 L
.26951 .70453 L
.2753 .70254 L
s
.2811 .70052 m
.28543 .69812 L
.27965 .70014 L
.2753 .70254 L
.2811 .70052 L
F
.2811 .70052 m
.28543 .69812 L
.27965 .70014 L
.2753 .70254 L
.2811 .70052 L
s
.28692 .69849 m
.29123 .6961 L
.28543 .69812 L
.2811 .70052 L
.28692 .69849 L
F
.28692 .69849 m
.29123 .6961 L
.28543 .69812 L
.2811 .70052 L
.28692 .69849 L
s
.29275 .69645 m
.29704 .69407 L
.29123 .6961 L
.28692 .69849 L
.29275 .69645 L
F
.29275 .69645 m
.29704 .69407 L
.29123 .6961 L
.28692 .69849 L
.29275 .69645 L
s
.2986 .69441 m
.30287 .69203 L
.29704 .69407 L
.29275 .69645 L
.2986 .69441 L
F
.2986 .69441 m
.30287 .69203 L
.29704 .69407 L
.29275 .69645 L
.2986 .69441 L
s
.30445 .69237 m
.30871 .68999 L
.30287 .69203 L
.2986 .69441 L
.30445 .69237 L
F
.30445 .69237 m
.30871 .68999 L
.30287 .69203 L
.2986 .69441 L
.30445 .69237 L
s
.31033 .69031 m
.31456 .68794 L
.30871 .68999 L
.30445 .69237 L
.31033 .69031 L
F
.31033 .69031 m
.31456 .68794 L
.30871 .68999 L
.30445 .69237 L
.31033 .69031 L
s
.31622 .68825 m
.32043 .68589 L
.31456 .68794 L
.31033 .69031 L
.31622 .68825 L
F
.31622 .68825 m
.32043 .68589 L
.31456 .68794 L
.31033 .69031 L
.31622 .68825 L
s
.32212 .68618 m
.32632 .68382 L
.32043 .68589 L
.31622 .68825 L
.32212 .68618 L
F
.32212 .68618 m
.32632 .68382 L
.32043 .68589 L
.31622 .68825 L
.32212 .68618 L
s
.32803 .68412 m
.33221 .68176 L
.32632 .68382 L
.32212 .68618 L
.32803 .68412 L
F
.32803 .68412 m
.33221 .68176 L
.32632 .68382 L
.32212 .68618 L
.32803 .68412 L
s
.33397 .68204 m
.33812 .6797 L
.33221 .68176 L
.32803 .68412 L
.33397 .68204 L
F
.33397 .68204 m
.33812 .6797 L
.33221 .68176 L
.32803 .68412 L
.33397 .68204 L
s
.33991 .67996 m
.34405 .67761 L
.33812 .6797 L
.33397 .68204 L
.33991 .67996 L
F
.33991 .67996 m
.34405 .67761 L
.33812 .6797 L
.33397 .68204 L
.33991 .67996 L
s
.34587 .67785 m
.34998 .67552 L
.34405 .67761 L
.33991 .67996 L
.34587 .67785 L
F
.34587 .67785 m
.34998 .67552 L
.34405 .67761 L
.33991 .67996 L
.34587 .67785 L
s
.35185 .67572 m
.35594 .67339 L
.34998 .67552 L
.34587 .67785 L
.35185 .67572 L
F
.35185 .67572 m
.35594 .67339 L
.34998 .67552 L
.34587 .67785 L
.35185 .67572 L
s
.35784 .67353 m
.36191 .67122 L
.35594 .67339 L
.35185 .67572 L
.35784 .67353 L
F
.35784 .67353 m
.36191 .67122 L
.35594 .67339 L
.35185 .67572 L
.35784 .67353 L
s
.36385 .67127 m
.36791 .66897 L
.36191 .67122 L
.35784 .67353 L
.36385 .67127 L
F
.36385 .67127 m
.36791 .66897 L
.36191 .67122 L
.35784 .67353 L
.36385 .67127 L
s
.36988 .66888 m
.37392 .66662 L
.36791 .66897 L
.36385 .67127 L
.36988 .66888 L
F
.36988 .66888 m
.37392 .66662 L
.36791 .66897 L
.36385 .67127 L
.36988 .66888 L
s
.37593 .66632 m
.37995 .66408 L
.37392 .66662 L
.36988 .66888 L
.37593 .66632 L
F
.37593 .66632 m
.37995 .66408 L
.37392 .66662 L
.36988 .66888 L
.37593 .66632 L
s
.38201 .66349 m
.38601 .6613 L
.37995 .66408 L
.37593 .66632 L
.38201 .66349 L
F
.38201 .66349 m
.38601 .6613 L
.37995 .66408 L
.37593 .66632 L
.38201 .66349 L
s
.38812 .6603 m
.39209 .65819 L
.38601 .6613 L
.38201 .66349 L
.38812 .6603 L
F
.38812 .6603 m
.39209 .65819 L
.38601 .6613 L
.38201 .66349 L
.38812 .6603 L
s
.435 0 .153 .181 k
.39426 .65662 m
.3982 .6546 L
.39209 .65819 L
.38812 .6603 L
.39426 .65662 L
F
0 g
.39426 .65662 m
.3982 .6546 L
.39209 .65819 L
.38812 .6603 L
.39426 .65662 L
s
.387 0 .171 .111 k
.40043 .65228 m
.40434 .65041 L
.3982 .6546 L
.39426 .65662 L
.40043 .65228 L
F
0 g
.40043 .65228 m
.40434 .65041 L
.3982 .6546 L
.39426 .65662 L
.40043 .65228 L
s
.32 0 .187 .048 k
.40664 .64711 m
.41053 .64542 L
.40434 .65041 L
.40043 .65228 L
.40664 .64711 L
F
0 g
.40664 .64711 m
.41053 .64542 L
.40434 .65041 L
.40043 .65228 L
.40664 .64711 L
s
.237 0 .2 .008 k
.4129 .64086 m
.41676 .63942 L
.41053 .64542 L
.40664 .64711 L
.4129 .64086 L
F
0 g
.4129 .64086 m
.41676 .63942 L
.41053 .64542 L
.40664 .64711 L
.4129 .64086 L
s
.145 0 .204 .002 k
.4192 .63327 m
.42302 .63216 L
.41676 .63942 L
.4129 .64086 L
.4192 .63327 L
F
0 g
.4192 .63327 m
.42302 .63216 L
.41676 .63942 L
.4129 .64086 L
.4192 .63327 L
s
.058 0 .201 .025 k
.42556 .62405 m
.42934 .62337 L
.42302 .63216 L
.4192 .63327 L
.42556 .62405 L
F
0 g
.42556 .62405 m
.42934 .62337 L
.42302 .63216 L
.4192 .63327 L
.42556 .62405 L
s
0 .014 .208 .05 k
.43197 .61287 m
.43569 .61274 L
.42934 .62337 L
.42556 .62405 L
.43197 .61287 L
F
0 g
.43197 .61287 m
.43569 .61274 L
.42934 .62337 L
.42556 .62405 L
.43197 .61287 L
s
0 .072 .257 .036 k
.43842 .59941 m
.4421 .59996 L
.43569 .61274 L
.43197 .61287 L
.43842 .59941 L
F
0 g
.43842 .59941 m
.4421 .59996 L
.43569 .61274 L
.43197 .61287 L
.43842 .59941 L
s
0 .116 .291 .033 k
.44492 .58335 m
.44855 .58474 L
.4421 .59996 L
.43842 .59941 L
.44492 .58335 L
F
0 g
.44492 .58335 m
.44855 .58474 L
.4421 .59996 L
.43842 .59941 L
.44492 .58335 L
s
0 .148 .314 .037 k
.45146 .56447 m
.45502 .56684 L
.44855 .58474 L
.44492 .58335 L
.45146 .56447 L
F
0 g
.45146 .56447 m
.45502 .56684 L
.44855 .58474 L
.44492 .58335 L
.45146 .56447 L
s
0 .172 .329 .043 k
.45802 .54268 m
.46153 .54618 L
.45502 .56684 L
.45146 .56447 L
.45802 .54268 L
F
0 g
.45802 .54268 m
.46153 .54618 L
.45502 .56684 L
.45146 .56447 L
.45802 .54268 L
s
0 .186 .33 .052 k
.46456 .51896 m
.46801 .5237 L
.46153 .54618 L
.45802 .54268 L
.46456 .51896 L
F
0 g
.46456 .51896 m
.46801 .5237 L
.46153 .54618 L
.45802 .54268 L
.46456 .51896 L
s
0 .183 .298 .07 k
.47098 .4976 m
.4744 .50344 L
.46801 .5237 L
.46456 .51896 L
.47098 .4976 L
F
0 g
.47098 .4976 m
.4744 .50344 L
.46801 .5237 L
.46456 .51896 L
.47098 .4976 L
s
0 .176 .255 .093 k
.4773 .4794 m
.48067 .48614 L
.4744 .50344 L
.47098 .4976 L
.4773 .4794 L
F
0 g
.4773 .4794 m
.48067 .48614 L
.4744 .50344 L
.47098 .4976 L
.4773 .4794 L
s
0 .167 .21 .119 k
.48353 .46411 m
.48685 .47158 L
.48067 .48614 L
.4773 .4794 L
.48353 .46411 L
F
0 g
.48353 .46411 m
.48685 .47158 L
.48067 .48614 L
.4773 .4794 L
.48353 .46411 L
s
0 .156 .163 .149 k
.48967 .45138 m
.49299 .45943 L
.48685 .47158 L
.48353 .46411 L
.48967 .45138 L
F
0 g
.48967 .45138 m
.49299 .45943 L
.48685 .47158 L
.48353 .46411 L
.48967 .45138 L
s
0 .145 .117 .18 k
.49576 .44083 m
.49906 .44934 L
.49299 .45943 L
.48967 .45138 L
.49576 .44083 L
F
0 g
.49576 .44083 m
.49906 .44934 L
.49299 .45943 L
.48967 .45138 L
.49576 .44083 L
s
0 .134 .073 .212 k
.50182 .43211 m
.5051 .44099 L
.49906 .44934 L
.49576 .44083 L
.50182 .43211 L
F
0 g
.50182 .43211 m
.5051 .44099 L
.49906 .44934 L
.49576 .44083 L
.50182 .43211 L
s
0 .123 .033 .242 k
.50785 .42488 m
.51113 .43404 L
.5051 .44099 L
.50182 .43211 L
.50785 .42488 L
F
0 g
.50785 .42488 m
.51113 .43404 L
.5051 .44099 L
.50182 .43211 L
.50785 .42488 L
s
.002 .115 0 .268 k
.51387 .41887 m
.51715 .42824 L
.51113 .43404 L
.50785 .42488 L
.51387 .41887 L
F
0 g
.51387 .41887 m
.51715 .42824 L
.51113 .43404 L
.50785 .42488 L
.51387 .41887 L
s
.031 .136 0 .263 k
.51989 .41381 m
.52316 .42334 L
.51715 .42824 L
.51387 .41887 L
.51989 .41381 L
F
0 g
.51989 .41381 m
.52316 .42334 L
.51715 .42824 L
.51387 .41887 L
.51989 .41381 L
s
.056 .153 0 .259 k
.5259 .40952 m
.52917 .41915 L
.52316 .42334 L
.51989 .41381 L
.5259 .40952 L
F
0 g
.5259 .40952 m
.52917 .41915 L
.52316 .42334 L
.51989 .41381 L
.5259 .40952 L
s
.074 .166 0 .257 k
.53192 .40578 m
.53519 .41551 L
.52917 .41915 L
.5259 .40952 L
.53192 .40578 L
F
0 g
.53192 .40578 m
.53519 .41551 L
.52917 .41915 L
.5259 .40952 L
.53192 .40578 L
s
.089 .176 0 .255 k
.53795 .40247 m
.54122 .41227 L
.53519 .41551 L
.53192 .40578 L
.53795 .40247 L
F
0 g
.53795 .40247 m
.54122 .41227 L
.53519 .41551 L
.53192 .40578 L
.53795 .40247 L
s
.101 .185 0 .253 k
.54399 .39947 m
.54726 .40931 L
.54122 .41227 L
.53795 .40247 L
.54399 .39947 L
F
0 g
.54399 .39947 m
.54726 .40931 L
.54122 .41227 L
.53795 .40247 L
.54399 .39947 L
s
.11 .19 0 .252 k
.55005 .39671 m
.55332 .40657 L
.54726 .40931 L
.54399 .39947 L
.55005 .39671 L
F
0 g
.55005 .39671 m
.55332 .40657 L
.54726 .40931 L
.54399 .39947 L
.55005 .39671 L
s
.115 .193 0 .252 k
.55612 .39408 m
.55939 .40399 L
.55332 .40657 L
.55005 .39671 L
.55612 .39408 L
F
0 g
.55612 .39408 m
.55939 .40399 L
.55332 .40657 L
.55005 .39671 L
.55612 .39408 L
s
.119 .196 0 .251 k
.5622 .39156 m
.56547 .40148 L
.55939 .40399 L
.55612 .39408 L
.5622 .39156 L
F
0 g
.5622 .39156 m
.56547 .40148 L
.55939 .40399 L
.55612 .39408 L
.5622 .39156 L
s
.121 .198 0 .251 k
.5683 .38909 m
.57157 .39903 L
.56547 .40148 L
.5622 .39156 L
.5683 .38909 L
F
0 g
.5683 .38909 m
.57157 .39903 L
.56547 .40148 L
.5622 .39156 L
.5683 .38909 L
s
.123 .199 0 .251 k
.57441 .38666 m
.57768 .39662 L
.57157 .39903 L
.5683 .38909 L
.57441 .38666 L
F
0 g
.57441 .38666 m
.57768 .39662 L
.57157 .39903 L
.5683 .38909 L
.57441 .38666 L
s
.123 .199 0 .251 k
.58054 .38425 m
.5838 .39422 L
.57768 .39662 L
.57441 .38666 L
.58054 .38425 L
F
0 g
.58054 .38425 m
.5838 .39422 L
.57768 .39662 L
.57441 .38666 L
.58054 .38425 L
s
.124 .199 0 .251 k
.58668 .38184 m
.58996 .39183 L
.5838 .39422 L
.58054 .38425 L
.58668 .38184 L
F
0 g
.58668 .38184 m
.58996 .39183 L
.5838 .39422 L
.58054 .38425 L
.58668 .38184 L
s
.124 .199 0 .251 k
.59283 .37944 m
.59611 .38943 L
.58996 .39183 L
.58668 .38184 L
.59283 .37944 L
F
0 g
.59283 .37944 m
.59611 .38943 L
.58996 .39183 L
.58668 .38184 L
.59283 .37944 L
s
.124 .199 0 .251 k
.59901 .37703 m
.60228 .38704 L
.59611 .38943 L
.59283 .37944 L
.59901 .37703 L
F
0 g
.59901 .37703 m
.60228 .38704 L
.59611 .38943 L
.59283 .37944 L
.59901 .37703 L
s
.124 .199 0 .251 k
.60519 .37461 m
.60846 .38463 L
.60228 .38704 L
.59901 .37703 L
.60519 .37461 L
F
0 g
.60519 .37461 m
.60846 .38463 L
.60228 .38704 L
.59901 .37703 L
.60519 .37461 L
s
.124 .199 0 .251 k
.61139 .37218 m
.61467 .38221 L
.60846 .38463 L
.60519 .37461 L
.61139 .37218 L
F
0 g
.61139 .37218 m
.61467 .38221 L
.60846 .38463 L
.60519 .37461 L
.61139 .37218 L
s
.124 .199 0 .251 k
.61761 .36976 m
.62089 .37981 L
.61467 .38221 L
.61139 .37218 L
.61761 .36976 L
F
0 g
.61761 .36976 m
.62089 .37981 L
.61467 .38221 L
.61139 .37218 L
.61761 .36976 L
s
.124 .199 0 .251 k
.62383 .36732 m
.62712 .37738 L
.62089 .37981 L
.61761 .36976 L
.62383 .36732 L
F
0 g
.62383 .36732 m
.62712 .37738 L
.62089 .37981 L
.61761 .36976 L
.62383 .36732 L
s
.124 .199 0 .251 k
.63008 .36488 m
.63337 .37495 L
.62712 .37738 L
.62383 .36732 L
.63008 .36488 L
F
0 g
.63008 .36488 m
.63337 .37495 L
.62712 .37738 L
.62383 .36732 L
.63008 .36488 L
s
.124 .199 0 .251 k
.63634 .36244 m
.63963 .37252 L
.63337 .37495 L
.63008 .36488 L
.63634 .36244 L
F
0 g
.63634 .36244 m
.63963 .37252 L
.63337 .37495 L
.63008 .36488 L
.63634 .36244 L
s
.124 .2 0 .251 k
.64262 .35999 m
.64591 .37009 L
.63963 .37252 L
.63634 .36244 L
.64262 .35999 L
F
0 g
.64262 .35999 m
.64591 .37009 L
.63963 .37252 L
.63634 .36244 L
.64262 .35999 L
s
.124 .2 0 .251 k
.64891 .35754 m
.6522 .36765 L
.64591 .37009 L
.64262 .35999 L
.64891 .35754 L
F
0 g
.64891 .35754 m
.6522 .36765 L
.64591 .37009 L
.64262 .35999 L
.64891 .35754 L
s
.125 .2 0 .251 k
.65522 .35511 m
.65851 .36523 L
.6522 .36765 L
.64891 .35754 L
.65522 .35511 L
F
0 g
.65522 .35511 m
.65851 .36523 L
.6522 .36765 L
.64891 .35754 L
.65522 .35511 L
s
.127 .201 0 .25 k
.66154 .35269 m
.66483 .36283 L
.65851 .36523 L
.65522 .35511 L
.66154 .35269 L
F
0 g
.66154 .35269 m
.66483 .36283 L
.65851 .36523 L
.65522 .35511 L
.66154 .35269 L
s
.128 .202 0 .25 k
.66788 .35032 m
.67118 .36046 L
.66483 .36283 L
.66154 .35269 L
.66788 .35032 L
F
0 g
.66788 .35032 m
.67118 .36046 L
.66483 .36283 L
.66154 .35269 L
.66788 .35032 L
s
.132 .205 0 .249 k
.67425 .34804 m
.67753 .35818 L
.67118 .36046 L
.66788 .35032 L
.67425 .34804 L
F
0 g
.67425 .34804 m
.67753 .35818 L
.67118 .36046 L
.66788 .35032 L
.67425 .34804 L
s
.137 .208 0 .248 k
.68063 .34587 m
.68392 .35601 L
.67753 .35818 L
.67425 .34804 L
.68063 .34587 L
F
0 g
.68063 .34587 m
.68392 .35601 L
.67753 .35818 L
.67425 .34804 L
.68063 .34587 L
s
.144 .212 0 .247 k
.68704 .3439 m
.69033 .35402 L
.68392 .35601 L
.68063 .34587 L
.68704 .3439 L
F
0 g
.68704 .3439 m
.69033 .35402 L
.68392 .35601 L
.68063 .34587 L
.68704 .3439 L
s
.155 .219 0 .245 k
.69348 .34218 m
.69678 .35228 L
.69033 .35402 L
.68704 .3439 L
.69348 .34218 L
F
0 g
.69348 .34218 m
.69678 .35228 L
.69033 .35402 L
.68704 .3439 L
.69348 .34218 L
s
.171 .228 0 .242 k
.69996 .34084 m
.70326 .35089 L
.69678 .35228 L
.69348 .34218 L
.69996 .34084 L
F
0 g
.69996 .34084 m
.70326 .35089 L
.69678 .35228 L
.69348 .34218 L
.69996 .34084 L
s
.193 .241 0 .239 k
.70649 .34001 m
.70978 .34998 L
.70326 .35089 L
.69996 .34084 L
.70649 .34001 L
F
0 g
.70649 .34001 m
.70978 .34998 L
.70326 .35089 L
.69996 .34084 L
.70649 .34001 L
s
.223 .259 0 .234 k
.71309 .33984 m
.71638 .3497 L
.70978 .34998 L
.70649 .34001 L
.71309 .33984 L
F
0 g
.71309 .33984 m
.71638 .3497 L
.70978 .34998 L
.70649 .34001 L
.71309 .33984 L
s
.265 .283 0 .229 k
.71976 .34053 m
.72304 .35023 L
.71638 .3497 L
.71309 .33984 L
.71976 .34053 L
F
0 g
.71976 .34053 m
.72304 .35023 L
.71638 .3497 L
.71309 .33984 L
.71976 .34053 L
s
.321 .315 0 .225 k
.72653 .34233 m
.7298 .3518 L
.72304 .35023 L
.71976 .34053 L
.72653 .34233 L
F
0 g
.72653 .34233 m
.7298 .3518 L
.72304 .35023 L
.71976 .34053 L
.72653 .34233 L
s
.397 .357 0 .223 k
.73343 .3455 m
.73668 .35468 L
.7298 .3518 L
.72653 .34233 L
.73343 .3455 L
F
0 g
.73343 .3455 m
.73668 .35468 L
.7298 .3518 L
.72653 .34233 L
.73343 .3455 L
s
.497 .411 0 .23 k
.74048 .35037 m
.74371 .35916 L
.73668 .35468 L
.73343 .3455 L
.74048 .35037 L
F
0 g
.74048 .35037 m
.74371 .35916 L
.73668 .35468 L
.73343 .3455 L
.74048 .35037 L
s
.621 .473 0 .257 k
.74773 .35729 m
.75093 .36558 L
.74371 .35916 L
.74048 .35037 L
.74773 .35729 L
F
0 g
.74773 .35729 m
.75093 .36558 L
.74371 .35916 L
.74048 .35037 L
.74773 .35729 L
s
.68 .536 0 .32 k
.75521 .36665 m
.75837 .3743 L
.75093 .36558 L
.74773 .35729 L
.75521 .36665 L
F
0 g
.75521 .36665 m
.75837 .3743 L
.75093 .36558 L
.74773 .35729 L
.75521 .36665 L
s
.567 .567 0 .433 k
.76297 .37882 m
.76607 .38567 L
.75837 .3743 L
.75521 .36665 L
.76297 .37882 L
F
0 g
.76297 .37882 m
.76607 .38567 L
.75837 .3743 L
.75521 .36665 L
.76297 .37882 L
s
.414 .414 0 .586 k
.77106 .39417 m
.7741 .40002 L
.76607 .38567 L
.76297 .37882 L
.77106 .39417 L
F
0 g
.77106 .39417 m
.7741 .40002 L
.76607 .38567 L
.76297 .37882 L
.77106 .39417 L
s
0 .397 .692 .308 k
.7795 .41277 m
.78245 .41743 L
.7741 .40002 L
.77106 .39417 L
.7795 .41277 L
F
0 g
.7795 .41277 m
.78245 .41743 L
.7741 .40002 L
.77106 .39417 L
.7795 .41277 L
s
0 .354 .61 .064 k
.17813 .65096 m
.18212 .65392 L
.1789 .63553 L
.175 .63183 L
.17813 .65096 L
F
0 g
.17813 .65096 m
.18212 .65392 L
.1789 .63553 L
.175 .63183 L
.17813 .65096 L
s
0 .371 .624 .078 k
.18163 .66729 m
.18571 .6696 L
.18212 .65392 L
.17813 .65096 L
.18163 .66729 L
F
0 g
.18163 .66729 m
.18571 .6696 L
.18212 .65392 L
.17813 .65096 L
.18163 .66729 L
s
0 .394 .647 .098 k
.1855 .68072 m
.18965 .68249 L
.18571 .6696 L
.18163 .66729 L
.1855 .68072 L
F
0 g
.1855 .68072 m
.18965 .68249 L
.18571 .6696 L
.18163 .66729 L
.1855 .68072 L
s
0 .425 .678 .128 k
.18972 .69143 m
.19391 .69274 L
.18965 .68249 L
.1855 .68072 L
.18972 .69143 L
F
0 g
.18972 .69143 m
.19391 .69274 L
.18965 .68249 L
.1855 .68072 L
.18972 .69143 L
s
0 .463 .715 .173 k
.19424 .69968 m
.19847 .70062 L
.19391 .69274 L
.18972 .69143 L
.19424 .69968 L
F
0 g
.19424 .69968 m
.19847 .70062 L
.19391 .69274 L
.18972 .69143 L
.19424 .69968 L
s
0 .506 .755 .244 k
.19901 .70581 m
.20327 .70646 L
.19847 .70062 L
.19424 .69968 L
.19901 .70581 L
F
0 g
.19901 .70581 m
.20327 .70646 L
.19847 .70062 L
.19424 .69968 L
.19901 .70581 L
s
0 .552 .651 .349 k
.20399 .71013 m
.20828 .71056 L
.20327 .70646 L
.19901 .70581 L
.20399 .71013 L
F
0 g
.20399 .71013 m
.20828 .71056 L
.20327 .70646 L
.19901 .70581 L
.20399 .71013 L
s
0 .504 .504 .496 k
.20915 .71297 m
.21345 .71322 L
.20828 .71056 L
.20399 .71013 L
.20915 .71297 L
F
0 g
.20915 .71297 m
.21345 .71322 L
.20828 .71056 L
.20399 .71013 L
.20915 .71297 L
s
0 .323 .323 .677 k
.21446 .71458 m
.21876 .71471 L
.21345 .71322 L
.20915 .71297 L
.21446 .71458 L
F
0 g
.21446 .71458 m
.21876 .71471 L
.21345 .71322 L
.20915 .71297 L
.21446 .71458 L
s
0 .135 .135 .865 k
.21989 .71523 m
.22418 .71527 L
.21876 .71471 L
.21446 .71458 L
.21989 .71523 L
F
0 g
.21989 .71523 m
.22418 .71527 L
.21876 .71471 L
.21446 .71458 L
.21989 .71523 L
s
.7 .129 0 .269 k
.2254 .71513 m
.22969 .71511 L
.22418 .71527 L
.21989 .71523 L
.2254 .71513 L
F
0 g
.2254 .71513 m
.22969 .71511 L
.22418 .71527 L
.21989 .71523 L
.2254 .71513 L
s
.64 .1 0 .199 k
.23098 .71446 m
.23527 .71439 L
.22969 .71511 L
.2254 .71513 L
.23098 .71446 L
F
0 g
.23098 .71446 m
.23527 .71439 L
.22969 .71511 L
.2254 .71513 L
.23098 .71446 L
s
.587 .077 0 .157 k
.23662 .71335 m
.24089 .71326 L
.23527 .71439 L
.23098 .71446 L
.23662 .71335 L
F
0 g
.23662 .71335 m
.24089 .71326 L
.23527 .71439 L
.23098 .71446 L
.23662 .71335 L
s
.547 .061 0 .132 k
.2423 .71193 m
.24656 .71182 L
.24089 .71326 L
.23662 .71335 L
.2423 .71193 L
F
0 g
.2423 .71193 m
.24656 .71182 L
.24089 .71326 L
.23662 .71335 L
.2423 .71193 L
s
.518 .05 0 .117 k
.24801 .71029 m
.25226 .71017 L
.24656 .71182 L
.2423 .71193 L
.24801 .71029 L
F
0 g
.24801 .71029 m
.25226 .71017 L
.24656 .71182 L
.2423 .71193 L
.24801 .71029 L
s
.498 .042 0 .108 k
.25376 .7085 m
.258 .70838 L
.25226 .71017 L
.24801 .71029 L
.25376 .7085 L
F
0 g
.25376 .7085 m
.258 .70838 L
.25226 .71017 L
.24801 .71029 L
.25376 .7085 L
s
.484 .037 0 .103 k
.25952 .7066 m
.26374 .70648 L
.258 .70838 L
.25376 .7085 L
.25952 .7066 L
F
0 g
.25952 .7066 m
.26374 .70648 L
.258 .70838 L
.25376 .7085 L
.25952 .7066 L
s
.476 .034 0 .1 k
.26531 .70464 m
.26951 .70453 L
.26374 .70648 L
.25952 .7066 L
.26531 .70464 L
F
0 g
.26531 .70464 m
.26951 .70453 L
.26374 .70648 L
.25952 .7066 L
.26531 .70464 L
s
.472 .033 0 .098 k
.27111 .70265 m
.2753 .70254 L
.26951 .70453 L
.26531 .70464 L
.27111 .70265 L
F
0 g
.27111 .70265 m
.2753 .70254 L
.26951 .70453 L
.26531 .70464 L
.27111 .70265 L
s
.469 .032 0 .097 k
.27692 .70062 m
.2811 .70052 L
.2753 .70254 L
.27111 .70265 L
.27692 .70062 L
F
0 g
.27692 .70062 m
.2811 .70052 L
.2753 .70254 L
.27111 .70265 L
.27692 .70062 L
s
.468 .031 0 .097 k
.28275 .69859 m
.28692 .69849 L
.2811 .70052 L
.27692 .70062 L
.28275 .69859 L
F
0 g
.28275 .69859 m
.28692 .69849 L
.2811 .70052 L
.27692 .70062 L
.28275 .69859 L
s
.467 .031 0 .097 k
.2886 .69654 m
.29275 .69645 L
.28692 .69849 L
.28275 .69859 L
.2886 .69654 L
F
0 g
.2886 .69654 m
.29275 .69645 L
.28692 .69849 L
.28275 .69859 L
.2886 .69654 L
s
.467 .031 0 .097 k
.29446 .69449 m
.2986 .69441 L
.29275 .69645 L
.2886 .69654 L
.29446 .69449 L
F
0 g
.29446 .69449 m
.2986 .69441 L
.29275 .69645 L
.2886 .69654 L
.29446 .69449 L
s
.467 .031 0 .097 k
.30033 .69244 m
.30445 .69237 L
.2986 .69441 L
.29446 .69449 L
.30033 .69244 L
F
0 g
.30033 .69244 m
.30445 .69237 L
.2986 .69441 L
.29446 .69449 L
.30033 .69244 L
s
.467 .031 0 .097 k
.30622 .69037 m
.31033 .69031 L
.30445 .69237 L
.30033 .69244 L
.30622 .69037 L
F
0 g
.30622 .69037 m
.31033 .69031 L
.30445 .69237 L
.30033 .69244 L
.30622 .69037 L
s
.467 .031 0 .097 k
.31212 .68831 m
.31622 .68825 L
.31033 .69031 L
.30622 .69037 L
.31212 .68831 L
F
0 g
.31212 .68831 m
.31622 .68825 L
.31033 .69031 L
.30622 .69037 L
.31212 .68831 L
s
.467 .031 0 .097 k
.31804 .68624 m
.32212 .68618 L
.31622 .68825 L
.31212 .68831 L
.31804 .68624 L
F
0 g
.31804 .68624 m
.32212 .68618 L
.31622 .68825 L
.31212 .68831 L
.31804 .68624 L
s
.467 .031 0 .097 k
.32397 .68416 m
.32803 .68412 L
.32212 .68618 L
.31804 .68624 L
.32397 .68416 L
F
0 g
.32397 .68416 m
.32803 .68412 L
.32212 .68618 L
.31804 .68624 L
.32397 .68416 L
s
.466 .031 0 .097 k
.32992 .68208 m
.33397 .68204 L
.32803 .68412 L
.32397 .68416 L
.32992 .68208 L
F
0 g
.32992 .68208 m
.33397 .68204 L
.32803 .68412 L
.32397 .68416 L
.32992 .68208 L
s
.466 .031 0 .096 k
.33588 .67999 m
.33991 .67996 L
.33397 .68204 L
.32992 .68208 L
.33588 .67999 L
F
0 g
.33588 .67999 m
.33991 .67996 L
.33397 .68204 L
.32992 .68208 L
.33588 .67999 L
s
.464 .03 0 .096 k
.34185 .67787 m
.34587 .67785 L
.33991 .67996 L
.33588 .67999 L
.34185 .67787 L
F
0 g
.34185 .67787 m
.34587 .67785 L
.33991 .67996 L
.33588 .67999 L
.34185 .67787 L
s
.461 .03 0 .094 k
.34784 .67573 m
.35185 .67572 L
.34587 .67785 L
.34185 .67787 L
.34784 .67573 L
F
0 g
.34784 .67573 m
.35185 .67572 L
.34587 .67785 L
.34185 .67787 L
.34784 .67573 L
s
.455 .027 0 .092 k
.35386 .67353 m
.35784 .67353 L
.35185 .67572 L
.34784 .67573 L
.35386 .67353 L
F
0 g
.35386 .67353 m
.35784 .67353 L
.35185 .67572 L
.34784 .67573 L
.35386 .67353 L
s
.444 .024 0 .089 k
.35988 .67126 m
.36385 .67127 L
.35784 .67353 L
.35386 .67353 L
.35988 .67126 L
F
0 g
.35988 .67126 m
.36385 .67127 L
.35784 .67353 L
.35386 .67353 L
.35988 .67126 L
s
.428 .018 0 .084 k
.36593 .66886 m
.36988 .66888 L
.36385 .67127 L
.35988 .67126 L
.36593 .66886 L
F
0 g
.36593 .66886 m
.36988 .66888 L
.36385 .67127 L
.35988 .67126 L
.36593 .66886 L
s
.404 .012 0 .077 k
.37199 .66626 m
.37593 .66632 L
.36988 .66888 L
.36593 .66886 L
.37199 .66626 L
F
0 g
.37199 .66626 m
.37593 .66632 L
.36988 .66888 L
.36593 .66886 L
.37199 .66626 L
s
.369 .001 0 .071 k
.3781 .6634 m
.38201 .66349 L
.37593 .66632 L
.37199 .66626 L
.3781 .6634 L
F
0 g
.3781 .6634 m
.38201 .66349 L
.37593 .66632 L
.37199 .66626 L
.3781 .6634 L
s
.334 0 .013 .053 k
.38422 .66017 m
.38812 .6603 L
.38201 .66349 L
.3781 .6634 L
.38422 .66017 L
F
0 g
.38422 .66017 m
.38812 .6603 L
.38201 .66349 L
.3781 .6634 L
.38422 .66017 L
s
.289 0 .03 .036 k
.39038 .65641 m
.39426 .65662 L
.38812 .6603 L
.38422 .66017 L
.39038 .65641 L
F
0 g
.39038 .65641 m
.39426 .65662 L
.38812 .6603 L
.38422 .66017 L
.39038 .65641 L
s
.234 0 .049 .026 k
.39657 .65199 m
.40043 .65228 L
.39426 .65662 L
.39038 .65641 L
.39657 .65199 L
F
0 g
.39657 .65199 m
.40043 .65228 L
.39426 .65662 L
.39038 .65641 L
.39657 .65199 L
s
.171 0 .07 .026 k
.40281 .64669 m
.40664 .64711 L
.40043 .65228 L
.39657 .65199 L
.40281 .64669 L
F
0 g
.40281 .64669 m
.40664 .64711 L
.40043 .65228 L
.39657 .65199 L
.40281 .64669 L
s
.106 0 .09 .038 k
.4091 .64027 m
.4129 .64086 L
.40664 .64711 L
.40281 .64669 L
.4091 .64027 L
F
0 g
.4091 .64027 m
.4129 .64086 L
.40664 .64711 L
.40281 .64669 L
.4091 .64027 L
s
.043 0 .107 .061 k
.41543 .63247 m
.4192 .63327 L
.4129 .64086 L
.4091 .64027 L
.41543 .63247 L
F
0 g
.41543 .63247 m
.4192 .63327 L
.4129 .64086 L
.4091 .64027 L
.41543 .63247 L
s
0 .014 .135 .077 k
.42182 .62296 m
.42556 .62405 L
.4192 .63327 L
.41543 .63247 L
.42182 .62296 L
F
0 g
.42182 .62296 m
.42556 .62405 L
.4192 .63327 L
.41543 .63247 L
.42182 .62296 L
s
0 .063 .194 .06 k
.42825 .61143 m
.43197 .61287 L
.42556 .62405 L
.42182 .62296 L
.42825 .61143 L
F
0 g
.42825 .61143 m
.43197 .61287 L
.42556 .62405 L
.42182 .62296 L
.42825 .61143 L
s
0 .102 .241 .052 k
.43475 .59754 m
.43842 .59941 L
.43197 .61287 L
.42825 .61143 L
.43475 .59754 L
F
0 g
.43475 .59754 m
.43842 .59941 L
.43197 .61287 L
.42825 .61143 L
.43475 .59754 L
s
0 .135 .278 .048 k
.4413 .58096 m
.44492 .58335 L
.43842 .59941 L
.43475 .59754 L
.4413 .58096 L
F
0 g
.4413 .58096 m
.44492 .58335 L
.43842 .59941 L
.43475 .59754 L
.4413 .58096 L
s
0 .159 .305 .048 k
.44788 .56145 m
.45146 .56447 L
.44492 .58335 L
.4413 .58096 L
.44788 .56145 L
F
0 g
.44788 .56145 m
.45146 .56447 L
.44492 .58335 L
.4413 .58096 L
.44788 .56145 L
s
0 .179 .326 .049 k
.45449 .53892 m
.45802 .54268 L
.45146 .56447 L
.44788 .56145 L
.45449 .53892 L
F
0 g
.45449 .53892 m
.45802 .54268 L
.45146 .56447 L
.44788 .56145 L
.45449 .53892 L
s
0 .19 .333 .053 k
.46108 .51442 m
.46456 .51896 L
.45802 .54268 L
.45449 .53892 L
.46108 .51442 L
F
0 g
.46108 .51442 m
.46456 .51896 L
.45802 .54268 L
.45449 .53892 L
.46108 .51442 L
s
0 .186 .307 .065 k
.46756 .49238 m
.47098 .4976 L
.46456 .51896 L
.46108 .51442 L
.46756 .49238 L
F
0 g
.46756 .49238 m
.47098 .4976 L
.46456 .51896 L
.46108 .51442 L
.46756 .49238 L
s
0 .176 .27 .082 k
.47391 .4736 m
.4773 .4794 L
.47098 .4976 L
.46756 .49238 L
.47391 .4736 L
F
0 g
.47391 .4736 m
.4773 .4794 L
.47098 .4976 L
.46756 .49238 L
.47391 .4736 L
s
0 .164 .227 .103 k
.48017 .45785 m
.48353 .46411 L
.4773 .4794 L
.47391 .4736 L
.48017 .45785 L
F
0 g
.48017 .45785 m
.48353 .46411 L
.4773 .4794 L
.47391 .4736 L
.48017 .45785 L
s
0 .15 .181 .127 k
.48634 .44473 m
.48967 .45138 L
.48353 .46411 L
.48017 .45785 L
.48634 .44473 L
F
0 g
.48634 .44473 m
.48967 .45138 L
.48353 .46411 L
.48017 .45785 L
.48634 .44473 L
s
0 .136 .133 .154 k
.49244 .4339 m
.49576 .44083 L
.48967 .45138 L
.48634 .44473 L
.49244 .4339 L
F
0 g
.49244 .4339 m
.49576 .44083 L
.48967 .45138 L
.48634 .44473 L
.49244 .4339 L
s
0 .121 .086 .183 k
.49852 .42495 m
.50182 .43211 L
.49576 .44083 L
.49244 .4339 L
.49852 .42495 L
F
0 g
.49852 .42495 m
.50182 .43211 L
.49576 .44083 L
.49244 .4339 L
.49852 .42495 L
s
0 .107 .041 .212 k
.50456 .41754 m
.50785 .42488 L
.50182 .43211 L
.49852 .42495 L
.50456 .41754 L
F
0 g
.50456 .41754 m
.50785 .42488 L
.50182 .43211 L
.49852 .42495 L
.50456 .41754 L
s
0 .093 .001 .24 k
.51059 .41139 m
.51387 .41887 L
.50785 .42488 L
.50456 .41754 L
.51059 .41139 L
F
0 g
.51059 .41139 m
.51387 .41887 L
.50785 .42488 L
.50456 .41754 L
.51059 .41139 L
s
.035 .116 0 .231 k
.51661 .40623 m
.51989 .41381 L
.51387 .41887 L
.51059 .41139 L
.51661 .40623 L
F
0 g
.51661 .40623 m
.51989 .41381 L
.51387 .41887 L
.51059 .41139 L
.51661 .40623 L
s
.066 .137 0 .223 k
.52262 .40184 m
.5259 .40952 L
.51989 .41381 L
.51661 .40623 L
.52262 .40184 L
F
0 g
.52262 .40184 m
.5259 .40952 L
.51989 .41381 L
.51661 .40623 L
.52262 .40184 L
s
.09 .152 0 .218 k
.52865 .39806 m
.53192 .40578 L
.5259 .40952 L
.52262 .40184 L
.52865 .39806 L
F
0 g
.52865 .39806 m
.53192 .40578 L
.5259 .40952 L
.52262 .40184 L
.52865 .39806 L
s
.11 .164 0 .214 k
.53468 .3947 m
.53795 .40247 L
.53192 .40578 L
.52865 .39806 L
.53468 .3947 L
F
0 g
.53468 .3947 m
.53795 .40247 L
.53192 .40578 L
.52865 .39806 L
.53468 .3947 L
s
.124 .174 0 .211 k
.54073 .39167 m
.54399 .39947 L
.53795 .40247 L
.53468 .3947 L
.54073 .39167 L
F
0 g
.54073 .39167 m
.54399 .39947 L
.53795 .40247 L
.53468 .3947 L
.54073 .39167 L
s
.135 .181 0 .209 k
.54679 .38888 m
.55005 .39671 L
.54399 .39947 L
.54073 .39167 L
.54679 .38888 L
F
0 g
.54679 .38888 m
.55005 .39671 L
.54399 .39947 L
.54073 .39167 L
.54679 .38888 L
s
.142 .185 0 .208 k
.55286 .38623 m
.55612 .39408 L
.55005 .39671 L
.54679 .38888 L
.55286 .38623 L
F
0 g
.55286 .38623 m
.55612 .39408 L
.55005 .39671 L
.54679 .38888 L
.55286 .38623 L
s
.147 .189 0 .207 k
.55894 .38369 m
.5622 .39156 L
.55612 .39408 L
.55286 .38623 L
.55894 .38369 L
F
0 g
.55894 .38369 m
.5622 .39156 L
.55612 .39408 L
.55286 .38623 L
.55894 .38369 L
s
.151 .191 0 .206 k
.56504 .38122 m
.5683 .38909 L
.5622 .39156 L
.55894 .38369 L
.56504 .38122 L
F
0 g
.56504 .38122 m
.5683 .38909 L
.5622 .39156 L
.55894 .38369 L
.56504 .38122 L
s
.153 .192 0 .206 k
.57115 .37877 m
.57441 .38666 L
.5683 .38909 L
.56504 .38122 L
.57115 .37877 L
F
0 g
.57115 .37877 m
.57441 .38666 L
.5683 .38909 L
.56504 .38122 L
.57115 .37877 L
s
.153 .192 0 .206 k
.57728 .37635 m
.58054 .38425 L
.57441 .38666 L
.57115 .37877 L
.57728 .37635 L
F
0 g
.57728 .37635 m
.58054 .38425 L
.57441 .38666 L
.57115 .37877 L
.57728 .37635 L
s
.155 .194 0 .205 k
.58343 .37393 m
.58668 .38184 L
.58054 .38425 L
.57728 .37635 L
.58343 .37393 L
F
0 g
.58343 .37393 m
.58668 .38184 L
.58054 .38425 L
.57728 .37635 L
.58343 .37393 L
s
.155 .194 0 .205 k
.58959 .37151 m
.59283 .37944 L
.58668 .38184 L
.58343 .37393 L
.58959 .37151 L
F
0 g
.58959 .37151 m
.59283 .37944 L
.58668 .38184 L
.58343 .37393 L
.58959 .37151 L
s
.155 .194 0 .205 k
.59576 .36908 m
.59901 .37703 L
.59283 .37944 L
.58959 .37151 L
.59576 .36908 L
F
0 g
.59576 .36908 m
.59901 .37703 L
.59283 .37944 L
.58959 .37151 L
.59576 .36908 L
s
.155 .194 0 .205 k
.60195 .36666 m
.60519 .37461 L
.59901 .37703 L
.59576 .36908 L
.60195 .36666 L
F
0 g
.60195 .36666 m
.60519 .37461 L
.59901 .37703 L
.59576 .36908 L
.60195 .36666 L
s
.155 .194 0 .205 k
.60815 .36422 m
.61139 .37218 L
.60519 .37461 L
.60195 .36666 L
.60815 .36422 L
F
0 g
.60815 .36422 m
.61139 .37218 L
.60519 .37461 L
.60195 .36666 L
.60815 .36422 L
s
.155 .194 0 .205 k
.61437 .36178 m
.61761 .36976 L
.61139 .37218 L
.60815 .36422 L
.61437 .36178 L
F
0 g
.61437 .36178 m
.61761 .36976 L
.61139 .37218 L
.60815 .36422 L
.61437 .36178 L
s
.155 .194 0 .205 k
.6206 .35933 m
.62383 .36732 L
.61761 .36976 L
.61437 .36178 L
.6206 .35933 L
F
0 g
.6206 .35933 m
.62383 .36732 L
.61761 .36976 L
.61437 .36178 L
.6206 .35933 L
s
.155 .194 0 .205 k
.62685 .35688 m
.63008 .36488 L
.62383 .36732 L
.6206 .35933 L
.62685 .35688 L
F
0 g
.62685 .35688 m
.63008 .36488 L
.62383 .36732 L
.6206 .35933 L
.62685 .35688 L
s
.155 .194 0 .205 k
.63312 .35442 m
.63634 .36244 L
.63008 .36488 L
.62685 .35688 L
.63312 .35442 L
F
0 g
.63312 .35442 m
.63634 .36244 L
.63008 .36488 L
.62685 .35688 L
.63312 .35442 L
s
.155 .194 0 .205 k
.6394 .35196 m
.64262 .35999 L
.63634 .36244 L
.63312 .35442 L
.6394 .35196 L
F
0 g
.6394 .35196 m
.64262 .35999 L
.63634 .36244 L
.63312 .35442 L
.6394 .35196 L
s
.156 .194 0 .205 k
.64569 .34951 m
.64891 .35754 L
.64262 .35999 L
.6394 .35196 L
.64569 .34951 L
F
0 g
.64569 .34951 m
.64891 .35754 L
.64262 .35999 L
.6394 .35196 L
.64569 .34951 L
s
.156 .194 0 .205 k
.652 .34706 m
.65522 .35511 L
.64891 .35754 L
.64569 .34951 L
.652 .34706 L
F
0 g
.652 .34706 m
.65522 .35511 L
.64891 .35754 L
.64569 .34951 L
.652 .34706 L
s
.157 .195 0 .205 k
.65832 .34463 m
.66154 .35269 L
.65522 .35511 L
.652 .34706 L
.65832 .34463 L
F
0 g
.65832 .34463 m
.66154 .35269 L
.65522 .35511 L
.652 .34706 L
.65832 .34463 L
s
.161 .197 0 .204 k
.66467 .34225 m
.66788 .35032 L
.66154 .35269 L
.65832 .34463 L
.66467 .34225 L
F
0 g
.66467 .34225 m
.66788 .35032 L
.66154 .35269 L
.65832 .34463 L
.66467 .34225 L
s
.165 .2 0 .203 k
.67103 .33996 m
.67425 .34804 L
.66788 .35032 L
.66467 .34225 L
.67103 .33996 L
F
0 g
.67103 .33996 m
.67425 .34804 L
.66788 .35032 L
.66467 .34225 L
.67103 .33996 L
s
.171 .203 0 .202 k
.67742 .33779 m
.68063 .34587 L
.67425 .34804 L
.67103 .33996 L
.67742 .33779 L
F
0 g
.67742 .33779 m
.68063 .34587 L
.67425 .34804 L
.67103 .33996 L
.67742 .33779 L
s
.181 .209 0 .2 k
.68383 .33582 m
.68704 .3439 L
.68063 .34587 L
.67742 .33779 L
.68383 .33582 L
F
0 g
.68383 .33582 m
.68704 .3439 L
.68063 .34587 L
.67742 .33779 L
.68383 .33582 L
s
.196 .218 0 .197 k
.69028 .33413 m
.69348 .34218 L
.68704 .3439 L
.68383 .33582 L
.69028 .33413 L
F
0 g
.69028 .33413 m
.69348 .34218 L
.68704 .3439 L
.68383 .33582 L
.69028 .33413 L
s
.215 .229 0 .194 k
.69677 .33281 m
.69996 .34084 L
.69348 .34218 L
.69028 .33413 L
.69677 .33281 L
F
0 g
.69677 .33281 m
.69996 .34084 L
.69348 .34218 L
.69028 .33413 L
.69677 .33281 L
s
.244 .246 0 .189 k
.70331 .33201 m
.70649 .34001 L
.69996 .34084 L
.69677 .33281 L
.70331 .33201 L
F
0 g
.70331 .33201 m
.70649 .34001 L
.69996 .34084 L
.69677 .33281 L
.70331 .33201 L
s
.283 .268 0 .184 k
.7099 .33191 m
.71309 .33984 L
.70649 .34001 L
.70331 .33201 L
.7099 .33191 L
F
0 g
.7099 .33191 m
.71309 .33984 L
.70649 .34001 L
.70331 .33201 L
.7099 .33191 L
s
.336 .298 0 .179 k
.71659 .33271 m
.71976 .34053 L
.71309 .33984 L
.7099 .33191 L
.71659 .33271 L
F
0 g
.71659 .33271 m
.71976 .34053 L
.71309 .33984 L
.7099 .33191 L
.71659 .33271 L
s
.408 .338 0 .177 k
.72337 .33463 m
.72653 .34233 L
.71976 .34053 L
.71659 .33271 L
.72337 .33463 L
F
0 g
.72337 .33463 m
.72653 .34233 L
.71976 .34053 L
.71659 .33271 L
.72337 .33463 L
s
.502 .389 0 .182 k
.73028 .33798 m
.73343 .3455 L
.72653 .34233 L
.72337 .33463 L
.73028 .33798 L
F
0 g
.73028 .33798 m
.73343 .3455 L
.72653 .34233 L
.72337 .33463 L
.73028 .33798 L
s
.618 .45 0 .205 k
.73735 .3431 m
.74048 .35037 L
.73343 .3455 L
.73028 .33798 L
.73735 .3431 L
F
0 g
.73735 .3431 m
.74048 .35037 L
.73343 .3455 L
.73028 .33798 L
.73735 .3431 L
s
.739 .512 0 .261 k
.74461 .35033 m
.74773 .35729 L
.74048 .35037 L
.73735 .3431 L
.74461 .35033 L
F
0 g
.74461 .35033 m
.74773 .35729 L
.74048 .35037 L
.73735 .3431 L
.74461 .35033 L
s
.638 .561 0 .362 k
.75211 .36009 m
.75521 .36665 L
.74773 .35729 L
.74461 .35033 L
.75211 .36009 L
F
0 g
.75211 .36009 m
.75521 .36665 L
.74773 .35729 L
.74461 .35033 L
.75211 .36009 L
s
.498 .498 0 .502 k
.75991 .37277 m
.76297 .37882 L
.75521 .36665 L
.75211 .36009 L
.75991 .37277 L
F
0 g
.75991 .37277 m
.76297 .37882 L
.75521 .36665 L
.75211 .36009 L
.75991 .37277 L
s
.346 .346 0 .654 k
.76804 .38873 m
.77106 .39417 L
.76297 .37882 L
.75991 .37277 L
.76804 .38873 L
F
0 g
.76804 .38873 m
.77106 .39417 L
.76297 .37882 L
.75991 .37277 L
.76804 .38873 L
s
0 .406 .731 .269 k
.77653 .40807 m
.7795 .41277 L
.77106 .39417 L
.76804 .38873 L
.77653 .40807 L
F
0 g
.77653 .40807 m
.7795 .41277 L
.77106 .39417 L
.76804 .38873 L
.77653 .40807 L
s
0 .351 .604 .064 k
.17414 .64769 m
.17813 .65096 L
.175 .63183 L
.17109 .62813 L
.17414 .64769 L
F
0 g
.17414 .64769 m
.17813 .65096 L
.175 .63183 L
.17109 .62813 L
.17414 .64769 L
s
0 .369 .629 .074 k
.17759 .66441 m
.18163 .66729 L
.17813 .65096 L
.17414 .64769 L
.17759 .66441 L
F
0 g
.17759 .66441 m
.18163 .66729 L
.17813 .65096 L
.17414 .64769 L
.17759 .66441 L
s
0 .394 .664 .091 k
.18142 .67818 m
.1855 .68072 L
.18163 .66729 L
.17759 .66441 L
.18142 .67818 L
F
0 g
.18142 .67818 m
.1855 .68072 L
.18163 .66729 L
.17759 .66441 L
.18142 .67818 L
s
0 .427 .712 .118 k
.18559 .68915 m
.18972 .69143 L
.1855 .68072 L
.18142 .67818 L
.18559 .68915 L
F
0 g
.18559 .68915 m
.18972 .69143 L
.1855 .68072 L
.18142 .67818 L
.18559 .68915 L
s
0 .469 .772 .166 k
.19009 .69762 m
.19424 .69968 L
.18972 .69143 L
.18559 .68915 L
.19009 .69762 L
F
0 g
.19009 .69762 m
.19424 .69968 L
.18972 .69143 L
.18559 .68915 L
.19009 .69762 L
s
0 .518 .751 .249 k
.19484 .70393 m
.19901 .70581 L
.19424 .69968 L
.19009 .69762 L
.19484 .70393 L
F
0 g
.19484 .70393 m
.19901 .70581 L
.19424 .69968 L
.19009 .69762 L
.19484 .70393 L
s
0 .566 .612 .388 k
.19981 .70839 m
.20399 .71013 L
.19901 .70581 L
.19484 .70393 L
.19981 .70839 L
F
0 g
.19981 .70839 m
.20399 .71013 L
.19901 .70581 L
.19484 .70393 L
.19981 .70839 L
s
0 .404 .404 .596 k
.20497 .71132 m
.20915 .71297 L
.20399 .71013 L
.19981 .70839 L
.20497 .71132 L
F
0 g
.20497 .71132 m
.20915 .71297 L
.20399 .71013 L
.19981 .70839 L
.20497 .71132 L
s
.733 .31 0 .267 k
.21027 .71301 m
.21446 .71458 L
.20915 .71297 L
.20497 .71132 L
.21027 .71301 L
F
0 g
.21027 .71301 m
.21446 .71458 L
.20915 .71297 L
.20497 .71132 L
.21027 .71301 L
s
.794 .268 0 .127 k
.2157 .71371 m
.21989 .71523 L
.21446 .71458 L
.21027 .71301 L
.2157 .71371 L
F
0 g
.2157 .71371 m
.21989 .71523 L
.21446 .71458 L
.21027 .71301 L
.2157 .71371 L
s
.691 .225 0 .053 k
.22121 .71365 m
.2254 .71513 L
.21989 .71523 L
.2157 .71371 L
.22121 .71365 L
F
0 g
.22121 .71365 m
.2254 .71513 L
.21989 .71523 L
.2157 .71371 L
.22121 .71365 L
s
.603 .19 0 .021 k
.22681 .713 m
.23098 .71446 L
.2254 .71513 L
.22121 .71365 L
.22681 .713 L
F
0 g
.22681 .713 m
.23098 .71446 L
.2254 .71513 L
.22121 .71365 L
.22681 .713 L
s
.536 .163 0 .009 k
.23245 .7119 m
.23662 .71335 L
.23098 .71446 L
.22681 .713 L
.23245 .7119 L
F
0 g
.23245 .7119 m
.23662 .71335 L
.23098 .71446 L
.22681 .713 L
.23245 .7119 L
s
.489 .145 0 .005 k
.23814 .71049 m
.2423 .71193 L
.23662 .71335 L
.23245 .7119 L
.23814 .71049 L
F
0 g
.23814 .71049 m
.2423 .71193 L
.23662 .71335 L
.23245 .7119 L
.23814 .71049 L
s
.456 .132 0 .005 k
.24387 .70885 m
.24801 .71029 L
.2423 .71193 L
.23814 .71049 L
.24387 .70885 L
F
0 g
.24387 .70885 m
.24801 .71029 L
.2423 .71193 L
.23814 .71049 L
.24387 .70885 L
s
.435 .125 0 .005 k
.24962 .70705 m
.25376 .7085 L
.24801 .71029 L
.24387 .70885 L
.24962 .70705 L
F
0 g
.24962 .70705 m
.25376 .7085 L
.24801 .71029 L
.24387 .70885 L
.24962 .70705 L
s
.421 .119 0 .006 k
.2554 .70514 m
.25952 .7066 L
.25376 .7085 L
.24962 .70705 L
.2554 .70514 L
F
0 g
.2554 .70514 m
.25952 .7066 L
.25376 .7085 L
.24962 .70705 L
.2554 .70514 L
s
.413 .115 0 .007 k
.26119 .70318 m
.26531 .70464 L
.25952 .7066 L
.2554 .70514 L
.26119 .70318 L
F
0 g
.26119 .70318 m
.26531 .70464 L
.25952 .7066 L
.2554 .70514 L
.26119 .70318 L
s
.408 .114 0 .007 k
.267 .70118 m
.27111 .70265 L
.26531 .70464 L
.26119 .70318 L
.267 .70118 L
F
0 g
.267 .70118 m
.27111 .70265 L
.26531 .70464 L
.26119 .70318 L
.267 .70118 L
s
.406 .113 0 .007 k
.27284 .69915 m
.27692 .70062 L
.27111 .70265 L
.267 .70118 L
.27284 .69915 L
F
0 g
.27284 .69915 m
.27692 .70062 L
.27111 .70265 L
.267 .70118 L
.27284 .69915 L
s
.405 .113 0 .007 k
.27867 .69711 m
.28275 .69859 L
.27692 .70062 L
.27284 .69915 L
.27867 .69711 L
F
0 g
.27867 .69711 m
.28275 .69859 L
.27692 .70062 L
.27284 .69915 L
.27867 .69711 L
s
.404 .113 0 .007 k
.28454 .69505 m
.2886 .69654 L
.28275 .69859 L
.27867 .69711 L
.28454 .69505 L
F
0 g
.28454 .69505 m
.2886 .69654 L
.28275 .69859 L
.27867 .69711 L
.28454 .69505 L
s
.404 .113 0 .007 k
.29041 .69299 m
.29446 .69449 L
.2886 .69654 L
.28454 .69505 L
.29041 .69299 L
F
0 g
.29041 .69299 m
.29446 .69449 L
.2886 .69654 L
.28454 .69505 L
.29041 .69299 L
s
.404 .113 0 .007 k
.29629 .69093 m
.30033 .69244 L
.29446 .69449 L
.29041 .69299 L
.29629 .69093 L
F
0 g
.29629 .69093 m
.30033 .69244 L
.29446 .69449 L
.29041 .69299 L
.29629 .69093 L
s
.404 .113 0 .007 k
.30219 .68886 m
.30622 .69037 L
.30033 .69244 L
.29629 .69093 L
.30219 .68886 L
F
0 g
.30219 .68886 m
.30622 .69037 L
.30033 .69244 L
.29629 .69093 L
.30219 .68886 L
s
.404 .113 0 .007 k
.3081 .68679 m
.31212 .68831 L
.30622 .69037 L
.30219 .68886 L
.3081 .68679 L
F
0 g
.3081 .68679 m
.31212 .68831 L
.30622 .69037 L
.30219 .68886 L
.3081 .68679 L
s
.404 .113 0 .007 k
.31404 .68471 m
.31804 .68624 L
.31212 .68831 L
.3081 .68679 L
.31404 .68471 L
F
0 g
.31404 .68471 m
.31804 .68624 L
.31212 .68831 L
.3081 .68679 L
.31404 .68471 L
s
.404 .113 0 .007 k
.31998 .68263 m
.32397 .68416 L
.31804 .68624 L
.31404 .68471 L
.31998 .68263 L
F
0 g
.31998 .68263 m
.32397 .68416 L
.31804 .68624 L
.31404 .68471 L
.31998 .68263 L
s
.404 .113 0 .007 k
.32594 .68053 m
.32992 .68208 L
.32397 .68416 L
.31998 .68263 L
.32594 .68053 L
F
0 g
.32594 .68053 m
.32992 .68208 L
.32397 .68416 L
.31998 .68263 L
.32594 .68053 L
s
.402 .111 0 .008 k
.33191 .67844 m
.33588 .67999 L
.32992 .68208 L
.32594 .68053 L
.33191 .67844 L
F
0 g
.33191 .67844 m
.33588 .67999 L
.32992 .68208 L
.32594 .68053 L
.33191 .67844 L
s
.401 .111 0 .008 k
.33791 .67631 m
.34185 .67787 L
.33588 .67999 L
.33191 .67844 L
.33791 .67631 L
F
0 g
.33791 .67631 m
.34185 .67787 L
.33588 .67999 L
.33191 .67844 L
.33791 .67631 L
s
.397 .11 0 .008 k
.34391 .67416 m
.34784 .67573 L
.34185 .67787 L
.33791 .67631 L
.34391 .67416 L
F
0 g
.34391 .67416 m
.34784 .67573 L
.34185 .67787 L
.33791 .67631 L
.34391 .67416 L
s
.391 .107 0 .009 k
.34993 .67196 m
.35386 .67353 L
.34784 .67573 L
.34391 .67416 L
.34993 .67196 L
F
0 g
.34993 .67196 m
.35386 .67353 L
.34784 .67573 L
.34391 .67416 L
.34993 .67196 L
s
.381 .104 0 .01 k
.35597 .66967 m
.35988 .67126 L
.35386 .67353 L
.34993 .67196 L
.35597 .66967 L
F
0 g
.35597 .66967 m
.35988 .67126 L
.35386 .67353 L
.34993 .67196 L
.35597 .66967 L
s
.365 .098 0 .012 k
.36203 .66725 m
.36593 .66886 L
.35988 .67126 L
.35597 .66967 L
.36203 .66725 L
F
0 g
.36203 .66725 m
.36593 .66886 L
.35988 .67126 L
.35597 .66967 L
.36203 .66725 L
s
.341 .089 0 .016 k
.36812 .66464 m
.37199 .66626 L
.36593 .66886 L
.36203 .66725 L
.36812 .66464 L
F
0 g
.36812 .66464 m
.37199 .66626 L
.36593 .66886 L
.36203 .66725 L
.36812 .66464 L
s
.309 .077 0 .022 k
.37423 .66175 m
.3781 .6634 L
.37199 .66626 L
.36812 .66464 L
.37423 .66175 L
F
0 g
.37423 .66175 m
.3781 .6634 L
.37199 .66626 L
.36812 .66464 L
.37423 .66175 L
s
.266 .062 0 .032 k
.38037 .65849 m
.38422 .66017 L
.3781 .6634 L
.37423 .66175 L
.38037 .65849 L
F
0 g
.38037 .65849 m
.38422 .66017 L
.3781 .6634 L
.37423 .66175 L
.38037 .65849 L
s
.212 .042 0 .048 k
.38654 .65469 m
.39038 .65641 L
.38422 .66017 L
.38037 .65849 L
.38654 .65469 L
F
0 g
.38654 .65469 m
.39038 .65641 L
.38422 .66017 L
.38037 .65849 L
.38654 .65469 L
s
.148 .02 0 .071 k
.39276 .6502 m
.39657 .65199 L
.39038 .65641 L
.38654 .65469 L
.39276 .6502 L
F
0 g
.39276 .6502 m
.39657 .65199 L
.39038 .65641 L
.38654 .65469 L
.39276 .6502 L
s
.084 0 .005 .096 k
.39902 .64482 m
.40281 .64669 L
.39657 .65199 L
.39276 .6502 L
.39902 .64482 L
F
0 g
.39902 .64482 m
.40281 .64669 L
.39657 .65199 L
.39276 .6502 L
.39902 .64482 L
s
.037 0 .031 .107 k
.40532 .6383 m
.4091 .64027 L
.40281 .64669 L
.39902 .64482 L
.40532 .6383 L
F
0 g
.40532 .6383 m
.4091 .64027 L
.40281 .64669 L
.39902 .64482 L
.40532 .6383 L
s
0 .008 .063 .115 k
.41168 .63035 m
.41543 .63247 L
.4091 .64027 L
.40532 .6383 L
.41168 .63035 L
F
0 g
.41168 .63035 m
.41543 .63247 L
.4091 .64027 L
.40532 .6383 L
.41168 .63035 L
s
0 .051 .128 .092 k
.41809 .62068 m
.42182 .62296 L
.41543 .63247 L
.41168 .63035 L
.41809 .62068 L
F
0 g
.41809 .62068 m
.42182 .62296 L
.41543 .63247 L
.41168 .63035 L
.41809 .62068 L
s
0 .088 .184 .076 k
.42456 .60893 m
.42825 .61143 L
.42182 .62296 L
.41809 .62068 L
.42456 .60893 L
F
0 g
.42456 .60893 m
.42825 .61143 L
.42182 .62296 L
.41809 .62068 L
.42456 .60893 L
s
0 .119 .23 .066 k
.43109 .59477 m
.43475 .59754 L
.42825 .61143 L
.42456 .60893 L
.43109 .59477 L
F
0 g
.43109 .59477 m
.43475 .59754 L
.42825 .61143 L
.42456 .60893 L
.43109 .59477 L
s
0 .145 .269 .059 k
.43767 .57786 m
.4413 .58096 L
.43475 .59754 L
.43109 .59477 L
.43767 .57786 L
F
0 g
.43767 .57786 m
.4413 .58096 L
.43475 .59754 L
.43109 .59477 L
.43767 .57786 L
s
0 .166 .3 .055 k
.4443 .55796 m
.44788 .56145 L
.4413 .58096 L
.43767 .57786 L
.4443 .55796 L
F
0 g
.4443 .55796 m
.44788 .56145 L
.4413 .58096 L
.43767 .57786 L
.4443 .55796 L
s
0 .183 .323 .053 k
.45096 .535 m
.45449 .53892 L
.44788 .56145 L
.4443 .55796 L
.45096 .535 L
F
0 g
.45096 .535 m
.45449 .53892 L
.44788 .56145 L
.4443 .55796 L
.45096 .535 L
s
0 .192 .334 .054 k
.4576 .51001 m
.46108 .51442 L
.45449 .53892 L
.45096 .535 L
.4576 .51001 L
F
0 g
.4576 .51001 m
.46108 .51442 L
.45449 .53892 L
.45096 .535 L
.4576 .51001 L
s
0 .186 .312 .063 k
.46411 .48754 m
.46756 .49238 L
.46108 .51442 L
.4576 .51001 L
.46411 .48754 L
F
0 g
.46411 .48754 m
.46756 .49238 L
.46108 .51442 L
.4576 .51001 L
.46411 .48754 L
s
0 .175 .278 .076 k
.47049 .46842 m
.47391 .4736 L
.46756 .49238 L
.46411 .48754 L
.47049 .46842 L
F
0 g
.47049 .46842 m
.47391 .4736 L
.46756 .49238 L
.46411 .48754 L
.47049 .46842 L
s
0 .162 .238 .092 k
.47677 .45237 m
.48017 .45785 L
.47391 .4736 L
.47049 .46842 L
.47677 .45237 L
F
0 g
.47677 .45237 m
.48017 .45785 L
.47391 .4736 L
.47049 .46842 L
.47677 .45237 L
s
0 .146 .194 .112 k
.48296 .43904 m
.48634 .44473 L
.48017 .45785 L
.47677 .45237 L
.48296 .43904 L
F
0 g
.48296 .43904 m
.48634 .44473 L
.48017 .45785 L
.47677 .45237 L
.48296 .43904 L
s
0 .129 .146 .135 k
.48909 .42802 m
.49244 .4339 L
.48634 .44473 L
.48296 .43904 L
.48909 .42802 L
F
0 g
.48909 .42802 m
.49244 .4339 L
.48634 .44473 L
.48296 .43904 L
.48909 .42802 L
s
0 .11 .096 .162 k
.49518 .41892 m
.49852 .42495 L
.49244 .4339 L
.48909 .42802 L
.49518 .41892 L
F
0 g
.49518 .41892 m
.49852 .42495 L
.49244 .4339 L
.48909 .42802 L
.49518 .41892 L
s
0 .093 .048 .189 k
.50124 .41141 m
.50456 .41754 L
.49852 .42495 L
.49518 .41892 L
.50124 .41141 L
F
0 g
.50124 .41141 m
.50456 .41754 L
.49852 .42495 L
.49518 .41892 L
.50124 .41141 L
s
0 .075 .001 .218 k
.50727 .40517 m
.51059 .41139 L
.50456 .41754 L
.50124 .41141 L
.50727 .40517 L
F
0 g
.50727 .40517 m
.51059 .41139 L
.50456 .41754 L
.50124 .41141 L
.50727 .40517 L
s
.039 .099 0 .205 k
.5133 .39995 m
.51661 .40623 L
.51059 .41139 L
.50727 .40517 L
.5133 .39995 L
F
0 g
.5133 .39995 m
.51661 .40623 L
.51059 .41139 L
.50727 .40517 L
.5133 .39995 L
s
.076 .121 0 .193 k
.51933 .39551 m
.52262 .40184 L
.51661 .40623 L
.5133 .39995 L
.51933 .39551 L
F
0 g
.51933 .39551 m
.52262 .40184 L
.51661 .40623 L
.5133 .39995 L
.51933 .39551 L
s
.105 .139 0 .185 k
.52536 .39168 m
.52865 .39806 L
.52262 .40184 L
.51933 .39551 L
.52536 .39168 L
F
0 g
.52536 .39168 m
.52865 .39806 L
.52262 .40184 L
.51933 .39551 L
.52536 .39168 L
s
.129 .153 0 .178 k
.5314 .3883 m
.53468 .3947 L
.52865 .39806 L
.52536 .39168 L
.5314 .3883 L
F
0 g
.5314 .3883 m
.53468 .3947 L
.52865 .39806 L
.52536 .39168 L
.5314 .3883 L
s
.146 .164 0 .174 k
.53745 .38525 m
.54073 .39167 L
.53468 .3947 L
.5314 .3883 L
.53745 .38525 L
F
0 g
.53745 .38525 m
.54073 .39167 L
.53468 .3947 L
.5314 .3883 L
.53745 .38525 L
s
.159 .172 0 .171 k
.54352 .38243 m
.54679 .38888 L
.54073 .39167 L
.53745 .38525 L
.54352 .38243 L
F
0 g
.54352 .38243 m
.54679 .38888 L
.54073 .39167 L
.53745 .38525 L
.54352 .38243 L
s
.168 .177 0 .169 k
.54959 .37977 m
.55286 .38623 L
.54679 .38888 L
.54352 .38243 L
.54959 .37977 L
F
0 g
.54959 .37977 m
.55286 .38623 L
.54679 .38888 L
.54352 .38243 L
.54959 .37977 L
s
.175 .181 0 .167 k
.55568 .37722 m
.55894 .38369 L
.55286 .38623 L
.54959 .37977 L
.55568 .37722 L
F
0 g
.55568 .37722 m
.55894 .38369 L
.55286 .38623 L
.54959 .37977 L
.55568 .37722 L
s
.178 .183 0 .167 k
.5618 .37472 m
.56504 .38122 L
.55894 .38369 L
.55568 .37722 L
.5618 .37472 L
F
0 g
.5618 .37472 m
.56504 .38122 L
.55894 .38369 L
.55568 .37722 L
.5618 .37472 L
s
.181 .185 0 .166 k
.56791 .37226 m
.57115 .37877 L
.56504 .38122 L
.5618 .37472 L
.56791 .37226 L
F
0 g
.56791 .37226 m
.57115 .37877 L
.56504 .38122 L
.5618 .37472 L
.56791 .37226 L
s
.182 .185 0 .166 k
.57404 .36983 m
.57728 .37635 L
.57115 .37877 L
.56791 .37226 L
.57404 .36983 L
F
0 g
.57404 .36983 m
.57728 .37635 L
.57115 .37877 L
.56791 .37226 L
.57404 .36983 L
s
.183 .186 0 .166 k
.58019 .3674 m
.58343 .37393 L
.57728 .37635 L
.57404 .36983 L
.58019 .3674 L
F
0 g
.58019 .3674 m
.58343 .37393 L
.57728 .37635 L
.57404 .36983 L
.58019 .3674 L
s
.183 .186 0 .166 k
.58636 .36497 m
.58959 .37151 L
.58343 .37393 L
.58019 .3674 L
.58636 .36497 L
F
0 g
.58636 .36497 m
.58959 .37151 L
.58343 .37393 L
.58019 .3674 L
.58636 .36497 L
s
.184 .187 0 .165 k
.59254 .36254 m
.59576 .36908 L
.58959 .37151 L
.58636 .36497 L
.59254 .36254 L
F
0 g
.59254 .36254 m
.59576 .36908 L
.58959 .37151 L
.58636 .36497 L
.59254 .36254 L
s
.184 .187 0 .165 k
.59873 .36009 m
.60195 .36666 L
.59576 .36908 L
.59254 .36254 L
.59873 .36009 L
F
0 g
.59873 .36009 m
.60195 .36666 L
.59576 .36908 L
.59254 .36254 L
.59873 .36009 L
s
.184 .187 0 .165 k
.60495 .35764 m
.60815 .36422 L
.60195 .36666 L
.59873 .36009 L
.60495 .35764 L
F
0 g
.60495 .35764 m
.60815 .36422 L
.60195 .36666 L
.59873 .36009 L
.60495 .35764 L
s
.184 .187 0 .165 k
.61117 .3552 m
.61437 .36178 L
.60815 .36422 L
.60495 .35764 L
.61117 .3552 L
F
0 g
.61117 .3552 m
.61437 .36178 L
.60815 .36422 L
.60495 .35764 L
.61117 .3552 L
s
.184 .187 0 .165 k
.6174 .35274 m
.6206 .35933 L
.61437 .36178 L
.61117 .3552 L
.6174 .35274 L
F
0 g
.6174 .35274 m
.6206 .35933 L
.61437 .36178 L
.61117 .3552 L
.6174 .35274 L
s
.184 .187 0 .165 k
.62366 .35027 m
.62685 .35688 L
.6206 .35933 L
.6174 .35274 L
.62366 .35027 L
F
0 g
.62366 .35027 m
.62685 .35688 L
.6206 .35933 L
.6174 .35274 L
.62366 .35027 L
s
.184 .187 0 .165 k
.62993 .3478 m
.63312 .35442 L
.62685 .35688 L
.62366 .35027 L
.62993 .3478 L
F
0 g
.62993 .3478 m
.63312 .35442 L
.62685 .35688 L
.62366 .35027 L
.62993 .3478 L
s
.184 .187 0 .165 k
.63621 .34533 m
.6394 .35196 L
.63312 .35442 L
.62993 .3478 L
.63621 .34533 L
F
0 g
.63621 .34533 m
.6394 .35196 L
.63312 .35442 L
.62993 .3478 L
.63621 .34533 L
s
.185 .187 0 .165 k
.64251 .34286 m
.64569 .34951 L
.6394 .35196 L
.63621 .34533 L
.64251 .34286 L
F
0 g
.64251 .34286 m
.64569 .34951 L
.6394 .35196 L
.63621 .34533 L
.64251 .34286 L
s
.186 .187 0 .165 k
.64883 .3404 m
.652 .34706 L
.64569 .34951 L
.64251 .34286 L
.64883 .3404 L
F
0 g
.64883 .3404 m
.652 .34706 L
.64569 .34951 L
.64251 .34286 L
.64883 .3404 L
s
.187 .188 0 .165 k
.65516 .33796 m
.65832 .34463 L
.652 .34706 L
.64883 .3404 L
.65516 .33796 L
F
0 g
.65516 .33796 m
.65832 .34463 L
.652 .34706 L
.64883 .3404 L
.65516 .33796 L
s
.19 .19 0 .164 k
.66151 .33558 m
.66467 .34225 L
.65832 .34463 L
.65516 .33796 L
.66151 .33558 L
F
0 g
.66151 .33558 m
.66467 .34225 L
.65832 .34463 L
.65516 .33796 L
.66151 .33558 L
s
.195 .193 0 .163 k
.66788 .33327 m
.67103 .33996 L
.66467 .34225 L
.66151 .33558 L
.66788 .33327 L
F
0 g
.66788 .33327 m
.67103 .33996 L
.66467 .34225 L
.66151 .33558 L
.66788 .33327 L
s
.204 .198 0 .161 k
.67427 .33111 m
.67742 .33779 L
.67103 .33996 L
.66788 .33327 L
.67427 .33111 L
F
0 g
.67427 .33111 m
.67742 .33779 L
.67103 .33996 L
.66788 .33327 L
.67427 .33111 L
s
.215 .204 0 .159 k
.68069 .32913 m
.68383 .33582 L
.67742 .33779 L
.67427 .33111 L
.68069 .32913 L
F
0 g
.68069 .32913 m
.68383 .33582 L
.67742 .33779 L
.67427 .33111 L
.68069 .32913 L
s
.233 .215 0 .155 k
.68715 .32743 m
.69028 .33413 L
.68383 .33582 L
.68069 .32913 L
.68715 .32743 L
F
0 g
.68715 .32743 m
.69028 .33413 L
.68383 .33582 L
.68069 .32913 L
.68715 .32743 L
s
.257 .228 0 .151 k
.69364 .32613 m
.69677 .33281 L
.69028 .33413 L
.68715 .32743 L
.69364 .32613 L
F
0 g
.69364 .32613 m
.69677 .33281 L
.69028 .33413 L
.68715 .32743 L
.69364 .32613 L
s
.293 .249 0 .145 k
.70018 .32537 m
.70331 .33201 L
.69677 .33281 L
.69364 .32613 L
.70018 .32537 L
F
0 g
.70018 .32537 m
.70331 .33201 L
.69677 .33281 L
.69364 .32613 L
.70018 .32537 L
s
.34 .275 0 .14 k
.70679 .3253 m
.7099 .33191 L
.70331 .33201 L
.70018 .32537 L
.70679 .3253 L
F
0 g
.70679 .3253 m
.7099 .33191 L
.70331 .33201 L
.70018 .32537 L
.70679 .3253 L
s
.404 .311 0 .136 k
.71348 .32614 m
.71659 .33271 L
.7099 .33191 L
.70679 .3253 L
.71348 .32614 L
F
0 g
.71348 .32614 m
.71659 .33271 L
.7099 .33191 L
.70679 .3253 L
.71348 .32614 L
s
.488 .357 0 .138 k
.72027 .32815 m
.72337 .33463 L
.71659 .33271 L
.71348 .32614 L
.72027 .32815 L
F
0 g
.72027 .32815 m
.72337 .33463 L
.71659 .33271 L
.71348 .32614 L
.72027 .32815 L
s
.595 .414 0 .154 k
.72719 .3316 m
.73028 .33798 L
.72337 .33463 L
.72027 .32815 L
.72719 .3316 L
F
0 g
.72719 .3316 m
.73028 .33798 L
.72337 .33463 L
.72027 .32815 L
.72719 .3316 L
s
.717 .476 0 .197 k
.73427 .33686 m
.73735 .3431 L
.73028 .33798 L
.72719 .3316 L
.73427 .33686 L
F
0 g
.73427 .33686 m
.73735 .3431 L
.73028 .33798 L
.72719 .3316 L
.73427 .33686 L
s
.719 .533 0 .281 k
.74154 .34427 m
.74461 .35033 L
.73735 .3431 L
.73427 .33686 L
.74154 .34427 L
F
0 g
.74154 .34427 m
.74461 .35033 L
.73735 .3431 L
.73427 .33686 L
.74154 .34427 L
s
.592 .568 0 .408 k
.74907 .35426 m
.75211 .36009 L
.74461 .35033 L
.74154 .34427 L
.74907 .35426 L
F
0 g
.74907 .35426 m
.75211 .36009 L
.74461 .35033 L
.74154 .34427 L
.74907 .35426 L
s
.442 .442 0 .558 k
.75689 .36724 m
.75991 .37277 L
.75211 .36009 L
.74907 .35426 L
.75689 .36724 L
F
0 g
.75689 .36724 m
.75991 .37277 L
.75211 .36009 L
.74907 .35426 L
.75689 .36724 L
s
0 .407 .662 .338 k
.76503 .38356 m
.76804 .38873 L
.75991 .37277 L
.75689 .36724 L
.76503 .38356 L
F
0 g
.76503 .38356 m
.76804 .38873 L
.75991 .37277 L
.75689 .36724 L
.76503 .38356 L
s
0 .411 .752 .248 k
.77355 .40336 m
.77653 .40807 L
.76804 .38873 L
.76503 .38356 L
.77355 .40336 L
F
0 g
.77355 .40336 m
.77653 .40807 L
.76804 .38873 L
.76503 .38356 L
.77355 .40336 L
s
0 .35 .602 .063 k
.17017 .64422 m
.17414 .64769 L
.17109 .62813 L
.16716 .6244 L
.17017 .64422 L
F
0 g
.17017 .64422 m
.17414 .64769 L
.17109 .62813 L
.16716 .6244 L
.17017 .64422 L
s
0 .368 .632 .072 k
.17357 .66117 m
.17759 .66441 L
.17414 .64769 L
.17017 .64422 L
.17357 .66117 L
F
0 g
.17357 .66117 m
.17759 .66441 L
.17414 .64769 L
.17017 .64422 L
.17357 .66117 L
s
0 .393 .675 .087 k
.17737 .67511 m
.18142 .67818 L
.17759 .66441 L
.17357 .66117 L
.17737 .67511 L
F
0 g
.17737 .67511 m
.18142 .67818 L
.17759 .66441 L
.17357 .66117 L
.17737 .67511 L
s
0 .428 .734 .114 k
.18152 .68624 m
.18559 .68915 L
.18142 .67818 L
.17737 .67511 L
.18152 .68624 L
F
0 g
.18152 .68624 m
.18559 .68915 L
.18142 .67818 L
.17737 .67511 L
.18152 .68624 L
s
0 .471 .809 .166 k
.18598 .69484 m
.19009 .69762 L
.18559 .68915 L
.18152 .68624 L
.18598 .69484 L
F
0 g
.18598 .69484 m
.19009 .69762 L
.18559 .68915 L
.18152 .68624 L
.18598 .69484 L
s
0 .52 .736 .264 k
.19073 .70124 m
.19484 .70393 L
.19009 .69762 L
.18598 .69484 L
.19073 .70124 L
F
0 g
.19073 .70124 m
.19484 .70393 L
.19009 .69762 L
.18598 .69484 L
.19073 .70124 L
s
0 .56 .562 .438 k
.19569 .70577 m
.19981 .70839 L
.19484 .70393 L
.19073 .70124 L
.19569 .70577 L
F
0 g
.19569 .70577 m
.19981 .70839 L
.19484 .70393 L
.19073 .70124 L
.19569 .70577 L
s
.657 .4 0 .343 k
.20085 .70876 m
.20497 .71132 L
.19981 .70839 L
.19569 .70577 L
.20085 .70876 L
F
0 g
.20085 .70876 m
.20497 .71132 L
.19981 .70839 L
.19569 .70577 L
.20085 .70876 L
s
.851 .364 0 .149 k
.20615 .71049 m
.21027 .71301 L
.20497 .71132 L
.20085 .70876 L
.20615 .71049 L
F
0 g
.20615 .71049 m
.21027 .71301 L
.20497 .71132 L
.20085 .70876 L
.20615 .71049 L
s
.743 .31 0 .049 k
.21158 .71123 m
.2157 .71371 L
.21027 .71301 L
.20615 .71049 L
.21158 .71123 L
F
0 g
.21158 .71123 m
.2157 .71371 L
.21027 .71301 L
.20615 .71049 L
.21158 .71123 L
s
.624 .261 0 .012 k
.2171 .71118 m
.22121 .71365 L
.2157 .71371 L
.21158 .71123 L
.2171 .71118 L
F
0 g
.2171 .71118 m
.22121 .71365 L
.2157 .71371 L
.21158 .71123 L
.2171 .71118 L
s
.534 .223 0 .003 k
.22269 .71053 m
.22681 .713 L
.22121 .71365 L
.2171 .71118 L
.22269 .71053 L
F
0 g
.22269 .71053 m
.22681 .713 L
.22121 .71365 L
.2171 .71118 L
.22269 .71053 L
s
.471 .197 0 .004 k
.22835 .70944 m
.23245 .7119 L
.22681 .713 L
.22269 .71053 L
.22835 .70944 L
F
0 g
.22835 .70944 m
.23245 .7119 L
.22681 .713 L
.22269 .71053 L
.22835 .70944 L
s
.427 .178 0 .008 k
.23405 .70803 m
.23814 .71049 L
.23245 .7119 L
.22835 .70944 L
.23405 .70803 L
F
0 g
.23405 .70803 m
.23814 .71049 L
.23245 .7119 L
.22835 .70944 L
.23405 .70803 L
s
.396 .165 0 .013 k
.23979 .70638 m
.24387 .70885 L
.23814 .71049 L
.23405 .70803 L
.23979 .70638 L
F
0 g
.23979 .70638 m
.24387 .70885 L
.23814 .71049 L
.23405 .70803 L
.23979 .70638 L
s
.377 .157 0 .016 k
.24555 .70458 m
.24962 .70705 L
.24387 .70885 L
.23979 .70638 L
.24555 .70458 L
F
0 g
.24555 .70458 m
.24962 .70705 L
.24387 .70885 L
.23979 .70638 L
.24555 .70458 L
s
.365 .152 0 .018 k
.25134 .70268 m
.2554 .70514 L
.24962 .70705 L
.24555 .70458 L
.25134 .70268 L
F
0 g
.25134 .70268 m
.2554 .70514 L
.24962 .70705 L
.24555 .70458 L
.25134 .70268 L
s
.357 .149 0 .02 k
.25715 .7007 m
.26119 .70318 L
.2554 .70514 L
.25134 .70268 L
.25715 .7007 L
F
0 g
.25715 .7007 m
.26119 .70318 L
.2554 .70514 L
.25134 .70268 L
.25715 .7007 L
s
.353 .147 0 .021 k
.26296 .69869 m
.267 .70118 L
.26119 .70318 L
.25715 .7007 L
.26296 .69869 L
F
0 g
.26296 .69869 m
.267 .70118 L
.26119 .70318 L
.25715 .7007 L
.26296 .69869 L
s
.351 .146 0 .021 k
.2688 .69664 m
.27284 .69915 L
.267 .70118 L
.26296 .69869 L
.2688 .69664 L
F
0 g
.2688 .69664 m
.27284 .69915 L
.267 .70118 L
.26296 .69869 L
.2688 .69664 L
s
.35 .146 0 .021 k
.27465 .69459 m
.27867 .69711 L
.27284 .69915 L
.2688 .69664 L
.27465 .69459 L
F
0 g
.27465 .69459 m
.27867 .69711 L
.27284 .69915 L
.2688 .69664 L
.27465 .69459 L
s
.35 .146 0 .021 k
.28053 .69254 m
.28454 .69505 L
.27867 .69711 L
.27465 .69459 L
.28053 .69254 L
F
0 g
.28053 .69254 m
.28454 .69505 L
.27867 .69711 L
.27465 .69459 L
.28053 .69254 L
s
.349 .146 0 .021 k
.28641 .69047 m
.29041 .69299 L
.28454 .69505 L
.28053 .69254 L
.28641 .69047 L
F
0 g
.28641 .69047 m
.29041 .69299 L
.28454 .69505 L
.28053 .69254 L
.28641 .69047 L
s
.349 .146 0 .021 k
.2923 .6884 m
.29629 .69093 L
.29041 .69299 L
.28641 .69047 L
.2923 .6884 L
F
0 g
.2923 .6884 m
.29629 .69093 L
.29041 .69299 L
.28641 .69047 L
.2923 .6884 L
s
.349 .146 0 .021 k
.29821 .68632 m
.30219 .68886 L
.29629 .69093 L
.2923 .6884 L
.29821 .68632 L
F
0 g
.29821 .68632 m
.30219 .68886 L
.29629 .69093 L
.2923 .6884 L
.29821 .68632 L
s
.349 .146 0 .021 k
.30414 .68424 m
.3081 .68679 L
.30219 .68886 L
.29821 .68632 L
.30414 .68424 L
F
0 g
.30414 .68424 m
.3081 .68679 L
.30219 .68886 L
.29821 .68632 L
.30414 .68424 L
s
.349 .146 0 .021 k
.31008 .68215 m
.31404 .68471 L
.3081 .68679 L
.30414 .68424 L
.31008 .68215 L
F
0 g
.31008 .68215 m
.31404 .68471 L
.3081 .68679 L
.30414 .68424 L
.31008 .68215 L
s
.349 .146 0 .021 k
.31603 .68006 m
.31998 .68263 L
.31404 .68471 L
.31008 .68215 L
.31603 .68006 L
F
0 g
.31603 .68006 m
.31998 .68263 L
.31404 .68471 L
.31008 .68215 L
.31603 .68006 L
s
.348 .145 0 .022 k
.32201 .67796 m
.32594 .68053 L
.31998 .68263 L
.31603 .68006 L
.32201 .67796 L
F
0 g
.32201 .67796 m
.32594 .68053 L
.31998 .68263 L
.31603 .68006 L
.32201 .67796 L
s
.348 .145 0 .022 k
.32799 .67585 m
.33191 .67844 L
.32594 .68053 L
.32201 .67796 L
.32799 .67585 L
F
0 g
.32799 .67585 m
.33191 .67844 L
.32594 .68053 L
.32201 .67796 L
.32799 .67585 L
s
.346 .145 0 .022 k
.33399 .67372 m
.33791 .67631 L
.33191 .67844 L
.32799 .67585 L
.33399 .67372 L
F
0 g
.33399 .67372 m
.33791 .67631 L
.33191 .67844 L
.32799 .67585 L
.33399 .67372 L
s
.343 .143 0 .023 k
.34001 .67156 m
.34391 .67416 L
.33791 .67631 L
.33399 .67372 L
.34001 .67156 L
F
0 g
.34001 .67156 m
.34391 .67416 L
.33791 .67631 L
.33399 .67372 L
.34001 .67156 L
s
.338 .141 0 .024 k
.34604 .66934 m
.34993 .67196 L
.34391 .67416 L
.34001 .67156 L
.34604 .66934 L
F
0 g
.34604 .66934 m
.34993 .67196 L
.34391 .67416 L
.34001 .67156 L
.34604 .66934 L
s
.329 .137 0 .026 k
.35209 .66705 m
.35597 .66967 L
.34993 .67196 L
.34604 .66934 L
.35209 .66705 L
F
0 g
.35209 .66705 m
.35597 .66967 L
.34993 .67196 L
.34604 .66934 L
.35209 .66705 L
s
.315 .132 0 .029 k
.35817 .66461 m
.36203 .66725 L
.35597 .66967 L
.35209 .66705 L
.35817 .66461 L
F
0 g
.35817 .66461 m
.36203 .66725 L
.35597 .66967 L
.35209 .66705 L
.35817 .66461 L
s
.294 .122 0 .035 k
.36426 .66199 m
.36812 .66464 L
.36203 .66725 L
.35817 .66461 L
.36426 .66199 L
F
0 g
.36426 .66199 m
.36812 .66464 L
.36203 .66725 L
.35817 .66461 L
.36426 .66199 L
s
.266 .11 0 .043 k
.37038 .65908 m
.37423 .66175 L
.36812 .66464 L
.36426 .66199 L
.37038 .65908 L
F
0 g
.37038 .65908 m
.37423 .66175 L
.36812 .66464 L
.36426 .66199 L
.37038 .65908 L
s
.229 .095 0 .054 k
.37654 .65579 m
.38037 .65849 L
.37423 .66175 L
.37038 .65908 L
.37654 .65579 L
F
0 g
.37654 .65579 m
.38037 .65849 L
.37423 .66175 L
.37038 .65908 L
.37654 .65579 L
s
.182 .075 0 .071 k
.38273 .65196 m
.38654 .65469 L
.38037 .65849 L
.37654 .65579 L
.38273 .65196 L
F
0 g
.38273 .65196 m
.38654 .65469 L
.38037 .65849 L
.37654 .65579 L
.38273 .65196 L
s
.127 .052 0 .093 k
.38896 .64744 m
.39276 .6502 L
.38654 .65469 L
.38273 .65196 L
.38896 .64744 L
F
0 g
.38896 .64744 m
.39276 .6502 L
.38654 .65469 L
.38273 .65196 L
.38896 .64744 L
s
.066 .026 0 .121 k
.39523 .642 m
.39902 .64482 L
.39276 .6502 L
.38896 .64744 L
.39523 .642 L
F
0 g
.39523 .642 m
.39902 .64482 L
.39276 .6502 L
.38896 .64744 L
.39523 .642 L
s
.003 0 .001 .153 k
.40155 .63542 m
.40532 .6383 L
.39902 .64482 L
.39523 .642 L
.40155 .63542 L
F
0 g
.40155 .63542 m
.40532 .6383 L
.39902 .64482 L
.39523 .642 L
.40155 .63542 L
s
0 .035 .063 .128 k
.40794 .62739 m
.41168 .63035 L
.40532 .6383 L
.40155 .63542 L
.40794 .62739 L
F
0 g
.40794 .62739 m
.41168 .63035 L
.40532 .6383 L
.40155 .63542 L
.40794 .62739 L
s
0 .069 .123 .106 k
.41437 .61761 m
.41809 .62068 L
.41168 .63035 L
.40794 .62739 L
.41437 .61761 L
F
0 g
.41437 .61761 m
.41809 .62068 L
.41168 .63035 L
.40794 .62739 L
.41437 .61761 L
s
0 .101 .177 .088 k
.42087 .60573 m
.42456 .60893 L
.41809 .62068 L
.41437 .61761 L
.42087 .60573 L
F
0 g
.42087 .60573 m
.42456 .60893 L
.41809 .62068 L
.41437 .61761 L
.42087 .60573 L
s
0 .127 .223 .076 k
.42743 .59141 m
.43109 .59477 L
.42456 .60893 L
.42087 .60573 L
.42743 .59141 L
F
0 g
.42743 .59141 m
.43109 .59477 L
.42456 .60893 L
.42087 .60573 L
.42743 .59141 L
s
0 .151 .264 .066 k
.43404 .57432 m
.43767 .57786 L
.43109 .59477 L
.42743 .59141 L
.43404 .57432 L
F
0 g
.43404 .57432 m
.43767 .57786 L
.43109 .59477 L
.42743 .59141 L
.43404 .57432 L
s
0 .17 .296 .06 k
.4407 .55419 m
.4443 .55796 L
.43767 .57786 L
.43404 .57432 L
.4407 .55419 L
F
0 g
.4407 .55419 m
.4443 .55796 L
.43767 .57786 L
.43404 .57432 L
.4407 .55419 L
s
0 .185 .321 .056 k
.4474 .53095 m
.45096 .535 L
.4443 .55796 L
.4407 .55419 L
.4474 .53095 L
F
0 g
.4474 .53095 m
.45096 .535 L
.4443 .55796 L
.4407 .55419 L
.4474 .53095 L
s
0 .193 .334 .055 k
.45409 .50569 m
.4576 .51001 L
.45096 .535 L
.4474 .53095 L
.45409 .50569 L
F
0 g
.45409 .50569 m
.4576 .51001 L
.45096 .535 L
.4474 .53095 L
.45409 .50569 L
s
0 .187 .315 .061 k
.46065 .48297 m
.46411 .48754 L
.4576 .51001 L
.45409 .50569 L
.46065 .48297 L
F
0 g
.46065 .48297 m
.46411 .48754 L
.4576 .51001 L
.45409 .50569 L
.46065 .48297 L
s
0 .174 .283 .072 k
.46706 .46364 m
.47049 .46842 L
.46411 .48754 L
.46065 .48297 L
.46706 .46364 L
F
0 g
.46706 .46364 m
.47049 .46842 L
.46411 .48754 L
.46065 .48297 L
.46706 .46364 L
s
0 .16 .246 .085 k
.47336 .44743 m
.47677 .45237 L
.47049 .46842 L
.46706 .46364 L
.47336 .44743 L
F
0 g
.47336 .44743 m
.47677 .45237 L
.47049 .46842 L
.46706 .46364 L
.47336 .44743 L
s
0 .143 .202 .102 k
.47957 .43396 m
.48296 .43904 L
.47677 .45237 L
.47336 .44743 L
.47957 .43396 L
F
0 g
.47957 .43396 m
.48296 .43904 L
.47677 .45237 L
.47336 .44743 L
.47957 .43396 L
s
0 .123 .154 .123 k
.48572 .42283 m
.48909 .42802 L
.48296 .43904 L
.47957 .43396 L
.48572 .42283 L
F
0 g
.48572 .42283 m
.48909 .42802 L
.48296 .43904 L
.47957 .43396 L
.48572 .42283 L
s
0 .103 .103 .147 k
.49183 .41364 m
.49518 .41892 L
.48909 .42802 L
.48572 .42283 L
.49183 .41364 L
F
0 g
.49183 .41364 m
.49518 .41892 L
.48909 .42802 L
.48572 .42283 L
.49183 .41364 L
s
0 .081 .052 .174 k
.4979 .40606 m
.50124 .41141 L
.49518 .41892 L
.49183 .41364 L
.4979 .40606 L
F
0 g
.4979 .40606 m
.50124 .41141 L
.49518 .41892 L
.49183 .41364 L
.4979 .40606 L
s
0 .06 .002 .202 k
.50395 .39977 m
.50727 .40517 L
.50124 .41141 L
.4979 .40606 L
.50395 .39977 L
F
0 g
.50395 .39977 m
.50727 .40517 L
.50124 .41141 L
.4979 .40606 L
.50395 .39977 L
s
.043 .085 0 .186 k
.50999 .3945 m
.5133 .39995 L
.50727 .40517 L
.50395 .39977 L
.50999 .3945 L
F
0 g
.50999 .3945 m
.5133 .39995 L
.50727 .40517 L
.50395 .39977 L
.50999 .3945 L
s
.084 .108 0 .171 k
.51603 .39003 m
.51933 .39551 L
.5133 .39995 L
.50999 .3945 L
.51603 .39003 L
F
0 g
.51603 .39003 m
.51933 .39551 L
.5133 .39995 L
.50999 .3945 L
.51603 .39003 L
s
.117 .128 0 .16 k
.52207 .38617 m
.52536 .39168 L
.51933 .39551 L
.51603 .39003 L
.52207 .38617 L
F
0 g
.52207 .38617 m
.52536 .39168 L
.51933 .39551 L
.51603 .39003 L
.52207 .38617 L
s
.144 .143 0 .152 k
.52811 .38277 m
.5314 .3883 L
.52536 .39168 L
.52207 .38617 L
.52811 .38277 L
F
0 g
.52811 .38277 m
.5314 .3883 L
.52536 .39168 L
.52207 .38617 L
.52811 .38277 L
s
.164 .155 0 .146 k
.53417 .3797 m
.53745 .38525 L
.5314 .3883 L
.52811 .38277 L
.53417 .3797 L
F
0 g
.53417 .3797 m
.53745 .38525 L
.5314 .3883 L
.52811 .38277 L
.53417 .3797 L
s
.179 .163 0 .142 k
.54024 .37687 m
.54352 .38243 L
.53745 .38525 L
.53417 .3797 L
.54024 .37687 L
F
0 g
.54024 .37687 m
.54352 .38243 L
.53745 .38525 L
.53417 .3797 L
.54024 .37687 L
s
.19 .17 0 .139 k
.54633 .37419 m
.54959 .37977 L
.54352 .38243 L
.54024 .37687 L
.54633 .37419 L
F
0 g
.54633 .37419 m
.54959 .37977 L
.54352 .38243 L
.54024 .37687 L
.54633 .37419 L
s
.197 .173 0 .138 k
.55242 .37162 m
.55568 .37722 L
.54959 .37977 L
.54633 .37419 L
.55242 .37162 L
F
0 g
.55242 .37162 m
.55568 .37722 L
.54959 .37977 L
.54633 .37419 L
.55242 .37162 L
s
.202 .177 0 .136 k
.55853 .36912 m
.5618 .37472 L
.55568 .37722 L
.55242 .37162 L
.55853 .36912 L
F
0 g
.55853 .36912 m
.5618 .37472 L
.55568 .37722 L
.55242 .37162 L
.55853 .36912 L
s
.204 .177 0 .136 k
.56467 .36666 m
.56791 .37226 L
.5618 .37472 L
.55853 .36912 L
.56467 .36666 L
F
0 g
.56467 .36666 m
.56791 .37226 L
.5618 .37472 L
.55853 .36912 L
.56467 .36666 L
s
.207 .179 0 .135 k
.57081 .36421 m
.57404 .36983 L
.56791 .37226 L
.56467 .36666 L
.57081 .36421 L
F
0 g
.57081 .36421 m
.57404 .36983 L
.56791 .37226 L
.56467 .36666 L
.57081 .36421 L
s
.207 .179 0 .135 k
.57696 .36176 m
.58019 .3674 L
.57404 .36983 L
.57081 .36421 L
.57696 .36176 L
F
0 g
.57696 .36176 m
.58019 .3674 L
.57404 .36983 L
.57081 .36421 L
.57696 .36176 L
s
.207 .179 0 .135 k
.58314 .35932 m
.58636 .36497 L
.58019 .3674 L
.57696 .36176 L
.58314 .35932 L
F
0 g
.58314 .35932 m
.58636 .36497 L
.58019 .3674 L
.57696 .36176 L
.58314 .35932 L
s
.207 .179 0 .135 k
.58933 .35688 m
.59254 .36254 L
.58636 .36497 L
.58314 .35932 L
.58933 .35688 L
F
0 g
.58933 .35688 m
.59254 .36254 L
.58636 .36497 L
.58314 .35932 L
.58933 .35688 L
s
.207 .179 0 .135 k
.59552 .35442 m
.59873 .36009 L
.59254 .36254 L
.58933 .35688 L
.59552 .35442 L
F
0 g
.59552 .35442 m
.59873 .36009 L
.59254 .36254 L
.58933 .35688 L
.59552 .35442 L
s
.208 .179 0 .135 k
.60174 .35196 m
.60495 .35764 L
.59873 .36009 L
.59552 .35442 L
.60174 .35196 L
F
0 g
.60174 .35196 m
.60495 .35764 L
.59873 .36009 L
.59552 .35442 L
.60174 .35196 L
s
.208 .179 0 .135 k
.60797 .3495 m
.61117 .3552 L
.60495 .35764 L
.60174 .35196 L
.60797 .3495 L
F
0 g
.60797 .3495 m
.61117 .3552 L
.60495 .35764 L
.60174 .35196 L
.60797 .3495 L
s
.208 .179 0 .135 k
.61422 .34703 m
.6174 .35274 L
.61117 .3552 L
.60797 .3495 L
.61422 .34703 L
F
0 g
.61422 .34703 m
.6174 .35274 L
.61117 .3552 L
.60797 .3495 L
.61422 .34703 L
s
.208 .179 0 .135 k
.62048 .34455 m
.62366 .35027 L
.6174 .35274 L
.61422 .34703 L
.62048 .34455 L
F
0 g
.62048 .34455 m
.62366 .35027 L
.6174 .35274 L
.61422 .34703 L
.62048 .34455 L
s
.208 .179 0 .135 k
.62676 .34207 m
.62993 .3478 L
.62366 .35027 L
.62048 .34455 L
.62676 .34207 L
F
0 g
.62676 .34207 m
.62993 .3478 L
.62366 .35027 L
.62048 .34455 L
.62676 .34207 L
s
.208 .18 0 .135 k
.63305 .33959 m
.63621 .34533 L
.62993 .3478 L
.62676 .34207 L
.63305 .33959 L
F
0 g
.63305 .33959 m
.63621 .34533 L
.62993 .3478 L
.62676 .34207 L
.63305 .33959 L
s
.208 .18 0 .135 k
.63936 .33711 m
.64251 .34286 L
.63621 .34533 L
.63305 .33959 L
.63936 .33711 L
F
0 g
.63936 .33711 m
.64251 .34286 L
.63621 .34533 L
.63305 .33959 L
.63936 .33711 L
s
.209 .18 0 .135 k
.64569 .33463 m
.64883 .3404 L
.64251 .34286 L
.63936 .33711 L
.64569 .33463 L
F
0 g
.64569 .33463 m
.64883 .3404 L
.64251 .34286 L
.63936 .33711 L
.64569 .33463 L
s
.212 .182 0 .134 k
.65202 .33219 m
.65516 .33796 L
.64883 .3404 L
.64569 .33463 L
.65202 .33219 L
F
0 g
.65202 .33219 m
.65516 .33796 L
.64883 .3404 L
.64569 .33463 L
.65202 .33219 L
s
.215 .184 0 .133 k
.65839 .3298 m
.66151 .33558 L
.65516 .33796 L
.65202 .33219 L
.65839 .3298 L
F
0 g
.65839 .3298 m
.66151 .33558 L
.65516 .33796 L
.65202 .33219 L
.65839 .3298 L
s
.221 .187 0 .132 k
.66476 .32748 m
.66788 .33327 L
.66151 .33558 L
.65839 .3298 L
.66476 .32748 L
F
0 g
.66476 .32748 m
.66788 .33327 L
.66151 .33558 L
.65839 .3298 L
.66476 .32748 L
s
.23 .192 0 .13 k
.67116 .32531 m
.67427 .33111 L
.66788 .33327 L
.66476 .32748 L
.67116 .32531 L
F
0 g
.67116 .32531 m
.67427 .33111 L
.66788 .33327 L
.66476 .32748 L
.67116 .32531 L
s
.244 .2 0 .127 k
.67759 .32332 m
.68069 .32913 L
.67427 .33111 L
.67116 .32531 L
.67759 .32332 L
F
0 g
.67759 .32332 m
.68069 .32913 L
.67427 .33111 L
.67116 .32531 L
.67759 .32332 L
s
.264 .211 0 .123 k
.68405 .32162 m
.68715 .32743 L
.68069 .32913 L
.67759 .32332 L
.68405 .32162 L
F
0 g
.68405 .32162 m
.68715 .32743 L
.68069 .32913 L
.67759 .32332 L
.68405 .32162 L
s
.292 .227 0 .118 k
.69055 .32032 m
.69364 .32613 L
.68715 .32743 L
.68405 .32162 L
.69055 .32032 L
F
0 g
.69055 .32032 m
.69364 .32613 L
.68715 .32743 L
.68405 .32162 L
.69055 .32032 L
s
.332 .249 0 .112 k
.6971 .31957 m
.70018 .32537 L
.69364 .32613 L
.69055 .32032 L
.6971 .31957 L
F
0 g
.6971 .31957 m
.70018 .32537 L
.69364 .32613 L
.69055 .32032 L
.6971 .31957 L
s
.386 .279 0 .107 k
.70371 .31951 m
.70679 .3253 L
.70018 .32537 L
.6971 .31957 L
.70371 .31951 L
F
0 g
.70371 .31951 m
.70679 .3253 L
.70018 .32537 L
.6971 .31957 L
.70371 .31951 L
s
.458 .319 0 .105 k
.71041 .32038 m
.71348 .32614 L
.70679 .3253 L
.70371 .31951 L
.71041 .32038 L
F
0 g
.71041 .32038 m
.71348 .32614 L
.70679 .3253 L
.70371 .31951 L
.71041 .32038 L
s
.552 .37 0 .112 k
.71721 .32243 m
.72027 .32815 L
.71348 .32614 L
.71041 .32038 L
.71721 .32243 L
F
0 g
.71721 .32243 m
.72027 .32815 L
.71348 .32614 L
.71041 .32038 L
.71721 .32243 L
s
.665 .43 0 .139 k
.72414 .32594 m
.72719 .3316 L
.72027 .32815 L
.71721 .32243 L
.72414 .32594 L
F
0 g
.72414 .32594 m
.72719 .3316 L
.72027 .32815 L
.71721 .32243 L
.72414 .32594 L
s
.787 .491 0 .2 k
.73122 .33126 m
.73427 .33686 L
.72719 .3316 L
.72414 .32594 L
.73122 .33126 L
F
0 g
.73122 .33126 m
.73427 .33686 L
.72719 .3316 L
.72414 .32594 L
.73122 .33126 L
s
.695 .541 0 .305 k
.73852 .33878 m
.74154 .34427 L
.73427 .33686 L
.73122 .33126 L
.73852 .33878 L
F
0 g
.73852 .33878 m
.74154 .34427 L
.73427 .33686 L
.73122 .33126 L
.73852 .33878 L
s
.554 .554 0 .446 k
.74605 .3489 m
.74907 .35426 L
.74154 .34427 L
.73852 .33878 L
.74605 .3489 L
F
0 g
.74605 .3489 m
.74907 .35426 L
.74154 .34427 L
.73852 .33878 L
.74605 .3489 L
s
.404 .404 0 .596 k
.75386 .36204 m
.75689 .36724 L
.74907 .35426 L
.74605 .3489 L
.75386 .36204 L
F
0 g
.75386 .36204 m
.75689 .36724 L
.74907 .35426 L
.74605 .3489 L
.75386 .36204 L
s
0 .417 .689 .311 k
.76203 .37858 m
.76503 .38356 L
.75689 .36724 L
.75386 .36204 L
.76203 .37858 L
F
0 g
.76203 .37858 m
.76503 .38356 L
.75689 .36724 L
.75386 .36204 L
.76203 .37858 L
s
0 .413 .764 .236 k
.77056 .39862 m
.77355 .40336 L
.76503 .38356 L
.76203 .37858 L
.77056 .39862 L
F
0 g
.77056 .39862 m
.77355 .40336 L
.76503 .38356 L
.76203 .37858 L
.77056 .39862 L
s
0 .349 .601 .063 k
.16619 .64061 m
.17017 .64422 L
.16716 .6244 L
.16322 .62065 L
.16619 .64061 L
F
0 g
.16619 .64061 m
.17017 .64422 L
.16716 .6244 L
.16322 .62065 L
.16619 .64061 L
s
0 .367 .634 .071 k
.16956 .65768 m
.17357 .66117 L
.17017 .64422 L
.16619 .64061 L
.16956 .65768 L
F
0 g
.16956 .65768 m
.17357 .66117 L
.17017 .64422 L
.16619 .64061 L
.16956 .65768 L
s
0 .393 .682 .085 k
.17333 .67173 m
.17737 .67511 L
.17357 .66117 L
.16956 .65768 L
.17333 .67173 L
F
0 g
.17333 .67173 m
.17737 .67511 L
.17357 .66117 L
.16956 .65768 L
.17333 .67173 L
s
0 .428 .748 .112 k
.17746 .68294 m
.18152 .68624 L
.17737 .67511 L
.17333 .67173 L
.17746 .68294 L
F
0 g
.17746 .68294 m
.18152 .68624 L
.17737 .67511 L
.17333 .67173 L
.17746 .68294 L
s
0 .472 .832 .168 k
.18192 .6916 m
.18598 .69484 L
.18152 .68624 L
.17746 .68294 L
.18192 .6916 L
F
0 g
.18192 .6916 m
.18598 .69484 L
.18152 .68624 L
.17746 .68294 L
.18192 .6916 L
s
0 .519 .721 .279 k
.18665 .69806 m
.19073 .70124 L
.18598 .69484 L
.18192 .6916 L
.18665 .69806 L
F
0 g
.18665 .69806 m
.19073 .70124 L
.18598 .69484 L
.18192 .6916 L
.18665 .69806 L
s
0 .519 .519 .481 k
.19161 .70263 m
.19569 .70577 L
.19073 .70124 L
.18665 .69806 L
.19161 .70263 L
F
0 g
.19161 .70263 m
.19569 .70577 L
.19073 .70124 L
.18665 .69806 L
.19161 .70263 L
s
.725 .432 0 .275 k
.19677 .70564 m
.20085 .70876 L
.19569 .70577 L
.19161 .70263 L
.19677 .70564 L
F
0 g
.19677 .70564 m
.20085 .70876 L
.19569 .70577 L
.19161 .70263 L
.19677 .70564 L
s
.836 .383 0 .107 k
.20206 .70739 m
.20615 .71049 L
.20085 .70876 L
.19677 .70564 L
.20206 .70739 L
F
0 g
.20206 .70739 m
.20615 .71049 L
.20085 .70876 L
.19677 .70564 L
.20206 .70739 L
s
.693 .323 0 .035 k
.2075 .70813 m
.21158 .71123 L
.20615 .71049 L
.20206 .70739 L
.2075 .70813 L
F
0 g
.2075 .70813 m
.21158 .71123 L
.20615 .71049 L
.20206 .70739 L
.2075 .70813 L
s
.575 .272 0 .015 k
.21302 .70808 m
.2171 .71118 L
.21158 .71123 L
.2075 .70813 L
.21302 .70808 L
F
0 g
.21302 .70808 m
.2171 .71118 L
.21158 .71123 L
.2075 .70813 L
.21302 .70808 L
s
.49 .236 0 .014 k
.21863 .70745 m
.22269 .71053 L
.2171 .71118 L
.21302 .70808 L
.21863 .70745 L
F
0 g
.21863 .70745 m
.22269 .71053 L
.2171 .71118 L
.21302 .70808 L
.21863 .70745 L
s
.429 .209 0 .02 k
.22429 .70635 m
.22835 .70944 L
.22269 .71053 L
.21863 .70745 L
.22429 .70635 L
F
0 g
.22429 .70635 m
.22835 .70944 L
.22269 .71053 L
.21863 .70745 L
.22429 .70635 L
s
.389 .191 0 .026 k
.22999 .70493 m
.23405 .70803 L
.22835 .70944 L
.22429 .70635 L
.22999 .70493 L
F
0 g
.22999 .70493 m
.23405 .70803 L
.22835 .70944 L
.22429 .70635 L
.22999 .70493 L
s
.361 .179 0 .032 k
.23574 .70328 m
.23979 .70638 L
.23405 .70803 L
.22999 .70493 L
.23574 .70328 L
F
0 g
.23574 .70328 m
.23979 .70638 L
.23405 .70803 L
.22999 .70493 L
.23574 .70328 L
s
.344 .172 0 .035 k
.24151 .70148 m
.24555 .70458 L
.23979 .70638 L
.23574 .70328 L
.24151 .70148 L
F
0 g
.24151 .70148 m
.24555 .70458 L
.23979 .70638 L
.23574 .70328 L
.24151 .70148 L
s
.332 .166 0 .038 k
.24731 .69956 m
.25134 .70268 L
.24555 .70458 L
.24151 .70148 L
.24731 .69956 L
F
0 g
.24731 .69956 m
.25134 .70268 L
.24555 .70458 L
.24151 .70148 L
.24731 .69956 L
s
.325 .163 0 .04 k
.25312 .69758 m
.25715 .7007 L
.25134 .70268 L
.24731 .69956 L
.25312 .69758 L
F
0 g
.25312 .69758 m
.25715 .7007 L
.25134 .70268 L
.24731 .69956 L
.25312 .69758 L
s
.321 .161 0 .041 k
.25895 .69556 m
.26296 .69869 L
.25715 .7007 L
.25312 .69758 L
.25895 .69556 L
F
0 g
.25895 .69556 m
.26296 .69869 L
.25715 .7007 L
.25312 .69758 L
.25895 .69556 L
s
.319 .161 0 .041 k
.2648 .69351 m
.2688 .69664 L
.26296 .69869 L
.25895 .69556 L
.2648 .69351 L
F
0 g
.2648 .69351 m
.2688 .69664 L
.26296 .69869 L
.25895 .69556 L
.2648 .69351 L
s
.319 .16 0 .041 k
.27066 .69145 m
.27465 .69459 L
.2688 .69664 L
.2648 .69351 L
.27066 .69145 L
F
0 g
.27066 .69145 m
.27465 .69459 L
.2688 .69664 L
.2648 .69351 L
.27066 .69145 L
s
.318 .16 0 .041 k
.27654 .68938 m
.28053 .69254 L
.27465 .69459 L
.27066 .69145 L
.27654 .68938 L
F
0 g
.27654 .68938 m
.28053 .69254 L
.27465 .69459 L
.27066 .69145 L
.27654 .68938 L
s
.317 .159 0 .042 k
.28244 .68731 m
.28641 .69047 L
.28053 .69254 L
.27654 .68938 L
.28244 .68731 L
F
0 g
.28244 .68731 m
.28641 .69047 L
.28053 .69254 L
.27654 .68938 L
.28244 .68731 L
s
.317 .159 0 .042 k
.28834 .68522 m
.2923 .6884 L
.28641 .69047 L
.28244 .68731 L
.28834 .68522 L
F
0 g
.28834 .68522 m
.2923 .6884 L
.28641 .69047 L
.28244 .68731 L
.28834 .68522 L
s
.317 .159 0 .042 k
.29426 .68314 m
.29821 .68632 L
.2923 .6884 L
.28834 .68522 L
.29426 .68314 L
F
0 g
.29426 .68314 m
.29821 .68632 L
.2923 .6884 L
.28834 .68522 L
.29426 .68314 L
s
.317 .159 0 .042 k
.30019 .68105 m
.30414 .68424 L
.29821 .68632 L
.29426 .68314 L
.30019 .68105 L
F
0 g
.30019 .68105 m
.30414 .68424 L
.29821 .68632 L
.29426 .68314 L
.30019 .68105 L
s
.317 .159 0 .042 k
.30615 .67895 m
.31008 .68215 L
.30414 .68424 L
.30019 .68105 L
.30615 .67895 L
F
0 g
.30615 .67895 m
.31008 .68215 L
.30414 .68424 L
.30019 .68105 L
.30615 .67895 L
s
.317 .159 0 .042 k
.31211 .67685 m
.31603 .68006 L
.31008 .68215 L
.30615 .67895 L
.31211 .67685 L
F
0 g
.31211 .67685 m
.31603 .68006 L
.31008 .68215 L
.30615 .67895 L
.31211 .67685 L
s
.317 .159 0 .042 k
.31809 .67474 m
.32201 .67796 L
.31603 .68006 L
.31211 .67685 L
.31809 .67474 L
F
0 g
.31809 .67474 m
.32201 .67796 L
.31603 .68006 L
.31211 .67685 L
.31809 .67474 L
s
.317 .159 0 .042 k
.32408 .67262 m
.32799 .67585 L
.32201 .67796 L
.31809 .67474 L
.32408 .67262 L
F
0 g
.32408 .67262 m
.32799 .67585 L
.32201 .67796 L
.31809 .67474 L
.32408 .67262 L
s
.315 .159 0 .042 k
.3301 .67048 m
.33399 .67372 L
.32799 .67585 L
.32408 .67262 L
.3301 .67048 L
F
0 g
.3301 .67048 m
.33399 .67372 L
.32799 .67585 L
.32408 .67262 L
.3301 .67048 L
s
.312 .157 0 .043 k
.33612 .66831 m
.34001 .67156 L
.33399 .67372 L
.3301 .67048 L
.33612 .66831 L
F
0 g
.33612 .66831 m
.34001 .67156 L
.33399 .67372 L
.3301 .67048 L
.33612 .66831 L
s
.308 .155 0 .044 k
.34217 .66609 m
.34604 .66934 L
.34001 .67156 L
.33612 .66831 L
.34217 .66609 L
F
0 g
.34217 .66609 m
.34604 .66934 L
.34001 .67156 L
.33612 .66831 L
.34217 .66609 L
s
.3 .152 0 .046 k
.34822 .66377 m
.35209 .66705 L
.34604 .66934 L
.34217 .66609 L
.34822 .66377 L
F
0 g
.34822 .66377 m
.35209 .66705 L
.34604 .66934 L
.34217 .66609 L
.34822 .66377 L
s
.286 .145 0 .05 k
.35431 .66134 m
.35817 .66461 L
.35209 .66705 L
.34822 .66377 L
.35431 .66134 L
F
0 g
.35431 .66134 m
.35817 .66461 L
.35209 .66705 L
.34822 .66377 L
.35431 .66134 L
s
.268 .137 0 .055 k
.36041 .6587 m
.36426 .66199 L
.35817 .66461 L
.35431 .66134 L
.36041 .6587 L
F
0 g
.36041 .6587 m
.36426 .66199 L
.35817 .66461 L
.35431 .66134 L
.36041 .6587 L
s
.242 .126 0 .063 k
.36656 .65578 m
.37038 .65908 L
.36426 .66199 L
.36041 .6587 L
.36656 .65578 L
F
0 g
.36656 .65578 m
.37038 .65908 L
.36426 .66199 L
.36041 .6587 L
.36656 .65578 L
s
.209 .11 0 .074 k
.37272 .65246 m
.37654 .65579 L
.37038 .65908 L
.36656 .65578 L
.37272 .65246 L
F
0 g
.37272 .65246 m
.37654 .65579 L
.37038 .65908 L
.36656 .65578 L
.37272 .65246 L
s
.167 .092 0 .089 k
.37892 .64862 m
.38273 .65196 L
.37654 .65579 L
.37272 .65246 L
.37892 .64862 L
F
0 g
.37892 .64862 m
.38273 .65196 L
.37654 .65579 L
.37272 .65246 L
.37892 .64862 L
s
.116 .068 0 .11 k
.38517 .64407 m
.38896 .64744 L
.38273 .65196 L
.37892 .64862 L
.38517 .64407 L
F
0 g
.38517 .64407 m
.38896 .64744 L
.38273 .65196 L
.37892 .64862 L
.38517 .64407 L
s
.06 .043 0 .135 k
.39146 .6386 m
.39523 .642 L
.38896 .64744 L
.38517 .64407 L
.39146 .6386 L
F
0 g
.39146 .6386 m
.39523 .642 L
.38896 .64744 L
.38517 .64407 L
.39146 .6386 L
s
0 .015 .001 .165 k
.3978 .63197 m
.40155 .63542 L
.39523 .642 L
.39146 .6386 L
.3978 .63197 L
F
0 g
.3978 .63197 m
.40155 .63542 L
.39523 .642 L
.39146 .6386 L
.3978 .63197 L
s
0 .048 .061 .138 k
.4042 .6239 m
.40794 .62739 L
.40155 .63542 L
.3978 .63197 L
.4042 .6239 L
F
0 g
.4042 .6239 m
.40794 .62739 L
.40155 .63542 L
.3978 .63197 L
.4042 .6239 L
s
0 .079 .119 .115 k
.41065 .61405 m
.41437 .61761 L
.40794 .62739 L
.4042 .6239 L
.41065 .61405 L
F
0 g
.41065 .61405 m
.41437 .61761 L
.40794 .62739 L
.4042 .6239 L
.41065 .61405 L
s
0 .107 .173 .096 k
.41717 .60209 m
.42087 .60573 L
.41437 .61761 L
.41065 .61405 L
.41717 .60209 L
F
0 g
.41717 .60209 m
.42087 .60573 L
.41437 .61761 L
.41065 .61405 L
.41717 .60209 L
s
0 .132 .219 .082 k
.42376 .58768 m
.42743 .59141 L
.42087 .60573 L
.41717 .60209 L
.42376 .58768 L
F
0 g
.42376 .58768 m
.42743 .59141 L
.42087 .60573 L
.41717 .60209 L
.42376 .58768 L
s
0 .154 .26 .071 k
.4304 .57047 m
.43404 .57432 L
.42743 .59141 L
.42376 .58768 L
.4304 .57047 L
F
0 g
.4304 .57047 m
.43404 .57432 L
.42743 .59141 L
.42376 .58768 L
.4304 .57047 L
s
0 .172 .293 .063 k
.43711 .55021 m
.4407 .55419 L
.43404 .57432 L
.4304 .57047 L
.43711 .55021 L
F
0 g
.43711 .55021 m
.4407 .55419 L
.43404 .57432 L
.4304 .57047 L
.43711 .55021 L
s
0 .185 .319 .058 k
.44384 .52684 m
.4474 .53095 L
.4407 .55419 L
.43711 .55021 L
.44384 .52684 L
F
0 g
.44384 .52684 m
.4474 .53095 L
.4407 .55419 L
.43711 .55021 L
.44384 .52684 L
s
0 .194 .335 .055 k
.45057 .5014 m
.45409 .50569 L
.4474 .53095 L
.44384 .52684 L
.45057 .5014 L
F
0 g
.45057 .5014 m
.45409 .50569 L
.4474 .53095 L
.44384 .52684 L
.45057 .5014 L
s
0 .187 .317 .06 k
.45716 .47854 m
.46065 .48297 L
.45409 .50569 L
.45057 .5014 L
.45716 .47854 L
F
0 g
.45716 .47854 m
.46065 .48297 L
.45409 .50569 L
.45057 .5014 L
.45716 .47854 L
s
0 .174 .287 .069 k
.4636 .45909 m
.46706 .46364 L
.46065 .48297 L
.45716 .47854 L
.4636 .45909 L
F
0 g
.4636 .45909 m
.46706 .46364 L
.46065 .48297 L
.45716 .47854 L
.4636 .45909 L
s
0 .158 .25 .081 k
.46993 .44279 m
.47336 .44743 L
.46706 .46364 L
.4636 .45909 L
.46993 .44279 L
F
0 g
.46993 .44279 m
.47336 .44743 L
.46706 .46364 L
.4636 .45909 L
.46993 .44279 L
s
0 .14 .207 .096 k
.47616 .42923 m
.47957 .43396 L
.47336 .44743 L
.46993 .44279 L
.47616 .42923 L
F
0 g
.47616 .42923 m
.47957 .43396 L
.47336 .44743 L
.46993 .44279 L
.47616 .42923 L
s
0 .119 .159 .116 k
.48233 .41803 m
.48572 .42283 L
.47957 .43396 L
.47616 .42923 L
.48233 .41803 L
F
0 g
.48233 .41803 m
.48572 .42283 L
.47957 .43396 L
.47616 .42923 L
.48233 .41803 L
s
0 .097 .108 .138 k
.48846 .4088 m
.49183 .41364 L
.48572 .42283 L
.48233 .41803 L
.48846 .4088 L
F
0 g
.48846 .4088 m
.49183 .41364 L
.48572 .42283 L
.48233 .41803 L
.48846 .4088 L
s
0 .074 .055 .164 k
.49453 .40118 m
.4979 .40606 L
.49183 .41364 L
.48846 .4088 L
.49453 .40118 L
F
0 g
.49453 .40118 m
.4979 .40606 L
.49183 .41364 L
.48846 .4088 L
.49453 .40118 L
s
0 .05 .002 .192 k
.5006 .39485 m
.50395 .39977 L
.4979 .40606 L
.49453 .40118 L
.5006 .39485 L
F
0 g
.5006 .39485 m
.50395 .39977 L
.4979 .40606 L
.49453 .40118 L
.5006 .39485 L
s
.046 .075 0 .174 k
.50665 .38956 m
.50999 .3945 L
.50395 .39977 L
.5006 .39485 L
.50665 .38956 L
F
0 g
.50665 .38956 m
.50999 .3945 L
.50395 .39977 L
.5006 .39485 L
.50665 .38956 L
s
.089 .099 0 .157 k
.5127 .38506 m
.51603 .39003 L
.50999 .3945 L
.50665 .38956 L
.5127 .38506 L
F
0 g
.5127 .38506 m
.51603 .39003 L
.50999 .3945 L
.50665 .38956 L
.5127 .38506 L
s
.125 .119 0 .144 k
.51875 .38119 m
.52207 .38617 L
.51603 .39003 L
.5127 .38506 L
.51875 .38119 L
F
0 g
.51875 .38119 m
.52207 .38617 L
.51603 .39003 L
.5127 .38506 L
.51875 .38119 L
s
.154 .135 0 .135 k
.52481 .37776 m
.52811 .38277 L
.52207 .38617 L
.51875 .38119 L
.52481 .37776 L
F
0 g
.52481 .37776 m
.52811 .38277 L
.52207 .38617 L
.51875 .38119 L
.52481 .37776 L
s
.176 .147 0 .128 k
.53087 .37468 m
.53417 .3797 L
.52811 .38277 L
.52481 .37776 L
.53087 .37468 L
F
0 g
.53087 .37468 m
.53417 .3797 L
.52811 .38277 L
.52481 .37776 L
.53087 .37468 L
s
.193 .157 0 .123 k
.53695 .37183 m
.54024 .37687 L
.53417 .3797 L
.53087 .37468 L
.53695 .37183 L
F
0 g
.53695 .37183 m
.54024 .37687 L
.53417 .3797 L
.53087 .37468 L
.53695 .37183 L
s
.205 .163 0 .12 k
.54305 .36914 m
.54633 .37419 L
.54024 .37687 L
.53695 .37183 L
.54305 .36914 L
F
0 g
.54305 .36914 m
.54633 .37419 L
.54024 .37687 L
.53695 .37183 L
.54305 .36914 L
s
.213 .167 0 .118 k
.54915 .36656 m
.55242 .37162 L
.54633 .37419 L
.54305 .36914 L
.54915 .36656 L
F
0 g
.54915 .36656 m
.55242 .37162 L
.54633 .37419 L
.54305 .36914 L
.54915 .36656 L
s
.218 .171 0 .116 k
.55527 .36405 m
.55853 .36912 L
.55242 .37162 L
.54915 .36656 L
.55527 .36405 L
F
0 g
.55527 .36405 m
.55853 .36912 L
.55242 .37162 L
.54915 .36656 L
.55527 .36405 L
s
.221 .172 0 .116 k
.56141 .36157 m
.56467 .36666 L
.55853 .36912 L
.55527 .36405 L
.56141 .36157 L
F
0 g
.56141 .36157 m
.56467 .36666 L
.55853 .36912 L
.55527 .36405 L
.56141 .36157 L
s
.223 .173 0 .115 k
.56757 .35911 m
.57081 .36421 L
.56467 .36666 L
.56141 .36157 L
.56757 .35911 L
F
0 g
.56757 .35911 m
.57081 .36421 L
.56467 .36666 L
.56141 .36157 L
.56757 .35911 L
s
.224 .173 0 .115 k
.57373 .35667 m
.57696 .36176 L
.57081 .36421 L
.56757 .35911 L
.57373 .35667 L
F
0 g
.57373 .35667 m
.57696 .36176 L
.57081 .36421 L
.56757 .35911 L
.57373 .35667 L
s
.224 .174 0 .115 k
.57991 .35421 m
.58314 .35932 L
.57696 .36176 L
.57373 .35667 L
.57991 .35421 L
F
0 g
.57991 .35421 m
.58314 .35932 L
.57696 .36176 L
.57373 .35667 L
.57991 .35421 L
s
.224 .174 0 .115 k
.5861 .35175 m
.58933 .35688 L
.58314 .35932 L
.57991 .35421 L
.5861 .35175 L
F
0 g
.5861 .35175 m
.58933 .35688 L
.58314 .35932 L
.57991 .35421 L
.5861 .35175 L
s
.224 .174 0 .115 k
.59232 .34928 m
.59552 .35442 L
.58933 .35688 L
.5861 .35175 L
.59232 .34928 L
F
0 g
.59232 .34928 m
.59552 .35442 L
.58933 .35688 L
.5861 .35175 L
.59232 .34928 L
s
.224 .174 0 .115 k
.59854 .34682 m
.60174 .35196 L
.59552 .35442 L
.59232 .34928 L
.59854 .34682 L
F
0 g
.59854 .34682 m
.60174 .35196 L
.59552 .35442 L
.59232 .34928 L
.59854 .34682 L
s
.224 .174 0 .115 k
.60478 .34434 m
.60797 .3495 L
.60174 .35196 L
.59854 .34682 L
.60478 .34434 L
F
0 g
.60478 .34434 m
.60797 .3495 L
.60174 .35196 L
.59854 .34682 L
.60478 .34434 L
s
.224 .174 0 .115 k
.61103 .34186 m
.61422 .34703 L
.60797 .3495 L
.60478 .34434 L
.61103 .34186 L
F
0 g
.61103 .34186 m
.61422 .34703 L
.60797 .3495 L
.60478 .34434 L
.61103 .34186 L
s
.224 .174 0 .115 k
.6173 .33937 m
.62048 .34455 L
.61422 .34703 L
.61103 .34186 L
.6173 .33937 L
F
0 g
.6173 .33937 m
.62048 .34455 L
.61422 .34703 L
.61103 .34186 L
.6173 .33937 L
s
.224 .174 0 .115 k
.62359 .33688 m
.62676 .34207 L
.62048 .34455 L
.6173 .33937 L
.62359 .33688 L
F
0 g
.62359 .33688 m
.62676 .34207 L
.62048 .34455 L
.6173 .33937 L
.62359 .33688 L
s
.224 .174 0 .115 k
.62989 .33438 m
.63305 .33959 L
.62676 .34207 L
.62359 .33688 L
.62989 .33438 L
F
0 g
.62989 .33438 m
.63305 .33959 L
.62676 .34207 L
.62359 .33688 L
.62989 .33438 L
s
.225 .174 0 .115 k
.63621 .33189 m
.63936 .33711 L
.63305 .33959 L
.62989 .33438 L
.63621 .33189 L
F
0 g
.63621 .33189 m
.63936 .33711 L
.63305 .33959 L
.62989 .33438 L
.63621 .33189 L
s
.227 .175 0 .114 k
.64254 .3294 m
.64569 .33463 L
.63936 .33711 L
.63621 .33189 L
.64254 .3294 L
F
0 g
.64254 .3294 m
.64569 .33463 L
.63936 .33711 L
.63621 .33189 L
.64254 .3294 L
s
.228 .176 0 .114 k
.64889 .32695 m
.65202 .33219 L
.64569 .33463 L
.64254 .3294 L
.64889 .32695 L
F
0 g
.64889 .32695 m
.65202 .33219 L
.64569 .33463 L
.64254 .3294 L
.64889 .32695 L
s
.232 .178 0 .113 k
.65526 .32454 m
.65839 .3298 L
.65202 .33219 L
.64889 .32695 L
.65526 .32454 L
F
0 g
.65526 .32454 m
.65839 .3298 L
.65202 .33219 L
.64889 .32695 L
.65526 .32454 L
s
.239 .182 0 .111 k
.66165 .32222 m
.66476 .32748 L
.65839 .3298 L
.65526 .32454 L
.66165 .32222 L
F
0 g
.66165 .32222 m
.66476 .32748 L
.65839 .3298 L
.65526 .32454 L
.66165 .32222 L
s
.249 .188 0 .109 k
.66806 .32004 m
.67116 .32531 L
.66476 .32748 L
.66165 .32222 L
.66806 .32004 L
F
0 g
.66806 .32004 m
.67116 .32531 L
.66476 .32748 L
.66165 .32222 L
.66806 .32004 L
s
.264 .196 0 .106 k
.6745 .31805 m
.67759 .32332 L
.67116 .32531 L
.66806 .32004 L
.6745 .31805 L
F
0 g
.6745 .31805 m
.67759 .32332 L
.67116 .32531 L
.66806 .32004 L
.6745 .31805 L
s
.285 .208 0 .102 k
.68096 .31634 m
.68405 .32162 L
.67759 .32332 L
.6745 .31805 L
.68096 .31634 L
F
0 g
.68096 .31634 m
.68405 .32162 L
.67759 .32332 L
.6745 .31805 L
.68096 .31634 L
s
.317 .225 0 .096 k
.68747 .31503 m
.69055 .32032 L
.68405 .32162 L
.68096 .31634 L
.68747 .31503 L
F
0 g
.68747 .31503 m
.69055 .32032 L
.68405 .32162 L
.68096 .31634 L
.68747 .31503 L
s
.359 .248 0 .091 k
.69403 .31427 m
.6971 .31957 L
.69055 .32032 L
.68747 .31503 L
.69403 .31427 L
F
0 g
.69403 .31427 m
.6971 .31957 L
.69055 .32032 L
.68747 .31503 L
.69403 .31427 L
s
.418 .281 0 .086 k
.70066 .31422 m
.70371 .31951 L
.6971 .31957 L
.69403 .31427 L
.70066 .31422 L
F
0 g
.70066 .31422 m
.70371 .31951 L
.6971 .31957 L
.69403 .31427 L
.70066 .31422 L
s
.496 .323 0 .086 k
.70736 .3151 m
.71041 .32038 L
.70371 .31951 L
.70066 .31422 L
.70736 .3151 L
F
0 g
.70736 .3151 m
.71041 .32038 L
.70371 .31951 L
.70066 .31422 L
.70736 .3151 L
s
.595 .376 0 .098 k
.71417 .31716 m
.71721 .32243 L
.71041 .32038 L
.70736 .3151 L
.71417 .31716 L
F
0 g
.71417 .31716 m
.71721 .32243 L
.71041 .32038 L
.70736 .3151 L
.71417 .31716 L
s
.71 .437 0 .134 k
.7211 .32069 m
.72414 .32594 L
.71721 .32243 L
.71417 .31716 L
.7211 .32069 L
F
0 g
.7211 .32069 m
.72414 .32594 L
.71721 .32243 L
.71417 .31716 L
.7211 .32069 L
s
.792 .497 0 .208 k
.7282 .32606 m
.73122 .33126 L
.72414 .32594 L
.7211 .32069 L
.7282 .32606 L
F
0 g
.7282 .32606 m
.73122 .33126 L
.72414 .32594 L
.7211 .32069 L
.7282 .32606 L
s
.675 .542 0 .325 k
.73549 .33362 m
.73852 .33878 L
.73122 .33126 L
.7282 .32606 L
.73549 .33362 L
F
0 g
.73549 .33362 m
.73852 .33878 L
.73122 .33126 L
.7282 .32606 L
.73549 .33362 L
s
.528 .528 0 .472 k
.74303 .34382 m
.74605 .3489 L
.73852 .33878 L
.73549 .33362 L
.74303 .34382 L
F
0 g
.74303 .34382 m
.74605 .3489 L
.73852 .33878 L
.73549 .33362 L
.74303 .34382 L
s
0 .422 .596 .404 k
.75085 .35704 m
.75386 .36204 L
.74605 .3489 L
.74303 .34382 L
.75085 .35704 L
F
0 g
.75085 .35704 m
.75386 .36204 L
.74605 .3489 L
.74303 .34382 L
.75085 .35704 L
s
0 .421 .703 .297 k
.75902 .37368 m
.76203 .37858 L
.75386 .36204 L
.75085 .35704 L
.75902 .37368 L
F
0 g
.75902 .37368 m
.76203 .37858 L
.75386 .36204 L
.75085 .35704 L
.75902 .37368 L
s
0 .415 .771 .229 k
.76755 .39387 m
.77056 .39862 L
.76203 .37858 L
.75902 .37368 L
.76755 .39387 L
F
0 g
.76755 .39387 m
.77056 .39862 L
.76203 .37858 L
.75902 .37368 L
.76755 .39387 L
s
0 .349 .6 .063 k
.16219 .63693 m
.16619 .64061 L
.16322 .62065 L
.15926 .6169 L
.16219 .63693 L
F
0 g
.16219 .63693 m
.16619 .64061 L
.16322 .62065 L
.15926 .6169 L
.16219 .63693 L
s
0 .367 .636 .07 k
.16554 .65406 m
.16956 .65768 L
.16619 .64061 L
.16219 .63693 L
.16554 .65406 L
F
0 g
.16554 .65406 m
.16956 .65768 L
.16619 .64061 L
.16219 .63693 L
.16554 .65406 L
s
0 .393 .686 .084 k
.16929 .66816 m
.17333 .67173 L
.16956 .65768 L
.16554 .65406 L
.16929 .66816 L
F
0 g
.16929 .66816 m
.17333 .67173 L
.16956 .65768 L
.16554 .65406 L
.16929 .66816 L
s
0 .428 .756 .112 k
.17341 .6794 m
.17746 .68294 L
.17333 .67173 L
.16929 .66816 L
.17341 .6794 L
F
0 g
.17341 .6794 m
.17746 .68294 L
.17333 .67173 L
.16929 .66816 L
.17341 .6794 L
s
0 .472 .83 .17 k
.17785 .68811 m
.18192 .6916 L
.17746 .68294 L
.17341 .6794 L
.17785 .68811 L
F
0 g
.17785 .68811 m
.18192 .6916 L
.17746 .68294 L
.17341 .6794 L
.17785 .68811 L
s
0 .517 .71 .29 k
.18257 .69458 m
.18665 .69806 L
.18192 .6916 L
.17785 .68811 L
.18257 .69458 L
F
0 g
.18257 .69458 m
.18665 .69806 L
.18192 .6916 L
.17785 .68811 L
.18257 .69458 L
s
0 .49 .49 .51 k
.18754 .69916 m
.19161 .70263 L
.18665 .69806 L
.18257 .69458 L
.18754 .69916 L
F
0 g
.18754 .69916 m
.19161 .70263 L
.18665 .69806 L
.18257 .69458 L
.18754 .69916 L
s
.756 .444 0 .244 k
.19269 .70219 m
.19677 .70564 L
.19161 .70263 L
.18754 .69916 L
.19269 .70219 L
F
0 g
.19269 .70219 m
.19677 .70564 L
.19161 .70263 L
.18754 .69916 L
.19269 .70219 L
s
.809 .39 0 .093 k
.198 .70395 m
.20206 .70739 L
.19677 .70564 L
.19269 .70219 L
.198 .70395 L
F
0 g
.198 .70395 m
.20206 .70739 L
.19677 .70564 L
.19269 .70219 L
.198 .70395 L
s
.663 .328 0 .035 k
.20343 .70469 m
.2075 .70813 L
.20206 .70739 L
.198 .70395 L
.20343 .70469 L
F
0 g
.20343 .70469 m
.2075 .70813 L
.20206 .70739 L
.198 .70395 L
.20343 .70469 L
s
.547 .277 0 .022 k
.20896 .70465 m
.21302 .70808 L
.2075 .70813 L
.20343 .70469 L
.20896 .70465 L
F
0 g
.20896 .70465 m
.21302 .70808 L
.2075 .70813 L
.20343 .70469 L
.20896 .70465 L
s
.464 .24 0 .025 k
.21457 .704 m
.21863 .70745 L
.21302 .70808 L
.20896 .70465 L
.21457 .704 L
F
0 g
.21457 .704 m
.21863 .70745 L
.21302 .70808 L
.20896 .70465 L
.21457 .704 L
s
.407 .215 0 .032 k
.22024 .7029 m
.22429 .70635 L
.21863 .70745 L
.21457 .704 L
.22024 .7029 L
F
0 g
.22024 .7029 m
.22429 .70635 L
.21863 .70745 L
.21457 .704 L
.22024 .7029 L
s
.368 .197 0 .039 k
.22596 .70148 m
.22999 .70493 L
.22429 .70635 L
.22024 .7029 L
.22596 .70148 L
F
0 g
.22596 .70148 m
.22999 .70493 L
.22429 .70635 L
.22024 .7029 L
.22596 .70148 L
s
.343 .186 0 .044 k
.2317 .69982 m
.23574 .70328 L
.22999 .70493 L
.22596 .70148 L
.2317 .69982 L
F
0 g
.2317 .69982 m
.23574 .70328 L
.22999 .70493 L
.22596 .70148 L
.2317 .69982 L
s
.326 .178 0 .048 k
.23748 .698 m
.24151 .70148 L
.23574 .70328 L
.2317 .69982 L
.23748 .698 L
F
0 g
.23748 .698 m
.24151 .70148 L
.23574 .70328 L
.2317 .69982 L
.23748 .698 L
s
.315 .173 0 .051 k
.24329 .69608 m
.24731 .69956 L
.24151 .70148 L
.23748 .698 L
.24329 .69608 L
F
0 g
.24329 .69608 m
.24731 .69956 L
.24151 .70148 L
.23748 .698 L
.24329 .69608 L
s
.308 .169 0 .053 k
.24911 .69409 m
.25312 .69758 L
.24731 .69956 L
.24329 .69608 L
.24911 .69409 L
F
0 g
.24911 .69409 m
.25312 .69758 L
.24731 .69956 L
.24329 .69608 L
.24911 .69409 L
s
.304 .168 0 .054 k
.25495 .69205 m
.25895 .69556 L
.25312 .69758 L
.24911 .69409 L
.25495 .69205 L
F
0 g
.25495 .69205 m
.25895 .69556 L
.25312 .69758 L
.24911 .69409 L
.25495 .69205 L
s
.303 .167 0 .054 k
.2608 .69 m
.2648 .69351 L
.25895 .69556 L
.25495 .69205 L
.2608 .69 L
F
0 g
.2608 .69 m
.2648 .69351 L
.25895 .69556 L
.25495 .69205 L
.2608 .69 L
s
.302 .167 0 .054 k
.26668 .68794 m
.27066 .69145 L
.2648 .69351 L
.2608 .69 L
.26668 .68794 L
F
0 g
.26668 .68794 m
.27066 .69145 L
.2648 .69351 L
.2608 .69 L
.26668 .68794 L
s
.302 .167 0 .054 k
.27257 .68585 m
.27654 .68938 L
.27066 .69145 L
.26668 .68794 L
.27257 .68585 L
F
0 g
.27257 .68585 m
.27654 .68938 L
.27066 .69145 L
.26668 .68794 L
.27257 .68585 L
s
.301 .166 0 .055 k
.27847 .68377 m
.28244 .68731 L
.27654 .68938 L
.27257 .68585 L
.27847 .68377 L
F
0 g
.27847 .68377 m
.28244 .68731 L
.27654 .68938 L
.27257 .68585 L
.27847 .68377 L
s
.301 .166 0 .055 k
.28438 .68168 m
.28834 .68522 L
.28244 .68731 L
.27847 .68377 L
.28438 .68168 L
F
0 g
.28438 .68168 m
.28834 .68522 L
.28244 .68731 L
.27847 .68377 L
.28438 .68168 L
s
.301 .166 0 .055 k
.29031 .67959 m
.29426 .68314 L
.28834 .68522 L
.28438 .68168 L
.29031 .67959 L
F
0 g
.29031 .67959 m
.29426 .68314 L
.28834 .68522 L
.28438 .68168 L
.29031 .67959 L
s
.301 .166 0 .055 k
.29626 .67748 m
.30019 .68105 L
.29426 .68314 L
.29031 .67959 L
.29626 .67748 L
F
0 g
.29626 .67748 m
.30019 .68105 L
.29426 .68314 L
.29031 .67959 L
.29626 .67748 L
s
.301 .166 0 .055 k
.30221 .67538 m
.30615 .67895 L
.30019 .68105 L
.29626 .67748 L
.30221 .67538 L
F
0 g
.30221 .67538 m
.30615 .67895 L
.30019 .68105 L
.29626 .67748 L
.30221 .67538 L
s
.301 .166 0 .055 k
.30819 .67327 m
.31211 .67685 L
.30615 .67895 L
.30221 .67538 L
.30819 .67327 L
F
0 g
.30819 .67327 m
.31211 .67685 L
.30615 .67895 L
.30221 .67538 L
.30819 .67327 L
s
.301 .166 0 .055 k
.31418 .67114 m
.31809 .67474 L
.31211 .67685 L
.30819 .67327 L
.31418 .67114 L
F
0 g
.31418 .67114 m
.31809 .67474 L
.31211 .67685 L
.30819 .67327 L
.31418 .67114 L
s
.3 .166 0 .055 k
.32018 .66902 m
.32408 .67262 L
.31809 .67474 L
.31418 .67114 L
.32018 .66902 L
F
0 g
.32018 .66902 m
.32408 .67262 L
.31809 .67474 L
.31418 .67114 L
.32018 .66902 L
s
.299 .165 0 .055 k
.32621 .66688 m
.3301 .67048 L
.32408 .67262 L
.32018 .66902 L
.32621 .66688 L
F
0 g
.32621 .66688 m
.3301 .67048 L
.32408 .67262 L
.32018 .66902 L
.32621 .66688 L
s
.296 .164 0 .056 k
.33224 .66469 m
.33612 .66831 L
.3301 .67048 L
.32621 .66688 L
.33224 .66469 L
F
0 g
.33224 .66469 m
.33612 .66831 L
.3301 .67048 L
.32621 .66688 L
.33224 .66469 L
s
.292 .162 0 .057 k
.33829 .66245 m
.34217 .66609 L
.33612 .66831 L
.33224 .66469 L
.33829 .66245 L
F
0 g
.33829 .66245 m
.34217 .66609 L
.33612 .66831 L
.33224 .66469 L
.33829 .66245 L
s
.284 .158 0 .059 k
.34436 .66014 m
.34822 .66377 L
.34217 .66609 L
.33829 .66245 L
.34436 .66014 L
F
0 g
.34436 .66014 m
.34822 .66377 L
.34217 .66609 L
.33829 .66245 L
.34436 .66014 L
s
.272 .153 0 .062 k
.35046 .65768 m
.35431 .66134 L
.34822 .66377 L
.34436 .66014 L
.35046 .65768 L
F
0 g
.35046 .65768 m
.35431 .66134 L
.34822 .66377 L
.34436 .66014 L
.35046 .65768 L
s
.255 .145 0 .067 k
.35658 .65503 m
.36041 .6587 L
.35431 .66134 L
.35046 .65768 L
.35658 .65503 L
F
0 g
.35658 .65503 m
.36041 .6587 L
.35431 .66134 L
.35046 .65768 L
.35658 .65503 L
s
.23 .133 0 .075 k
.36272 .6521 m
.36656 .65578 L
.36041 .6587 L
.35658 .65503 L
.36272 .6521 L
F
0 g
.36272 .6521 m
.36656 .65578 L
.36041 .6587 L
.35658 .65503 L
.36272 .6521 L
s
.198 .118 0 .086 k
.3689 .64877 m
.37272 .65246 L
.36656 .65578 L
.36272 .6521 L
.3689 .64877 L
F
0 g
.3689 .64877 m
.37272 .65246 L
.36656 .65578 L
.36272 .6521 L
.3689 .64877 L
s
.159 .099 0 .1 k
.37512 .64491 m
.37892 .64862 L
.37272 .65246 L
.3689 .64877 L
.37512 .64491 L
F
0 g
.37512 .64491 m
.37892 .64862 L
.37272 .65246 L
.3689 .64877 L
.37512 .64491 L
s
.11 .076 0 .12 k
.38137 .64034 m
.38517 .64407 L
.37892 .64862 L
.37512 .64491 L
.38137 .64034 L
F
0 g
.38137 .64034 m
.38517 .64407 L
.37892 .64862 L
.37512 .64491 L
.38137 .64034 L
s
.056 .05 0 .144 k
.38768 .63485 m
.39146 .6386 L
.38517 .64407 L
.38137 .64034 L
.38768 .63485 L
F
0 g
.38768 .63485 m
.39146 .6386 L
.38517 .64407 L
.38137 .64034 L
.38768 .63485 L
s
0 .025 .002 .17 k
.39403 .62819 m
.3978 .63197 L
.39146 .6386 L
.38768 .63485 L
.39403 .62819 L
F
0 g
.39403 .62819 m
.3978 .63197 L
.39146 .6386 L
.38768 .63485 L
.39403 .62819 L
s
0 .055 .061 .143 k
.40045 .62009 m
.4042 .6239 L
.3978 .63197 L
.39403 .62819 L
.40045 .62009 L
F
0 g
.40045 .62009 m
.4042 .6239 L
.3978 .63197 L
.39403 .62819 L
.40045 .62009 L
s
0 .084 .118 .12 k
.40693 .6102 m
.41065 .61405 L
.4042 .6239 L
.40045 .62009 L
.40693 .6102 L
F
0 g
.40693 .6102 m
.41065 .61405 L
.4042 .6239 L
.40045 .62009 L
.40693 .6102 L
s
0 .111 .171 .1 k
.41347 .59821 m
.41717 .60209 L
.41065 .61405 L
.40693 .6102 L
.41347 .59821 L
F
0 g
.41347 .59821 m
.41717 .60209 L
.41065 .61405 L
.40693 .6102 L
.41347 .59821 L
s
0 .135 .217 .085 k
.42008 .58374 m
.42376 .58768 L
.41717 .60209 L
.41347 .59821 L
.42008 .58374 L
F
0 g
.42008 .58374 m
.42376 .58768 L
.41717 .60209 L
.41347 .59821 L
.42008 .58374 L
s
0 .156 .258 .073 k
.42676 .56645 m
.4304 .57047 L
.42376 .58768 L
.42008 .58374 L
.42676 .56645 L
F
0 g
.42676 .56645 m
.4304 .57047 L
.42376 .58768 L
.42008 .58374 L
.42676 .56645 L
s
0 .173 .292 .065 k
.43349 .54612 m
.43711 .55021 L
.4304 .57047 L
.42676 .56645 L
.43349 .54612 L
F
0 g
.43349 .54612 m
.43711 .55021 L
.4304 .57047 L
.42676 .56645 L
.43349 .54612 L
s
0 .186 .319 .059 k
.44026 .52266 m
.44384 .52684 L
.43711 .55021 L
.43349 .54612 L
.44026 .52266 L
F
0 g
.44026 .52266 m
.44384 .52684 L
.43711 .55021 L
.43349 .54612 L
.44026 .52266 L
s
0 .194 .334 .056 k
.44702 .49714 m
.45057 .5014 L
.44384 .52684 L
.44026 .52266 L
.44702 .49714 L
F
0 g
.44702 .49714 m
.45057 .5014 L
.44384 .52684 L
.44026 .52266 L
.44702 .49714 L
s
0 .187 .317 .06 k
.45364 .47419 m
.45716 .47854 L
.45057 .5014 L
.44702 .49714 L
.45364 .47419 L
F
0 g
.45364 .47419 m
.45716 .47854 L
.45057 .5014 L
.44702 .49714 L
.45364 .47419 L
s
0 .174 .288 .068 k
.46013 .45467 m
.4636 .45909 L
.45716 .47854 L
.45364 .47419 L
.46013 .45467 L
F
0 g
.46013 .45467 m
.4636 .45909 L
.45716 .47854 L
.45364 .47419 L
.46013 .45467 L
s
0 .157 .252 .079 k
.46648 .43831 m
.46993 .44279 L
.4636 .45909 L
.46013 .45467 L
.46648 .43831 L
F
0 g
.46648 .43831 m
.46993 .44279 L
.4636 .45909 L
.46013 .45467 L
.46648 .43831 L
s
0 .139 .21 .093 k
.47273 .42471 m
.47616 .42923 L
.46993 .44279 L
.46648 .43831 L
.47273 .42471 L
F
0 g
.47273 .42471 m
.47616 .42923 L
.46993 .44279 L
.46648 .43831 L
.47273 .42471 L
s
0 .117 .162 .111 k
.47892 .41347 m
.48233 .41803 L
.47616 .42923 L
.47273 .42471 L
.47892 .41347 L
F
0 g
.47892 .41347 m
.48233 .41803 L
.47616 .42923 L
.47273 .42471 L
.47892 .41347 L
s
0 .094 .11 .133 k
.48505 .40421 m
.48846 .4088 L
.48233 .41803 L
.47892 .41347 L
.48505 .40421 L
F
0 g
.48505 .40421 m
.48846 .4088 L
.48233 .41803 L
.47892 .41347 L
.48505 .40421 L
s
0 .069 .056 .159 k
.49116 .39656 m
.49453 .40118 L
.48846 .4088 L
.48505 .40421 L
.49116 .39656 L
F
0 g
.49116 .39656 m
.49453 .40118 L
.48846 .4088 L
.48505 .40421 L
.49116 .39656 L
s
0 .045 .003 .186 k
.49724 .3902 m
.5006 .39485 L
.49453 .40118 L
.49116 .39656 L
.49724 .3902 L
F
0 g
.49724 .3902 m
.5006 .39485 L
.49453 .40118 L
.49116 .39656 L
.49724 .3902 L
s
.047 .069 0 .167 k
.5033 .38488 m
.50665 .38956 L
.5006 .39485 L
.49724 .3902 L
.5033 .38488 L
F
0 g
.5033 .38488 m
.50665 .38956 L
.5006 .39485 L
.49724 .3902 L
.5033 .38488 L
s
.092 .093 0 .149 k
.50936 .38037 m
.5127 .38506 L
.50665 .38956 L
.5033 .38488 L
.50936 .38037 L
F
0 g
.50936 .38037 m
.5127 .38506 L
.50665 .38956 L
.5033 .38488 L
.50936 .38037 L
s
.13 .113 0 .135 k
.51542 .37648 m
.51875 .38119 L
.5127 .38506 L
.50936 .38037 L
.51542 .37648 L
F
0 g
.51542 .37648 m
.51875 .38119 L
.5127 .38506 L
.50936 .38037 L
.51542 .37648 L
s
.161 .131 0 .124 k
.52149 .37305 m
.52481 .37776 L
.51875 .38119 L
.51542 .37648 L
.52149 .37305 L
F
0 g
.52149 .37305 m
.52481 .37776 L
.51875 .38119 L
.51542 .37648 L
.52149 .37305 L
s
.184 .143 0 .117 k
.52757 .36995 m
.53087 .37468 L
.52481 .37776 L
.52149 .37305 L
.52757 .36995 L
F
0 g
.52757 .36995 m
.53087 .37468 L
.52481 .37776 L
.52149 .37305 L
.52757 .36995 L
s
.202 .152 0 .112 k
.53365 .36709 m
.53695 .37183 L
.53087 .37468 L
.52757 .36995 L
.53365 .36709 L
F
0 g
.53365 .36709 m
.53695 .37183 L
.53087 .37468 L
.52757 .36995 L
.53365 .36709 L
s
.215 .159 0 .108 k
.53976 .36439 m
.54305 .36914 L
.53695 .37183 L
.53365 .36709 L
.53976 .36439 L
F
0 g
.53976 .36439 m
.54305 .36914 L
.53695 .37183 L
.53365 .36709 L
.53976 .36439 L
s
.223 .164 0 .106 k
.54587 .3618 m
.54915 .36656 L
.54305 .36914 L
.53976 .36439 L
.54587 .3618 L
F
0 g
.54587 .3618 m
.54915 .36656 L
.54305 .36914 L
.53976 .36439 L
.54587 .3618 L
s
.229 .167 0 .104 k
.552 .35927 m
.55527 .36405 L
.54915 .36656 L
.54587 .3618 L
.552 .35927 L
F
0 g
.552 .35927 m
.55527 .36405 L
.54915 .36656 L
.54587 .3618 L
.552 .35927 L
s
.231 .168 0 .104 k
.55815 .35679 m
.56141 .36157 L
.55527 .36405 L
.552 .35927 L
.55815 .35679 L
F
0 g
.55815 .35679 m
.56141 .36157 L
.55527 .36405 L
.552 .35927 L
.55815 .35679 L
s
.233 .17 0 .103 k
.56431 .35432 m
.56757 .35911 L
.56141 .36157 L
.55815 .35679 L
.56431 .35432 L
F
0 g
.56431 .35432 m
.56757 .35911 L
.56141 .36157 L
.55815 .35679 L
.56431 .35432 L
s
.234 .17 0 .103 k
.57048 .35185 m
.57373 .35667 L
.56757 .35911 L
.56431 .35432 L
.57048 .35185 L
F
0 g
.57048 .35185 m
.57373 .35667 L
.56757 .35911 L
.56431 .35432 L
.57048 .35185 L
s
.234 .17 0 .103 k
.57667 .34939 m
.57991 .35421 L
.57373 .35667 L
.57048 .35185 L
.57667 .34939 L
F
0 g
.57667 .34939 m
.57991 .35421 L
.57373 .35667 L
.57048 .35185 L
.57667 .34939 L
s
.234 .17 0 .103 k
.58288 .34692 m
.5861 .35175 L
.57991 .35421 L
.57667 .34939 L
.58288 .34692 L
F
0 g
.58288 .34692 m
.5861 .35175 L
.57991 .35421 L
.57667 .34939 L
.58288 .34692 L
s
.234 .17 0 .103 k
.58909 .34445 m
.59232 .34928 L
.5861 .35175 L
.58288 .34692 L
.58909 .34445 L
F
0 g
.58909 .34445 m
.59232 .34928 L
.5861 .35175 L
.58288 .34692 L
.58909 .34445 L
s
.234 .17 0 .103 k
.59533 .34196 m
.59854 .34682 L
.59232 .34928 L
.58909 .34445 L
.59533 .34196 L
F
0 g
.59533 .34196 m
.59854 .34682 L
.59232 .34928 L
.58909 .34445 L
.59533 .34196 L
s
.234 .17 0 .103 k
.60158 .33948 m
.60478 .34434 L
.59854 .34682 L
.59533 .34196 L
.60158 .33948 L
F
0 g
.60158 .33948 m
.60478 .34434 L
.59854 .34682 L
.59533 .34196 L
.60158 .33948 L
s
.234 .17 0 .103 k
.60784 .33699 m
.61103 .34186 L
.60478 .34434 L
.60158 .33948 L
.60784 .33699 L
F
0 g
.60784 .33699 m
.61103 .34186 L
.60478 .34434 L
.60158 .33948 L
.60784 .33699 L
s
.234 .17 0 .103 k
.61412 .33449 m
.6173 .33937 L
.61103 .34186 L
.60784 .33699 L
.61412 .33449 L
F
0 g
.61412 .33449 m
.6173 .33937 L
.61103 .34186 L
.60784 .33699 L
.61412 .33449 L
s
.235 .17 0 .103 k
.62043 .33198 m
.62359 .33688 L
.6173 .33937 L
.61412 .33449 L
.62043 .33198 L
F
0 g
.62043 .33198 m
.62359 .33688 L
.6173 .33937 L
.61412 .33449 L
.62043 .33198 L
s
.235 .17 0 .103 k
.62673 .32948 m
.62989 .33438 L
.62359 .33688 L
.62043 .33198 L
.62673 .32948 L
F
0 g
.62673 .32948 m
.62989 .33438 L
.62359 .33688 L
.62043 .33198 L
.62673 .32948 L
s
.235 .17 0 .103 k
.63306 .32697 m
.63621 .33189 L
.62989 .33438 L
.62673 .32948 L
.63306 .32697 L
F
0 g
.63306 .32697 m
.63621 .33189 L
.62989 .33438 L
.62673 .32948 L
.63306 .32697 L
s
.237 .172 0 .102 k
.63941 .32448 m
.64254 .3294 L
.63621 .33189 L
.63306 .32697 L
.63941 .32448 L
F
0 g
.63941 .32448 m
.64254 .3294 L
.63621 .33189 L
.63306 .32697 L
.63941 .32448 L
s
.239 .172 0 .102 k
.64576 .32201 m
.64889 .32695 L
.64254 .3294 L
.63941 .32448 L
.64576 .32201 L
F
0 g
.64576 .32201 m
.64889 .32695 L
.64254 .3294 L
.63941 .32448 L
.64576 .32201 L
s
.243 .175 0 .101 k
.65214 .3196 m
.65526 .32454 L
.64889 .32695 L
.64576 .32201 L
.65214 .3196 L
F
0 g
.65214 .3196 m
.65526 .32454 L
.64889 .32695 L
.64576 .32201 L
.65214 .3196 L
s
.25 .179 0 .099 k
.65853 .31726 m
.66165 .32222 L
.65526 .32454 L
.65214 .3196 L
.65853 .31726 L
F
0 g
.65853 .31726 m
.66165 .32222 L
.65526 .32454 L
.65214 .3196 L
.65853 .31726 L
s
.261 .184 0 .097 k
.66495 .31506 m
.66806 .32004 L
.66165 .32222 L
.65853 .31726 L
.66495 .31506 L
F
0 g
.66495 .31506 m
.66806 .32004 L
.66165 .32222 L
.65853 .31726 L
.66495 .31506 L
s
.277 .194 0 .093 k
.6714 .31306 m
.6745 .31805 L
.66806 .32004 L
.66495 .31506 L
.6714 .31306 L
F
0 g
.6714 .31306 m
.6745 .31805 L
.66806 .32004 L
.66495 .31506 L
.6714 .31306 L
s
.299 .206 0 .089 k
.67789 .31135 m
.68096 .31634 L
.6745 .31805 L
.6714 .31306 L
.67789 .31135 L
F
0 g
.67789 .31135 m
.68096 .31634 L
.6745 .31805 L
.6714 .31306 L
.67789 .31135 L
s
.331 .223 0 .084 k
.6844 .31004 m
.68747 .31503 L
.68096 .31634 L
.67789 .31135 L
.6844 .31004 L
F
0 g
.6844 .31004 m
.68747 .31503 L
.68096 .31634 L
.67789 .31135 L
.6844 .31004 L
s
.377 .248 0 .078 k
.69098 .30926 m
.69403 .31427 L
.68747 .31503 L
.6844 .31004 L
.69098 .30926 L
F
0 g
.69098 .30926 m
.69403 .31427 L
.68747 .31503 L
.6844 .31004 L
.69098 .30926 L
s
.438 .281 0 .074 k
.6976 .30921 m
.70066 .31422 L
.69403 .31427 L
.69098 .30926 L
.6976 .30921 L
F
0 g
.6976 .30921 m
.70066 .31422 L
.69403 .31427 L
.69098 .30926 L
.6976 .30921 L
s
.519 .326 0 .075 k
.70432 .31009 m
.70736 .3151 L
.70066 .31422 L
.6976 .30921 L
.70432 .31009 L
F
0 g
.70432 .31009 m
.70736 .3151 L
.70066 .31422 L
.6976 .30921 L
.70432 .31009 L
s
.621 .38 0 .09 k
.71112 .31215 m
.71417 .31716 L
.70736 .3151 L
.70432 .31009 L
.71112 .31215 L
F
0 g
.71112 .31215 m
.71417 .31716 L
.70736 .3151 L
.70432 .31009 L
.71112 .31215 L
s
.737 .442 0 .132 k
.71807 .3157 m
.7211 .32069 L
.71417 .31716 L
.71112 .31215 L
.71807 .3157 L
F
0 g
.71807 .3157 m
.7211 .32069 L
.71417 .31716 L
.71112 .31215 L
.71807 .3157 L
s
.786 .5 0 .214 k
.72517 .32107 m
.7282 .32606 L
.7211 .32069 L
.71807 .3157 L
.72517 .32107 L
F
0 g
.72517 .32107 m
.7282 .32606 L
.7211 .32069 L
.71807 .3157 L
.72517 .32107 L
s
.662 .541 0 .338 k
.73247 .32866 m
.73549 .33362 L
.7282 .32606 L
.72517 .32107 L
.73247 .32866 L
F
0 g
.73247 .32866 m
.73549 .33362 L
.7282 .32606 L
.72517 .32107 L
.73247 .32866 L
s
.513 .513 0 .487 k
.74 .33887 m
.74303 .34382 L
.73549 .33362 L
.73247 .32866 L
.74 .33887 L
F
0 g
.74 .33887 m
.74303 .34382 L
.73549 .33362 L
.73247 .32866 L
.74 .33887 L
s
0 .427 .61 .39 k
.74783 .35214 m
.75085 .35704 L
.74303 .34382 L
.74 .33887 L
.74783 .35214 L
F
0 g
.74783 .35214 m
.75085 .35704 L
.74303 .34382 L
.74 .33887 L
.74783 .35214 L
s
0 .424 .711 .289 k
.756 .36884 m
.75902 .37368 L
.75085 .35704 L
.74783 .35214 L
.756 .36884 L
F
0 g
.756 .36884 m
.75902 .37368 L
.75085 .35704 L
.74783 .35214 L
.756 .36884 L
s
0 .415 .774 .226 k
.76453 .38908 m
.76755 .39387 L
.75902 .37368 L
.756 .36884 L
.76453 .38908 L
F
0 g
.76453 .38908 m
.76755 .39387 L
.75902 .37368 L
.756 .36884 L
.76453 .38908 L
s
0 .349 .6 .063 k
.15819 .63319 m
.16219 .63693 L
.15926 .6169 L
.15528 .61312 L
.15819 .63319 L
F
0 g
.15819 .63319 m
.16219 .63693 L
.15926 .6169 L
.15528 .61312 L
.15819 .63319 L
s
0 .366 .636 .07 k
.16152 .65035 m
.16554 .65406 L
.16219 .63693 L
.15819 .63319 L
.16152 .65035 L
F
0 g
.16152 .65035 m
.16554 .65406 L
.16219 .63693 L
.15819 .63319 L
.16152 .65035 L
s
0 .393 .689 .083 k
.16524 .66447 m
.16929 .66816 L
.16554 .65406 L
.16152 .65035 L
.16524 .66447 L
F
0 g
.16524 .66447 m
.16929 .66816 L
.16554 .65406 L
.16152 .65035 L
.16524 .66447 L
s
0 .427 .76 .112 k
.16935 .67575 m
.17341 .6794 L
.16929 .66816 L
.16524 .66447 L
.16935 .67575 L
F
0 g
.16935 .67575 m
.17341 .6794 L
.16929 .66816 L
.16524 .66447 L
.16935 .67575 L
s
0 .471 .828 .172 k
.17378 .68446 m
.17785 .68811 L
.17341 .6794 L
.16935 .67575 L
.17378 .68446 L
F
0 g
.17378 .68446 m
.17785 .68811 L
.17341 .6794 L
.16935 .67575 L
.17378 .68446 L
s
0 .515 .703 .297 k
.17851 .69095 m
.18257 .69458 L
.17785 .68811 L
.17378 .68446 L
.17851 .69095 L
F
0 g
.17851 .69095 m
.18257 .69458 L
.17785 .68811 L
.17378 .68446 L
.17851 .69095 L
s
0 .474 .474 .526 k
.18346 .69554 m
.18754 .69916 L
.18257 .69458 L
.17851 .69095 L
.18346 .69554 L
F
0 g
.18346 .69554 m
.18754 .69916 L
.18257 .69458 L
.17851 .69095 L
.18346 .69554 L
s
.771 .45 0 .229 k
.18861 .69857 m
.19269 .70219 L
.18754 .69916 L
.18346 .69554 L
.18861 .69857 L
F
0 g
.18861 .69857 m
.19269 .70219 L
.18754 .69916 L
.18346 .69554 L
.18861 .69857 L
s
.794 .392 0 .088 k
.19392 .70032 m
.198 .70395 L
.19269 .70219 L
.18861 .69857 L
.19392 .70032 L
F
0 g
.19392 .70032 m
.198 .70395 L
.19269 .70219 L
.18861 .69857 L
.19392 .70032 L
s
.648 .33 0 .036 k
.19936 .70106 m
.20343 .70469 L
.198 .70395 L
.19392 .70032 L
.19936 .70106 L
F
0 g
.19936 .70106 m
.20343 .70469 L
.198 .70395 L
.19392 .70032 L
.19936 .70106 L
s
.533 .278 0 .027 k
.2049 .70101 m
.20896 .70465 L
.20343 .70469 L
.19936 .70106 L
.2049 .70101 L
F
0 g
.2049 .70101 m
.20896 .70465 L
.20343 .70469 L
.19936 .70106 L
.2049 .70101 L
s
.452 .242 0 .031 k
.21051 .70036 m
.21457 .704 L
.20896 .70465 L
.2049 .70101 L
.21051 .70036 L
F
0 g
.21051 .70036 m
.21457 .704 L
.20896 .70465 L
.2049 .70101 L
.21051 .70036 L
s
.396 .217 0 .039 k
.21618 .69925 m
.22024 .7029 L
.21457 .704 L
.21051 .70036 L
.21618 .69925 L
F
0 g
.21618 .69925 m
.22024 .7029 L
.21457 .704 L
.21051 .70036 L
.21618 .69925 L
s
.358 .199 0 .046 k
.22191 .69782 m
.22596 .70148 L
.22024 .7029 L
.21618 .69925 L
.22191 .69782 L
F
0 g
.22191 .69782 m
.22596 .70148 L
.22024 .7029 L
.21618 .69925 L
.22191 .69782 L
s
.334 .188 0 .051 k
.22767 .69615 m
.2317 .69982 L
.22596 .70148 L
.22191 .69782 L
.22767 .69615 L
F
0 g
.22767 .69615 m
.2317 .69982 L
.22596 .70148 L
.22191 .69782 L
.22767 .69615 L
s
.317 .181 0 .055 k
.23345 .69433 m
.23748 .698 L
.2317 .69982 L
.22767 .69615 L
.23345 .69433 L
F
0 g
.23345 .69433 m
.23748 .698 L
.2317 .69982 L
.22767 .69615 L
.23345 .69433 L
s
.306 .176 0 .058 k
.23927 .6924 m
.24329 .69608 L
.23748 .698 L
.23345 .69433 L
.23927 .6924 L
F
0 g
.23927 .6924 m
.24329 .69608 L
.23748 .698 L
.23345 .69433 L
.23927 .6924 L
s
.3 .172 0 .06 k
.24509 .6904 m
.24911 .69409 L
.24329 .69608 L
.23927 .6924 L
.24509 .6904 L
F
0 g
.24509 .6904 m
.24911 .69409 L
.24329 .69608 L
.23927 .6924 L
.24509 .6904 L
s
.296 .171 0 .061 k
.25095 .68836 m
.25495 .69205 L
.24911 .69409 L
.24509 .6904 L
.25095 .68836 L
F
0 g
.25095 .68836 m
.25495 .69205 L
.24911 .69409 L
.24509 .6904 L
.25095 .68836 L
s
.295 .17 0 .061 k
.25681 .68629 m
.2608 .69 L
.25495 .69205 L
.25095 .68836 L
.25681 .68629 L
F
0 g
.25681 .68629 m
.2608 .69 L
.25495 .69205 L
.25095 .68836 L
.25681 .68629 L
s
.294 .17 0 .061 k
.26269 .68422 m
.26668 .68794 L
.2608 .69 L
.25681 .68629 L
.26269 .68422 L
F
0 g
.26269 .68422 m
.26668 .68794 L
.2608 .69 L
.25681 .68629 L
.26269 .68422 L
s
.294 .17 0 .061 k
.26859 .68212 m
.27257 .68585 L
.26668 .68794 L
.26269 .68422 L
.26859 .68212 L
F
0 g
.26859 .68212 m
.27257 .68585 L
.26668 .68794 L
.26269 .68422 L
.26859 .68212 L
s
.294 .17 0 .061 k
.2745 .68003 m
.27847 .68377 L
.27257 .68585 L
.26859 .68212 L
.2745 .68003 L
F
0 g
.2745 .68003 m
.27847 .68377 L
.27257 .68585 L
.26859 .68212 L
.2745 .68003 L
s
.294 .17 0 .061 k
.28042 .67793 m
.28438 .68168 L
.27847 .68377 L
.2745 .68003 L
.28042 .67793 L
F
0 g
.28042 .67793 m
.28438 .68168 L
.27847 .68377 L
.2745 .68003 L
.28042 .67793 L
s
.294 .17 0 .061 k
.28636 .67583 m
.29031 .67959 L
.28438 .68168 L
.28042 .67793 L
.28636 .67583 L
F
0 g
.28636 .67583 m
.29031 .67959 L
.28438 .68168 L
.28042 .67793 L
.28636 .67583 L
s
.294 .17 0 .061 k
.29231 .67372 m
.29626 .67748 L
.29031 .67959 L
.28636 .67583 L
.29231 .67372 L
F
0 g
.29231 .67372 m
.29626 .67748 L
.29031 .67959 L
.28636 .67583 L
.29231 .67372 L
s
.294 .17 0 .061 k
.29829 .67161 m
.30221 .67538 L
.29626 .67748 L
.29231 .67372 L
.29829 .67161 L
F
0 g
.29829 .67161 m
.30221 .67538 L
.29626 .67748 L
.29231 .67372 L
.29829 .67161 L
s
.294 .17 0 .061 k
.30426 .66948 m
.30819 .67327 L
.30221 .67538 L
.29829 .67161 L
.30426 .66948 L
F
0 g
.30426 .66948 m
.30819 .67327 L
.30221 .67538 L
.29829 .67161 L
.30426 .66948 L
s
.293 .169 0 .062 k
.31026 .66736 m
.31418 .67114 L
.30819 .67327 L
.30426 .66948 L
.31026 .66736 L
F
0 g
.31026 .66736 m
.31418 .67114 L
.30819 .67327 L
.30426 .66948 L
.31026 .66736 L
s
.292 .169 0 .062 k
.31627 .66522 m
.32018 .66902 L
.31418 .67114 L
.31026 .66736 L
.31627 .66522 L
F
0 g
.31627 .66522 m
.32018 .66902 L
.31418 .67114 L
.31026 .66736 L
.31627 .66522 L
s
.291 .168 0 .062 k
.32231 .66306 m
.32621 .66688 L
.32018 .66902 L
.31627 .66522 L
.32231 .66306 L
F
0 g
.32231 .66306 m
.32621 .66688 L
.32018 .66902 L
.31627 .66522 L
.32231 .66306 L
s
.288 .167 0 .063 k
.32835 .66087 m
.33224 .66469 L
.32621 .66688 L
.32231 .66306 L
.32835 .66087 L
F
0 g
.32835 .66087 m
.33224 .66469 L
.32621 .66688 L
.32231 .66306 L
.32835 .66087 L
s
.284 .165 0 .064 k
.33441 .65863 m
.33829 .66245 L
.33224 .66469 L
.32835 .66087 L
.33441 .65863 L
F
0 g
.33441 .65863 m
.33829 .66245 L
.33224 .66469 L
.32835 .66087 L
.33441 .65863 L
s
.276 .161 0 .066 k
.34049 .65629 m
.34436 .66014 L
.33829 .66245 L
.33441 .65863 L
.34049 .65629 L
F
0 g
.34049 .65629 m
.34436 .66014 L
.33829 .66245 L
.33441 .65863 L
.34049 .65629 L
s
.265 .156 0 .069 k
.34659 .65384 m
.35046 .65768 L
.34436 .66014 L
.34049 .65629 L
.34659 .65384 L
F
0 g
.34659 .65384 m
.35046 .65768 L
.34436 .66014 L
.34049 .65629 L
.34659 .65384 L
s
.248 .148 0 .074 k
.35273 .65117 m
.35658 .65503 L
.35046 .65768 L
.34659 .65384 L
.35273 .65117 L
F
0 g
.35273 .65117 m
.35658 .65503 L
.35046 .65768 L
.34659 .65384 L
.35273 .65117 L
s
.225 .137 0 .081 k
.35888 .64823 m
.36272 .6521 L
.35658 .65503 L
.35273 .65117 L
.35888 .64823 L
F
0 g
.35888 .64823 m
.36272 .6521 L
.35658 .65503 L
.35273 .65117 L
.35888 .64823 L
s
.193 .121 0 .092 k
.36508 .64488 m
.3689 .64877 L
.36272 .6521 L
.35888 .64823 L
.36508 .64488 L
F
0 g
.36508 .64488 m
.3689 .64877 L
.36272 .6521 L
.35888 .64823 L
.36508 .64488 L
s
.154 .103 0 .106 k
.3713 .64101 m
.37512 .64491 L
.3689 .64877 L
.36508 .64488 L
.3713 .64101 L
F
0 g
.3713 .64101 m
.37512 .64491 L
.3689 .64877 L
.36508 .64488 L
.3713 .64101 L
s
.107 .08 0 .125 k
.37757 .63642 m
.38137 .64034 L
.37512 .64491 L
.3713 .64101 L
.37757 .63642 L
F
0 g
.37757 .63642 m
.38137 .64034 L
.37512 .64491 L
.3713 .64101 L
.37757 .63642 L
s
.055 .054 0 .148 k
.38389 .63091 m
.38768 .63485 L
.38137 .64034 L
.37757 .63642 L
.38389 .63091 L
F
0 g
.38389 .63091 m
.38768 .63485 L
.38137 .64034 L
.37757 .63642 L
.38389 .63091 L
s
0 .029 .003 .173 k
.39025 .62424 m
.39403 .62819 L
.38768 .63485 L
.38389 .63091 L
.39025 .62424 L
F
0 g
.39025 .62424 m
.39403 .62819 L
.38768 .63485 L
.38389 .63091 L
.39025 .62424 L
s
0 .058 .061 .146 k
.39669 .61611 m
.40045 .62009 L
.39403 .62819 L
.39025 .62424 L
.39669 .61611 L
F
0 g
.39669 .61611 m
.40045 .62009 L
.39403 .62819 L
.39025 .62424 L
.39669 .61611 L
s
0 .087 .117 .122 k
.40319 .6062 m
.40693 .6102 L
.40045 .62009 L
.39669 .61611 L
.40319 .6062 L
F
0 g
.40319 .6062 m
.40693 .6102 L
.40045 .62009 L
.39669 .61611 L
.40319 .6062 L
s
0 .112 .169 .103 k
.40975 .59417 m
.41347 .59821 L
.40693 .6102 L
.40319 .6062 L
.40975 .59417 L
F
0 g
.40975 .59417 m
.41347 .59821 L
.40693 .6102 L
.40319 .6062 L
.40975 .59417 L
s
0 .136 .216 .087 k
.4164 .57966 m
.42008 .58374 L
.41347 .59821 L
.40975 .59417 L
.4164 .57966 L
F
0 g
.4164 .57966 m
.42008 .58374 L
.41347 .59821 L
.40975 .59417 L
.4164 .57966 L
s
0 .156 .257 .075 k
.42309 .56235 m
.42676 .56645 L
.42008 .58374 L
.4164 .57966 L
.42309 .56235 L
F
0 g
.42309 .56235 m
.42676 .56645 L
.42008 .58374 L
.4164 .57966 L
.42309 .56235 L
s
0 .173 .291 .066 k
.42985 .54196 m
.43349 .54612 L
.42676 .56645 L
.42309 .56235 L
.42985 .54196 L
F
0 g
.42985 .54196 m
.43349 .54612 L
.42676 .56645 L
.42309 .56235 L
.42985 .54196 L
s
0 .187 .319 .059 k
.43666 .51844 m
.44026 .52266 L
.43349 .54612 L
.42985 .54196 L
.43666 .51844 L
F
0 g
.43666 .51844 m
.44026 .52266 L
.43349 .54612 L
.42985 .54196 L
.43666 .51844 L
s
0 .194 .334 .056 k
.44346 .49287 m
.44702 .49714 L
.44026 .52266 L
.43666 .51844 L
.44346 .49287 L
F
0 g
.44346 .49287 m
.44702 .49714 L
.44026 .52266 L
.43666 .51844 L
.44346 .49287 L
s
0 .187 .318 .06 k
.45013 .46987 m
.45364 .47419 L
.44702 .49714 L
.44346 .49287 L
.45013 .46987 L
F
0 g
.45013 .46987 m
.45364 .47419 L
.44702 .49714 L
.44346 .49287 L
.45013 .46987 L
s
0 .174 .289 .067 k
.45663 .45031 m
.46013 .45467 L
.45364 .47419 L
.45013 .46987 L
.45663 .45031 L
F
0 g
.45663 .45031 m
.46013 .45467 L
.45364 .47419 L
.45013 .46987 L
.45663 .45031 L
s
0 .157 .253 .078 k
.46301 .43391 m
.46648 .43831 L
.46013 .45467 L
.45663 .45031 L
.46301 .43391 L
F
0 g
.46301 .43391 m
.46648 .43831 L
.46013 .45467 L
.45663 .45031 L
.46301 .43391 L
s
0 .137 .211 .092 k
.46929 .42028 m
.47273 .42471 L
.46648 .43831 L
.46301 .43391 L
.46929 .42028 L
F
0 g
.46929 .42028 m
.47273 .42471 L
.46648 .43831 L
.46301 .43391 L
.46929 .42028 L
s
0 .116 .164 .109 k
.4755 .40901 m
.47892 .41347 L
.47273 .42471 L
.46929 .42028 L
.4755 .40901 L
F
0 g
.4755 .40901 m
.47892 .41347 L
.47273 .42471 L
.46929 .42028 L
.4755 .40901 L
s
0 .091 .111 .131 k
.48165 .39973 m
.48505 .40421 L
.47892 .41347 L
.4755 .40901 L
.48165 .39973 L
F
0 g
.48165 .39973 m
.48505 .40421 L
.47892 .41347 L
.4755 .40901 L
.48165 .39973 L
s
0 .066 .056 .156 k
.48776 .39205 m
.49116 .39656 L
.48505 .40421 L
.48165 .39973 L
.48776 .39205 L
F
0 g
.48776 .39205 m
.49116 .39656 L
.48505 .40421 L
.48165 .39973 L
.48776 .39205 L
s
0 .041 .003 .183 k
.49386 .38569 m
.49724 .3902 L
.49116 .39656 L
.48776 .39205 L
.49386 .38569 L
F
0 g
.49386 .38569 m
.49724 .3902 L
.49116 .39656 L
.48776 .39205 L
.49386 .38569 L
s
.048 .066 0 .163 k
.49993 .38035 m
.5033 .38488 L
.49724 .3902 L
.49386 .38569 L
.49993 .38035 L
F
0 g
.49993 .38035 m
.5033 .38488 L
.49724 .3902 L
.49386 .38569 L
.49993 .38035 L
s
.094 .09 0 .144 k
.506 .37583 m
.50936 .38037 L
.5033 .38488 L
.49993 .38035 L
.506 .37583 L
F
0 g
.506 .37583 m
.50936 .38037 L
.5033 .38488 L
.49993 .38035 L
.506 .37583 L
s
.132 .11 0 .13 k
.51208 .37192 m
.51542 .37648 L
.50936 .38037 L
.506 .37583 L
.51208 .37192 L
F
0 g
.51208 .37192 m
.51542 .37648 L
.50936 .38037 L
.506 .37583 L
.51208 .37192 L
s
.164 .127 0 .119 k
.51815 .36848 m
.52149 .37305 L
.51542 .37648 L
.51208 .37192 L
.51815 .36848 L
F
0 g
.51815 .36848 m
.52149 .37305 L
.51542 .37648 L
.51208 .37192 L
.51815 .36848 L
s
.189 .141 0 .111 k
.52424 .36537 m
.52757 .36995 L
.52149 .37305 L
.51815 .36848 L
.52424 .36537 L
F
0 g
.52424 .36537 m
.52757 .36995 L
.52149 .37305 L
.51815 .36848 L
.52424 .36537 L
s
.206 .15 0 .106 k
.53034 .3625 m
.53365 .36709 L
.52757 .36995 L
.52424 .36537 L
.53034 .3625 L
F
0 g
.53034 .3625 m
.53365 .36709 L
.52757 .36995 L
.52424 .36537 L
.53034 .3625 L
s
.219 .157 0 .102 k
.53645 .35979 m
.53976 .36439 L
.53365 .36709 L
.53034 .3625 L
.53645 .35979 L
F
0 g
.53645 .35979 m
.53976 .36439 L
.53365 .36709 L
.53034 .3625 L
.53645 .35979 L
s
.228 .161 0 .1 k
.54257 .35718 m
.54587 .3618 L
.53976 .36439 L
.53645 .35979 L
.54257 .35718 L
F
0 g
.54257 .35718 m
.54587 .3618 L
.53976 .36439 L
.53645 .35979 L
.54257 .35718 L
s
.234 .165 0 .098 k
.54871 .35465 m
.552 .35927 L
.54587 .3618 L
.54257 .35718 L
.54871 .35465 L
F
0 g
.54871 .35465 m
.552 .35927 L
.54587 .3618 L
.54257 .35718 L
.54871 .35465 L
s
.237 .167 0 .097 k
.55487 .35214 m
.55815 .35679 L
.552 .35927 L
.54871 .35465 L
.55487 .35214 L
F
0 g
.55487 .35214 m
.55815 .35679 L
.552 .35927 L
.54871 .35465 L
.55487 .35214 L
s
.239 .167 0 .097 k
.56103 .34967 m
.56431 .35432 L
.55815 .35679 L
.55487 .35214 L
.56103 .34967 L
F
0 g
.56103 .34967 m
.56431 .35432 L
.55815 .35679 L
.55487 .35214 L
.56103 .34967 L
s
.239 .167 0 .097 k
.56722 .34719 m
.57048 .35185 L
.56431 .35432 L
.56103 .34967 L
.56722 .34719 L
F
0 g
.56722 .34719 m
.57048 .35185 L
.56431 .35432 L
.56103 .34967 L
.56722 .34719 L
s
.241 .169 0 .096 k
.57342 .34471 m
.57667 .34939 L
.57048 .35185 L
.56722 .34719 L
.57342 .34471 L
F
0 g
.57342 .34471 m
.57667 .34939 L
.57048 .35185 L
.56722 .34719 L
.57342 .34471 L
s
.241 .169 0 .096 k
.57964 .34224 m
.58288 .34692 L
.57667 .34939 L
.57342 .34471 L
.57964 .34224 L
F
0 g
.57964 .34224 m
.58288 .34692 L
.57667 .34939 L
.57342 .34471 L
.57964 .34224 L
s
.241 .169 0 .096 k
.58587 .33975 m
.58909 .34445 L
.58288 .34692 L
.57964 .34224 L
.58587 .33975 L
F
0 g
.58587 .33975 m
.58909 .34445 L
.58288 .34692 L
.57964 .34224 L
.58587 .33975 L
s
.241 .169 0 .096 k
.59212 .33726 m
.59533 .34196 L
.58909 .34445 L
.58587 .33975 L
.59212 .33726 L
F
0 g
.59212 .33726 m
.59533 .34196 L
.58909 .34445 L
.58587 .33975 L
.59212 .33726 L
s
.241 .169 0 .096 k
.59837 .33476 m
.60158 .33948 L
.59533 .34196 L
.59212 .33726 L
.59837 .33476 L
F
0 g
.59837 .33476 m
.60158 .33948 L
.59533 .34196 L
.59212 .33726 L
.59837 .33476 L
s
.241 .169 0 .096 k
.60465 .33226 m
.60784 .33699 L
.60158 .33948 L
.59837 .33476 L
.60465 .33226 L
F
0 g
.60465 .33226 m
.60784 .33699 L
.60158 .33948 L
.59837 .33476 L
.60465 .33226 L
s
.241 .169 0 .096 k
.61094 .32975 m
.61412 .33449 L
.60784 .33699 L
.60465 .33226 L
.61094 .32975 L
F
0 g
.61094 .32975 m
.61412 .33449 L
.60784 .33699 L
.60465 .33226 L
.61094 .32975 L
s
.241 .169 0 .096 k
.61725 .32723 m
.62043 .33198 L
.61412 .33449 L
.61094 .32975 L
.61725 .32723 L
F
0 g
.61725 .32723 m
.62043 .33198 L
.61412 .33449 L
.61094 .32975 L
.61725 .32723 L
s
.241 .169 0 .096 k
.62356 .32471 m
.62673 .32948 L
.62043 .33198 L
.61725 .32723 L
.62356 .32471 L
F
0 g
.62356 .32471 m
.62673 .32948 L
.62043 .33198 L
.61725 .32723 L
.62356 .32471 L
s
.242 .169 0 .096 k
.6299 .32219 m
.63306 .32697 L
.62673 .32948 L
.62356 .32471 L
.6299 .32219 L
F
0 g
.6299 .32219 m
.63306 .32697 L
.62673 .32948 L
.62356 .32471 L
.6299 .32219 L
s
.243 .169 0 .096 k
.63626 .31969 m
.63941 .32448 L
.63306 .32697 L
.6299 .32219 L
.63626 .31969 L
F
0 g
.63626 .31969 m
.63941 .32448 L
.63306 .32697 L
.6299 .32219 L
.63626 .31969 L
s
.245 .171 0 .095 k
.64262 .31721 m
.64576 .32201 L
.63941 .32448 L
.63626 .31969 L
.64262 .31721 L
F
0 g
.64262 .31721 m
.64576 .32201 L
.63941 .32448 L
.63626 .31969 L
.64262 .31721 L
s
.25 .173 0 .094 k
.64901 .31478 m
.65214 .3196 L
.64576 .32201 L
.64262 .31721 L
.64901 .31478 L
F
0 g
.64901 .31478 m
.65214 .3196 L
.64576 .32201 L
.64262 .31721 L
.64901 .31478 L
s
.256 .176 0 .093 k
.65542 .31244 m
.65853 .31726 L
.65214 .3196 L
.64901 .31478 L
.65542 .31244 L
F
0 g
.65542 .31244 m
.65853 .31726 L
.65214 .3196 L
.64901 .31478 L
.65542 .31244 L
s
.267 .183 0 .09 k
.66185 .31023 m
.66495 .31506 L
.65853 .31726 L
.65542 .31244 L
.66185 .31023 L
F
0 g
.66185 .31023 m
.66495 .31506 L
.65853 .31726 L
.65542 .31244 L
.66185 .31023 L
s
.283 .191 0 .087 k
.66831 .30822 m
.6714 .31306 L
.66495 .31506 L
.66185 .31023 L
.66831 .30822 L
F
0 g
.66831 .30822 m
.6714 .31306 L
.66495 .31506 L
.66185 .31023 L
.66831 .30822 L
s
.307 .205 0 .082 k
.67479 .30649 m
.67789 .31135 L
.6714 .31306 L
.66831 .30822 L
.67479 .30649 L
F
0 g
.67479 .30649 m
.67789 .31135 L
.6714 .31306 L
.66831 .30822 L
.67479 .30649 L
s
.34 .222 0 .077 k
.68132 .30518 m
.6844 .31004 L
.67789 .31135 L
.67479 .30649 L
.68132 .30518 L
F
0 g
.68132 .30518 m
.6844 .31004 L
.67789 .31135 L
.67479 .30649 L
.68132 .30518 L
s
.387 .248 0 .071 k
.6879 .30439 m
.69098 .30926 L
.6844 .31004 L
.68132 .30518 L
.6879 .30439 L
F
0 g
.6879 .30439 m
.69098 .30926 L
.6844 .31004 L
.68132 .30518 L
.6879 .30439 L
s
.449 .282 0 .067 k
.69454 .30433 m
.6976 .30921 L
.69098 .30926 L
.6879 .30439 L
.69454 .30433 L
F
0 g
.69454 .30433 m
.6976 .30921 L
.69098 .30926 L
.6879 .30439 L
.69454 .30433 L
s
.531 .326 0 .07 k
.70126 .30521 m
.70432 .31009 L
.6976 .30921 L
.69454 .30433 L
.70126 .30521 L
F
0 g
.70126 .30521 m
.70432 .31009 L
.6976 .30921 L
.69454 .30433 L
.70126 .30521 L
s
.634 .382 0 .087 k
.70808 .30726 m
.71112 .31215 L
.70432 .31009 L
.70126 .30521 L
.70808 .30726 L
F
0 g
.70808 .30726 m
.71112 .31215 L
.70432 .31009 L
.70126 .30521 L
.70808 .30726 L
s
.751 .443 0 .132 k
.71502 .3108 m
.71807 .3157 L
.71112 .31215 L
.70808 .30726 L
.71502 .3108 L
F
0 g
.71502 .3108 m
.71807 .3157 L
.71112 .31215 L
.70808 .30726 L
.71502 .3108 L
s
.782 .5 0 .218 k
.72213 .31618 m
.72517 .32107 L
.71807 .3157 L
.71502 .3108 L
.72213 .31618 L
F
0 g
.72213 .31618 m
.72517 .32107 L
.71807 .3157 L
.71502 .3108 L
.72213 .31618 L
s
.655 .541 0 .345 k
.72944 .32378 m
.73247 .32866 L
.72517 .32107 L
.72213 .31618 L
.72944 .32378 L
F
0 g
.72944 .32378 m
.73247 .32866 L
.72517 .32107 L
.72213 .31618 L
.72944 .32378 L
s
.505 .505 0 .495 k
.73697 .334 m
.74 .33887 L
.73247 .32866 L
.72944 .32378 L
.73697 .334 L
F
0 g
.73697 .334 m
.74 .33887 L
.73247 .32866 L
.72944 .32378 L
.73697 .334 L
s
0 .43 .617 .383 k
.7448 .34729 m
.74783 .35214 L
.74 .33887 L
.73697 .334 L
.7448 .34729 L
F
0 g
.7448 .34729 m
.74783 .35214 L
.74 .33887 L
.73697 .334 L
.7448 .34729 L
s
0 .425 .715 .285 k
.75296 .36401 m
.756 .36884 L
.74783 .35214 L
.7448 .34729 L
.75296 .36401 L
F
0 g
.75296 .36401 m
.756 .36884 L
.74783 .35214 L
.7448 .34729 L
.75296 .36401 L
s
0 .416 .776 .224 k
.76149 .38428 m
.76453 .38908 L
.756 .36884 L
.75296 .36401 L
.76149 .38428 L
F
0 g
.76149 .38428 m
.76453 .38908 L
.756 .36884 L
.75296 .36401 L
.76149 .38428 L
s
0 .349 .6 .063 k
.15417 .62942 m
.15819 .63319 L
.15528 .61312 L
.15129 .60933 L
.15417 .62942 L
F
0 g
.15417 .62942 m
.15819 .63319 L
.15528 .61312 L
.15129 .60933 L
.15417 .62942 L
s
0 .367 .637 .069 k
.15747 .64659 m
.16152 .65035 L
.15819 .63319 L
.15417 .62942 L
.15747 .64659 L
F
0 g
.15747 .64659 m
.16152 .65035 L
.15819 .63319 L
.15417 .62942 L
.15747 .64659 L
s
0 .393 .69 .083 k
.16118 .66074 m
.16524 .66447 L
.16152 .65035 L
.15747 .64659 L
.16118 .66074 L
F
0 g
.16118 .66074 m
.16524 .66447 L
.16152 .65035 L
.15747 .64659 L
.16118 .66074 L
s
0 .428 .763 .111 k
.16528 .67202 m
.16935 .67575 L
.16524 .66447 L
.16118 .66074 L
.16528 .67202 L
F
0 g
.16528 .67202 m
.16935 .67575 L
.16524 .66447 L
.16118 .66074 L
.16528 .67202 L
s
0 .471 .827 .173 k
.16971 .68073 m
.17378 .68446 L
.16935 .67575 L
.16528 .67202 L
.16971 .68073 L
F
0 g
.16971 .68073 m
.17378 .68446 L
.16935 .67575 L
.16528 .67202 L
.16971 .68073 L
s
0 .514 .7 .3 k
.17442 .68723 m
.17851 .69095 L
.17378 .68446 L
.16971 .68073 L
.17442 .68723 L
F
0 g
.17442 .68723 m
.17851 .69095 L
.17378 .68446 L
.16971 .68073 L
.17442 .68723 L
s
0 .467 .467 .533 k
.17938 .69182 m
.18346 .69554 L
.17851 .69095 L
.17442 .68723 L
.17938 .69182 L
F
0 g
.17938 .69182 m
.18346 .69554 L
.17851 .69095 L
.17442 .68723 L
.17938 .69182 L
s
.777 .453 0 .223 k
.18453 .69484 m
.18861 .69857 L
.18346 .69554 L
.17938 .69182 L
.18453 .69484 L
F
0 g
.18453 .69484 m
.18861 .69857 L
.18346 .69554 L
.17938 .69182 L
.18453 .69484 L
s
.787 .394 0 .086 k
.18984 .69659 m
.19392 .70032 L
.18861 .69857 L
.18453 .69484 L
.18984 .69659 L
F
0 g
.18984 .69659 m
.19392 .70032 L
.18861 .69857 L
.18453 .69484 L
.18984 .69659 L
s
.64 .329 0 .038 k
.19527 .69734 m
.19936 .70106 L
.19392 .70032 L
.18984 .69659 L
.19527 .69734 L
F
0 g
.19527 .69734 m
.19936 .70106 L
.19392 .70032 L
.18984 .69659 L
.19527 .69734 L
s
.527 .279 0 .029 k
.20082 .69728 m
.2049 .70101 L
.19936 .70106 L
.19527 .69734 L
.20082 .69728 L
F
0 g
.20082 .69728 m
.2049 .70101 L
.19936 .70106 L
.19527 .69734 L
.20082 .69728 L
s
.447 .243 0 .034 k
.20644 .69662 m
.21051 .70036 L
.2049 .70101 L
.20082 .69728 L
.20644 .69662 L
F
0 g
.20644 .69662 m
.21051 .70036 L
.2049 .70101 L
.20082 .69728 L
.20644 .69662 L
s
.391 .218 0 .042 k
.21213 .69551 m
.21618 .69925 L
.21051 .70036 L
.20644 .69662 L
.21213 .69551 L
F
0 g
.21213 .69551 m
.21618 .69925 L
.21051 .70036 L
.20644 .69662 L
.21213 .69551 L
s
.354 .201 0 .049 k
.21785 .69407 m
.22191 .69782 L
.21618 .69925 L
.21213 .69551 L
.21785 .69407 L
F
0 g
.21785 .69407 m
.22191 .69782 L
.21618 .69925 L
.21213 .69551 L
.21785 .69407 L
s
.329 .189 0 .055 k
.22362 .6924 m
.22767 .69615 L
.22191 .69782 L
.21785 .69407 L
.22362 .6924 L
F
0 g
.22362 .6924 m
.22767 .69615 L
.22191 .69782 L
.21785 .69407 L
.22362 .6924 L
s
.313 .181 0 .059 k
.22941 .69056 m
.23345 .69433 L
.22767 .69615 L
.22362 .6924 L
.22941 .69056 L
F
0 g
.22941 .69056 m
.23345 .69433 L
.22767 .69615 L
.22362 .6924 L
.22941 .69056 L
s
.303 .177 0 .061 k
.23524 .68862 m
.23927 .6924 L
.23345 .69433 L
.22941 .69056 L
.23524 .68862 L
F
0 g
.23524 .68862 m
.23927 .6924 L
.23345 .69433 L
.22941 .69056 L
.23524 .68862 L
s
.296 .174 0 .063 k
.24107 .6866 m
.24509 .6904 L
.23927 .6924 L
.23524 .68862 L
.24107 .6866 L
F
0 g
.24107 .6866 m
.24509 .6904 L
.23927 .6924 L
.23524 .68862 L
.24107 .6866 L
s
.293 .172 0 .064 k
.24693 .68456 m
.25095 .68836 L
.24509 .6904 L
.24107 .6866 L
.24693 .68456 L
F
0 g
.24693 .68456 m
.25095 .68836 L
.24509 .6904 L
.24107 .6866 L
.24693 .68456 L
s
.291 .172 0 .064 k
.2528 .68249 m
.25681 .68629 L
.25095 .68836 L
.24693 .68456 L
.2528 .68249 L
F
0 g
.2528 .68249 m
.25681 .68629 L
.25095 .68836 L
.24693 .68456 L
.2528 .68249 L
s
.29 .17 0 .065 k
.25869 .6804 m
.26269 .68422 L
.25681 .68629 L
.2528 .68249 L
.25869 .6804 L
F
0 g
.25869 .6804 m
.26269 .68422 L
.25681 .68629 L
.2528 .68249 L
.25869 .6804 L
s
.289 .17 0 .065 k
.26459 .67829 m
.26859 .68212 L
.26269 .68422 L
.25869 .6804 L
.26459 .67829 L
F
0 g
.26459 .67829 m
.26859 .68212 L
.26269 .68422 L
.25869 .6804 L
.26459 .67829 L
s
.289 .17 0 .065 k
.27051 .67619 m
.2745 .68003 L
.26859 .68212 L
.26459 .67829 L
.27051 .67619 L
F
0 g
.27051 .67619 m
.2745 .68003 L
.26859 .68212 L
.26459 .67829 L
.27051 .67619 L
s
.289 .17 0 .065 k
.27645 .67409 m
.28042 .67793 L
.2745 .68003 L
.27051 .67619 L
.27645 .67409 L
F
0 g
.27645 .67409 m
.28042 .67793 L
.2745 .68003 L
.27051 .67619 L
.27645 .67409 L
s
.289 .17 0 .065 k
.2824 .67197 m
.28636 .67583 L
.28042 .67793 L
.27645 .67409 L
.2824 .67197 L
F
0 g
.2824 .67197 m
.28636 .67583 L
.28042 .67793 L
.27645 .67409 L
.2824 .67197 L
s
.289 .17 0 .065 k
.28835 .66986 m
.29231 .67372 L
.28636 .67583 L
.2824 .67197 L
.28835 .66986 L
F
0 g
.28835 .66986 m
.29231 .67372 L
.28636 .67583 L
.2824 .67197 L
.28835 .66986 L
s
.289 .17 0 .065 k
.29434 .66773 m
.29829 .67161 L
.29231 .67372 L
.28835 .66986 L
.29434 .66773 L
F
0 g
.29434 .66773 m
.29829 .67161 L
.29231 .67372 L
.28835 .66986 L
.29434 .66773 L
s
.289 .17 0 .065 k
.30032 .6656 m
.30426 .66948 L
.29829 .67161 L
.29434 .66773 L
.30032 .6656 L
F
0 g
.30032 .6656 m
.30426 .66948 L
.29829 .67161 L
.29434 .66773 L
.30032 .6656 L
s
.289 .17 0 .065 k
.30633 .66346 m
.31026 .66736 L
.30426 .66948 L
.30032 .6656 L
.30633 .66346 L
F
0 g
.30633 .66346 m
.31026 .66736 L
.30426 .66948 L
.30032 .6656 L
.30633 .66346 L
s
.289 .17 0 .065 k
.31236 .66132 m
.31627 .66522 L
.31026 .66736 L
.30633 .66346 L
.31236 .66132 L
F
0 g
.31236 .66132 m
.31627 .66522 L
.31026 .66736 L
.30633 .66346 L
.31236 .66132 L
s
.288 .17 0 .065 k
.3184 .65914 m
.32231 .66306 L
.31627 .66522 L
.31236 .66132 L
.3184 .65914 L
F
0 g
.3184 .65914 m
.32231 .66306 L
.31627 .66522 L
.31236 .66132 L
.3184 .65914 L
s
.285 .168 0 .066 k
.32445 .65695 m
.32835 .66087 L
.32231 .66306 L
.3184 .65914 L
.32445 .65695 L
F
0 g
.32445 .65695 m
.32835 .66087 L
.32231 .66306 L
.3184 .65914 L
.32445 .65695 L
s
.281 .166 0 .067 k
.33052 .65469 m
.33441 .65863 L
.32835 .66087 L
.32445 .65695 L
.33052 .65469 L
F
0 g
.33052 .65469 m
.33441 .65863 L
.32835 .66087 L
.32445 .65695 L
.33052 .65469 L
s
.273 .163 0 .069 k
.33661 .65236 m
.34049 .65629 L
.33441 .65863 L
.33052 .65469 L
.33661 .65236 L
F
0 g
.33661 .65236 m
.34049 .65629 L
.33441 .65863 L
.33052 .65469 L
.33661 .65236 L
s
.262 .158 0 .072 k
.34272 .64988 m
.34659 .65384 L
.34049 .65629 L
.33661 .65236 L
.34272 .64988 L
F
0 g
.34272 .64988 m
.34659 .65384 L
.34049 .65629 L
.33661 .65236 L
.34272 .64988 L
s
.245 .149 0 .077 k
.34886 .64721 m
.35273 .65117 L
.34659 .65384 L
.34272 .64988 L
.34886 .64721 L
F
0 g
.34886 .64721 m
.35273 .65117 L
.34659 .65384 L
.34272 .64988 L
.34886 .64721 L
s
.222 .138 0 .084 k
.35502 .64425 m
.35888 .64823 L
.35273 .65117 L
.34886 .64721 L
.35502 .64425 L
F
0 g
.35502 .64425 m
.35888 .64823 L
.35273 .65117 L
.34886 .64721 L
.35502 .64425 L
s
.191 .123 0 .095 k
.36123 .6409 m
.36508 .64488 L
.35888 .64823 L
.35502 .64425 L
.36123 .6409 L
F
0 g
.36123 .6409 m
.36508 .64488 L
.35888 .64823 L
.35502 .64425 L
.36123 .6409 L
s
.152 .104 0 .109 k
.36746 .63701 m
.3713 .64101 L
.36508 .64488 L
.36123 .6409 L
.36746 .63701 L
F
0 g
.36746 .63701 m
.3713 .64101 L
.36508 .64488 L
.36123 .6409 L
.36746 .63701 L
s
.106 .082 0 .127 k
.37374 .63241 m
.37757 .63642 L
.3713 .64101 L
.36746 .63701 L
.37374 .63241 L
F
0 g
.37374 .63241 m
.37757 .63642 L
.3713 .64101 L
.36746 .63701 L
.37374 .63241 L
s
.054 .056 0 .15 k
.38008 .62689 m
.38389 .63091 L
.37757 .63642 L
.37374 .63241 L
.38008 .62689 L
F
0 g
.38008 .62689 m
.38389 .63091 L
.37757 .63642 L
.37374 .63241 L
.38008 .62689 L
s
0 .03 .002 .175 k
.38647 .6202 m
.39025 .62424 L
.38389 .63091 L
.38008 .62689 L
.38647 .6202 L
F
0 g
.38647 .6202 m
.39025 .62424 L
.38389 .63091 L
.38008 .62689 L
.38647 .6202 L
s
0 .06 .061 .147 k
.39292 .61204 m
.39669 .61611 L
.39025 .62424 L
.38647 .6202 L
.39292 .61204 L
F
0 g
.39292 .61204 m
.39669 .61611 L
.39025 .62424 L
.38647 .6202 L
.39292 .61204 L
s
0 .087 .116 .124 k
.39943 .60211 m
.40319 .6062 L
.39669 .61611 L
.39292 .61204 L
.39943 .60211 L
F
0 g
.39943 .60211 m
.40319 .6062 L
.39669 .61611 L
.39292 .61204 L
.39943 .60211 L
s
0 .113 .168 .104 k
.40602 .59006 m
.40975 .59417 L
.40319 .6062 L
.39943 .60211 L
.40602 .59006 L
F
0 g
.40602 .59006 m
.40975 .59417 L
.40319 .6062 L
.39943 .60211 L
.40602 .59006 L
s
0 .137 .215 .088 k
.41268 .57553 m
.4164 .57966 L
.40975 .59417 L
.40602 .59006 L
.41268 .57553 L
F
0 g
.41268 .57553 m
.4164 .57966 L
.40975 .59417 L
.40602 .59006 L
.41268 .57553 L
s
0 .157 .257 .075 k
.41941 .55818 m
.42309 .56235 L
.4164 .57966 L
.41268 .57553 L
.41941 .55818 L
F
0 g
.41941 .55818 m
.42309 .56235 L
.4164 .57966 L
.41268 .57553 L
.41941 .55818 L
s
0 .174 .291 .066 k
.42621 .53776 m
.42985 .54196 L
.42309 .56235 L
.41941 .55818 L
.42621 .53776 L
F
0 g
.42621 .53776 m
.42985 .54196 L
.42309 .56235 L
.41941 .55818 L
.42621 .53776 L
s
0 .187 .319 .059 k
.43305 .5142 m
.43666 .51844 L
.42985 .54196 L
.42621 .53776 L
.43305 .5142 L
F
0 g
.43305 .5142 m
.43666 .51844 L
.42985 .54196 L
.42621 .53776 L
.43305 .5142 L
s
0 .194 .334 .056 k
.43989 .48858 m
.44346 .49287 L
.43666 .51844 L
.43305 .5142 L
.43989 .48858 L
F
0 g
.43989 .48858 m
.44346 .49287 L
.43666 .51844 L
.43305 .5142 L
.43989 .48858 L
s
0 .187 .318 .06 k
.44659 .46555 m
.45013 .46987 L
.44346 .49287 L
.43989 .48858 L
.44659 .46555 L
F
0 g
.44659 .46555 m
.45013 .46987 L
.44346 .49287 L
.43989 .48858 L
.44659 .46555 L
s
0 .173 .289 .067 k
.45312 .44596 m
.45663 .45031 L
.45013 .46987 L
.44659 .46555 L
.45312 .44596 L
F
0 g
.45312 .44596 m
.45663 .45031 L
.45013 .46987 L
.44659 .46555 L
.45312 .44596 L
s
0 .157 .254 .077 k
.45953 .42954 m
.46301 .43391 L
.45663 .45031 L
.45312 .44596 L
.45953 .42954 L
F
0 g
.45953 .42954 m
.46301 .43391 L
.45663 .45031 L
.45312 .44596 L
.45953 .42954 L
s
0 .137 .212 .091 k
.46583 .41588 m
.46929 .42028 L
.46301 .43391 L
.45953 .42954 L
.46583 .41588 L
F
0 g
.46583 .41588 m
.46929 .42028 L
.46301 .43391 L
.45953 .42954 L
.46583 .41588 L
s
0 .115 .164 .108 k
.47206 .40459 m
.4755 .40901 L
.46929 .42028 L
.46583 .41588 L
.47206 .40459 L
F
0 g
.47206 .40459 m
.4755 .40901 L
.46929 .42028 L
.46583 .41588 L
.47206 .40459 L
s
0 .09 .111 .13 k
.47823 .39529 m
.48165 .39973 L
.4755 .40901 L
.47206 .40459 L
.47823 .39529 L
F
0 g
.47823 .39529 m
.48165 .39973 L
.4755 .40901 L
.47206 .40459 L
.47823 .39529 L
s
0 .065 .056 .155 k
.48435 .38759 m
.48776 .39205 L
.48165 .39973 L
.47823 .39529 L
.48435 .38759 L
F
0 g
.48435 .38759 m
.48776 .39205 L
.48165 .39973 L
.47823 .39529 L
.48435 .38759 L
s
0 .039 .002 .182 k
.49046 .38122 m
.49386 .38569 L
.48776 .39205 L
.48435 .38759 L
.49046 .38122 L
F
0 g
.49046 .38122 m
.49386 .38569 L
.48776 .39205 L
.48435 .38759 L
.49046 .38122 L
s
.049 .064 0 .161 k
.49654 .37587 m
.49993 .38035 L
.49386 .38569 L
.49046 .38122 L
.49654 .37587 L
F
0 g
.49654 .37587 m
.49993 .38035 L
.49386 .38569 L
.49046 .38122 L
.49654 .37587 L
s
.095 .089 0 .142 k
.50263 .37133 m
.506 .37583 L
.49993 .38035 L
.49654 .37587 L
.50263 .37133 L
F
0 g
.50263 .37133 m
.506 .37583 L
.49993 .38035 L
.49654 .37587 L
.50263 .37133 L
s
.134 .11 0 .127 k
.50871 .36741 m
.51208 .37192 L
.506 .37583 L
.50263 .37133 L
.50871 .36741 L
F
0 g
.50871 .36741 m
.51208 .37192 L
.506 .37583 L
.50263 .37133 L
.50871 .36741 L
s
.166 .127 0 .116 k
.5148 .36396 m
.51815 .36848 L
.51208 .37192 L
.50871 .36741 L
.5148 .36396 L
F
0 g
.5148 .36396 m
.51815 .36848 L
.51208 .37192 L
.50871 .36741 L
.5148 .36396 L
s
.191 .14 0 .108 k
.5209 .36084 m
.52424 .36537 L
.51815 .36848 L
.5148 .36396 L
.5209 .36084 L
F
0 g
.5209 .36084 m
.52424 .36537 L
.51815 .36848 L
.5148 .36396 L
.5209 .36084 L
s
.209 .149 0 .103 k
.52701 .35795 m
.53034 .3625 L
.52424 .36537 L
.5209 .36084 L
.52701 .35795 L
F
0 g
.52701 .35795 m
.53034 .3625 L
.52424 .36537 L
.5209 .36084 L
.52701 .35795 L
s
.222 .156 0 .099 k
.53314 .35524 m
.53645 .35979 L
.53034 .3625 L
.52701 .35795 L
.53314 .35524 L
F
0 g
.53314 .35524 m
.53645 .35979 L
.53034 .3625 L
.52701 .35795 L
.53314 .35524 L
s
.23 .16 0 .097 k
.53927 .35262 m
.54257 .35718 L
.53645 .35979 L
.53314 .35524 L
.53927 .35262 L
F
0 g
.53927 .35262 m
.54257 .35718 L
.53645 .35979 L
.53314 .35524 L
.53927 .35262 L
s
.237 .164 0 .095 k
.54542 .35007 m
.54871 .35465 L
.54257 .35718 L
.53927 .35262 L
.54542 .35007 L
F
0 g
.54542 .35007 m
.54871 .35465 L
.54257 .35718 L
.53927 .35262 L
.54542 .35007 L
s
.24 .166 0 .094 k
.55158 .34756 m
.55487 .35214 L
.54871 .35465 L
.54542 .35007 L
.55158 .34756 L
F
0 g
.55158 .34756 m
.55487 .35214 L
.54871 .35465 L
.54542 .35007 L
.55158 .34756 L
s
.241 .166 0 .094 k
.55776 .34506 m
.56103 .34967 L
.55487 .35214 L
.55158 .34756 L
.55776 .34506 L
F
0 g
.55776 .34506 m
.56103 .34967 L
.55487 .35214 L
.55158 .34756 L
.55776 .34506 L
s
.242 .166 0 .094 k
.56395 .34258 m
.56722 .34719 L
.56103 .34967 L
.55776 .34506 L
.56395 .34258 L
F
0 g
.56395 .34258 m
.56722 .34719 L
.56103 .34967 L
.55776 .34506 L
.56395 .34258 L
s
.242 .167 0 .094 k
.57016 .34009 m
.57342 .34471 L
.56722 .34719 L
.56395 .34258 L
.57016 .34009 L
F
0 g
.57016 .34009 m
.57342 .34471 L
.56722 .34719 L
.56395 .34258 L
.57016 .34009 L
s
.243 .167 0 .094 k
.57639 .3376 m
.57964 .34224 L
.57342 .34471 L
.57016 .34009 L
.57639 .3376 L
F
0 g
.57639 .3376 m
.57964 .34224 L
.57342 .34471 L
.57016 .34009 L
.57639 .3376 L
s
.243 .167 0 .094 k
.58263 .3351 m
.58587 .33975 L
.57964 .34224 L
.57639 .3376 L
.58263 .3351 L
F
0 g
.58263 .3351 m
.58587 .33975 L
.57964 .34224 L
.57639 .3376 L
.58263 .3351 L
s
.243 .167 0 .094 k
.58888 .33261 m
.59212 .33726 L
.58587 .33975 L
.58263 .3351 L
.58888 .33261 L
F
0 g
.58888 .33261 m
.59212 .33726 L
.58587 .33975 L
.58263 .3351 L
.58888 .33261 L
s
.243 .167 0 .094 k
.59515 .33009 m
.59837 .33476 L
.59212 .33726 L
.58888 .33261 L
.59515 .33009 L
F
0 g
.59515 .33009 m
.59837 .33476 L
.59212 .33726 L
.58888 .33261 L
.59515 .33009 L
s
.243 .167 0 .094 k
.60143 .32758 m
.60465 .33226 L
.59837 .33476 L
.59515 .33009 L
.60143 .32758 L
F
0 g
.60143 .32758 m
.60465 .33226 L
.59837 .33476 L
.59515 .33009 L
.60143 .32758 L
s
.243 .167 0 .094 k
.60773 .32505 m
.61094 .32975 L
.60465 .33226 L
.60143 .32758 L
.60773 .32505 L
F
0 g
.60773 .32505 m
.61094 .32975 L
.60465 .33226 L
.60143 .32758 L
.60773 .32505 L
s
.243 .167 0 .094 k
.61405 .32253 m
.61725 .32723 L
.61094 .32975 L
.60773 .32505 L
.61405 .32253 L
F
0 g
.61405 .32253 m
.61725 .32723 L
.61094 .32975 L
.60773 .32505 L
.61405 .32253 L
s
.244 .168 0 .093 k
.62039 .32 m
.62356 .32471 L
.61725 .32723 L
.61405 .32253 L
.62039 .32 L
F
0 g
.62039 .32 m
.62356 .32471 L
.61725 .32723 L
.61405 .32253 L
.62039 .32 L
s
.244 .168 0 .093 k
.62673 .31747 m
.6299 .32219 L
.62356 .32471 L
.62039 .32 L
.62673 .31747 L
F
0 g
.62673 .31747 m
.6299 .32219 L
.62356 .32471 L
.62039 .32 L
.62673 .31747 L
s
.245 .168 0 .093 k
.6331 .31495 m
.63626 .31969 L
.6299 .32219 L
.62673 .31747 L
.6331 .31495 L
F
0 g
.6331 .31495 m
.63626 .31969 L
.6299 .32219 L
.62673 .31747 L
.6331 .31495 L
s
.248 .17 0 .092 k
.63947 .31247 m
.64262 .31721 L
.63626 .31969 L
.6331 .31495 L
.63947 .31247 L
F
0 g
.63947 .31247 m
.64262 .31721 L
.63626 .31969 L
.6331 .31495 L
.63947 .31247 L
s
.253 .172 0 .091 k
.64587 .31003 m
.64901 .31478 L
.64262 .31721 L
.63947 .31247 L
.64587 .31003 L
F
0 g
.64587 .31003 m
.64901 .31478 L
.64262 .31721 L
.63947 .31247 L
.64587 .31003 L
s
.259 .176 0 .09 k
.65229 .30767 m
.65542 .31244 L
.64901 .31478 L
.64587 .31003 L
.65229 .30767 L
F
0 g
.65229 .30767 m
.65542 .31244 L
.64901 .31478 L
.64587 .31003 L
.65229 .30767 L
s
.27 .182 0 .087 k
.65873 .30545 m
.66185 .31023 L
.65542 .31244 L
.65229 .30767 L
.65873 .30545 L
F
0 g
.65873 .30545 m
.66185 .31023 L
.65542 .31244 L
.65229 .30767 L
.65873 .30545 L
s
.286 .191 0 .084 k
.66519 .30342 m
.66831 .30822 L
.66185 .31023 L
.65873 .30545 L
.66519 .30342 L
F
0 g
.66519 .30342 m
.66831 .30822 L
.66185 .31023 L
.65873 .30545 L
.66519 .30342 L
s
.311 .204 0 .079 k
.6717 .30169 m
.67479 .30649 L
.66831 .30822 L
.66519 .30342 L
.6717 .30169 L
F
0 g
.6717 .30169 m
.67479 .30649 L
.66831 .30822 L
.66519 .30342 L
.6717 .30169 L
s
.344 .222 0 .074 k
.67824 .30036 m
.68132 .30518 L
.67479 .30649 L
.6717 .30169 L
.67824 .30036 L
F
0 g
.67824 .30036 m
.68132 .30518 L
.67479 .30649 L
.6717 .30169 L
.67824 .30036 L
s
.391 .248 0 .068 k
.68482 .29958 m
.6879 .30439 L
.68132 .30518 L
.67824 .30036 L
.68482 .29958 L
F
0 g
.68482 .29958 m
.6879 .30439 L
.68132 .30518 L
.67824 .30036 L
.68482 .29958 L
s
.454 .282 0 .065 k
.69147 .29951 m
.69454 .30433 L
.6879 .30439 L
.68482 .29958 L
.69147 .29951 L
F
0 g
.69147 .29951 m
.69454 .30433 L
.6879 .30439 L
.68482 .29958 L
.69147 .29951 L
s
.538 .327 0 .067 k
.6982 .30036 m
.70126 .30521 L
.69454 .30433 L
.69147 .29951 L
.6982 .30036 L
F
0 g
.6982 .30036 m
.70126 .30521 L
.69454 .30433 L
.69147 .29951 L
.6982 .30036 L
s
.641 .383 0 .085 k
.70503 .30242 m
.70808 .30726 L
.70126 .30521 L
.6982 .30036 L
.70503 .30242 L
F
0 g
.70503 .30242 m
.70808 .30726 L
.70126 .30521 L
.6982 .30036 L
.70503 .30242 L
s
.757 .444 0 .132 k
.71198 .30595 m
.71502 .3108 L
.70808 .30726 L
.70503 .30242 L
.71198 .30595 L
F
0 g
.71198 .30595 m
.71502 .3108 L
.70808 .30726 L
.70503 .30242 L
.71198 .30595 L
s
.781 .502 0 .219 k
.71909 .31133 m
.72213 .31618 L
.71502 .3108 L
.71198 .30595 L
.71909 .31133 L
F
0 g
.71909 .31133 m
.72213 .31618 L
.71502 .3108 L
.71198 .30595 L
.71909 .31133 L
s
.651 .54 0 .349 k
.72639 .31891 m
.72944 .32378 L
.72213 .31618 L
.71909 .31133 L
.72639 .31891 L
F
0 g
.72639 .31891 m
.72944 .32378 L
.72213 .31618 L
.71909 .31133 L
.72639 .31891 L
s
.501 .501 0 .499 k
.73393 .32914 m
.73697 .334 L
.72944 .32378 L
.72639 .31891 L
.73393 .32914 L
F
0 g
.73393 .32914 m
.73697 .334 L
.72944 .32378 L
.72639 .31891 L
.73393 .32914 L
s
0 .431 .62 .38 k
.74176 .34244 m
.7448 .34729 L
.73697 .334 L
.73393 .32914 L
.74176 .34244 L
F
0 g
.74176 .34244 m
.7448 .34729 L
.73697 .334 L
.73393 .32914 L
.74176 .34244 L
s
0 .425 .716 .284 k
.74992 .35916 m
.75296 .36401 L
.7448 .34729 L
.74176 .34244 L
.74992 .35916 L
F
0 g
.74992 .35916 m
.75296 .36401 L
.7448 .34729 L
.74176 .34244 L
.74992 .35916 L
s
0 .417 .777 .223 k
.75844 .37945 m
.76149 .38428 L
.75296 .36401 L
.74992 .35916 L
.75844 .37945 L
F
0 g
.75844 .37945 m
.76149 .38428 L
.75296 .36401 L
.74992 .35916 L
.75844 .37945 L
s
0 .349 .6 .063 k
.15013 .62563 m
.15417 .62942 L
.15129 .60933 L
.14728 .60553 L
.15013 .62563 L
F
0 g
.15013 .62563 m
.15417 .62942 L
.15129 .60933 L
.14728 .60553 L
.15013 .62563 L
s
0 .367 .637 .069 k
.15341 .64282 m
.15747 .64659 L
.15417 .62942 L
.15013 .62563 L
.15341 .64282 L
F
0 g
.15341 .64282 m
.15747 .64659 L
.15417 .62942 L
.15013 .62563 L
.15341 .64282 L
s
0 .393 .69 .083 k
.15711 .65697 m
.16118 .66074 L
.15747 .64659 L
.15341 .64282 L
.15711 .65697 L
F
0 g
.15711 .65697 m
.16118 .66074 L
.15747 .64659 L
.15341 .64282 L
.15711 .65697 L
s
0 .428 .763 .111 k
.16119 .66826 m
.16528 .67202 L
.16118 .66074 L
.15711 .65697 L
.16119 .66826 L
F
0 g
.16119 .66826 m
.16528 .67202 L
.16118 .66074 L
.15711 .65697 L
.16119 .66826 L
s
0 .471 .827 .173 k
.16561 .67698 m
.16971 .68073 L
.16528 .67202 L
.16119 .66826 L
.16561 .67698 L
F
0 g
.16561 .67698 m
.16971 .68073 L
.16528 .67202 L
.16119 .66826 L
.16561 .67698 L
s
0 .513 .698 .302 k
.17032 .68346 m
.17442 .68723 L
.16971 .68073 L
.16561 .67698 L
.17032 .68346 L
F
0 g
.17032 .68346 m
.17442 .68723 L
.16971 .68073 L
.16561 .67698 L
.17032 .68346 L
s
0 .464 .464 .536 k
.17527 .68807 m
.17938 .69182 L
.17442 .68723 L
.17032 .68346 L
.17527 .68807 L
F
0 g
.17527 .68807 m
.17938 .69182 L
.17442 .68723 L
.17032 .68346 L
.17527 .68807 L
s
.779 .453 0 .221 k
.18043 .69109 m
.18453 .69484 L
.17938 .69182 L
.17527 .68807 L
.18043 .69109 L
F
0 g
.18043 .69109 m
.18453 .69484 L
.17938 .69182 L
.17527 .68807 L
.18043 .69109 L
s
.785 .394 0 .085 k
.18574 .69283 m
.18984 .69659 L
.18453 .69484 L
.18043 .69109 L
.18574 .69283 L
F
0 g
.18574 .69283 m
.18984 .69659 L
.18453 .69484 L
.18043 .69109 L
.18574 .69283 L
s
.638 .33 0 .038 k
.19118 .69356 m
.19527 .69734 L
.18984 .69659 L
.18574 .69283 L
.19118 .69356 L
F
0 g
.19118 .69356 m
.19527 .69734 L
.18984 .69659 L
.18574 .69283 L
.19118 .69356 L
s
.525 .28 0 .03 k
.19673 .6935 m
.20082 .69728 L
.19527 .69734 L
.19118 .69356 L
.19673 .6935 L
F
0 g
.19673 .6935 m
.20082 .69728 L
.19527 .69734 L
.19118 .69356 L
.19673 .6935 L
s
.445 .244 0 .035 k
.20235 .69284 m
.20644 .69662 L
.20082 .69728 L
.19673 .6935 L
.20235 .69284 L
F
0 g
.20235 .69284 m
.20644 .69662 L
.20082 .69728 L
.19673 .6935 L
.20235 .69284 L
s
.39 .218 0 .043 k
.20804 .69171 m
.21213 .69551 L
.20644 .69662 L
.20235 .69284 L
.20804 .69171 L
F
0 g
.20804 .69171 m
.21213 .69551 L
.20644 .69662 L
.20235 .69284 L
.20804 .69171 L
s
.353 .201 0 .05 k
.21378 .69026 m
.21785 .69407 L
.21213 .69551 L
.20804 .69171 L
.21378 .69026 L
F
0 g
.21378 .69026 m
.21785 .69407 L
.21213 .69551 L
.20804 .69171 L
.21378 .69026 L
s
.328 .189 0 .056 k
.21955 .68858 m
.22362 .6924 L
.21785 .69407 L
.21378 .69026 L
.21955 .68858 L
F
0 g
.21955 .68858 m
.22362 .6924 L
.21785 .69407 L
.21378 .69026 L
.21955 .68858 L
s
.311 .182 0 .06 k
.22535 .68674 m
.22941 .69056 L
.22362 .6924 L
.21955 .68858 L
.22535 .68674 L
F
0 g
.22535 .68674 m
.22941 .69056 L
.22362 .6924 L
.21955 .68858 L
.22535 .68674 L
s
.302 .178 0 .062 k
.23119 .68479 m
.23524 .68862 L
.22941 .69056 L
.22535 .68674 L
.23119 .68479 L
F
0 g
.23119 .68479 m
.23524 .68862 L
.22941 .69056 L
.22535 .68674 L
.23119 .68479 L
s
.295 .174 0 .064 k
.23703 .68277 m
.24107 .6866 L
.23524 .68862 L
.23119 .68479 L
.23703 .68277 L
F
0 g
.23703 .68277 m
.24107 .6866 L
.23524 .68862 L
.23119 .68479 L
.23703 .68277 L
s
.292 .173 0 .065 k
.2429 .68071 m
.24693 .68456 L
.24107 .6866 L
.23703 .68277 L
.2429 .68071 L
F
0 g
.2429 .68071 m
.24693 .68456 L
.24107 .6866 L
.23703 .68277 L
.2429 .68071 L
s
.289 .171 0 .066 k
.24878 .67863 m
.2528 .68249 L
.24693 .68456 L
.2429 .68071 L
.24878 .67863 L
F
0 g
.24878 .67863 m
.2528 .68249 L
.24693 .68456 L
.2429 .68071 L
.24878 .67863 L
s
.289 .171 0 .066 k
.25468 .67653 m
.25869 .6804 L
.2528 .68249 L
.24878 .67863 L
.25468 .67653 L
F
0 g
.25468 .67653 m
.25869 .6804 L
.2528 .68249 L
.24878 .67863 L
.25468 .67653 L
s
.288 .171 0 .066 k
.26059 .67442 m
.26459 .67829 L
.25869 .6804 L
.25468 .67653 L
.26059 .67442 L
F
0 g
.26059 .67442 m
.26459 .67829 L
.25869 .6804 L
.25468 .67653 L
.26059 .67442 L
s
.288 .171 0 .066 k
.26652 .6723 m
.27051 .67619 L
.26459 .67829 L
.26059 .67442 L
.26652 .6723 L
F
0 g
.26652 .6723 m
.27051 .67619 L
.26459 .67829 L
.26059 .67442 L
.26652 .6723 L
s
.288 .171 0 .066 k
.27246 .67019 m
.27645 .67409 L
.27051 .67619 L
.26652 .6723 L
.27246 .67019 L
F
0 g
.27246 .67019 m
.27645 .67409 L
.27051 .67619 L
.26652 .6723 L
.27246 .67019 L
s
.288 .171 0 .066 k
.27841 .66807 m
.2824 .67197 L
.27645 .67409 L
.27246 .67019 L
.27841 .66807 L
F
0 g
.27841 .66807 m
.2824 .67197 L
.27645 .67409 L
.27246 .67019 L
.27841 .66807 L
s
.288 .171 0 .066 k
.28439 .66594 m
.28835 .66986 L
.2824 .67197 L
.27841 .66807 L
.28439 .66594 L
F
0 g
.28439 .66594 m
.28835 .66986 L
.2824 .67197 L
.27841 .66807 L
.28439 .66594 L
s
.288 .171 0 .066 k
.29037 .66381 m
.29434 .66773 L
.28835 .66986 L
.28439 .66594 L
.29037 .66381 L
F
0 g
.29037 .66381 m
.29434 .66773 L
.28835 .66986 L
.28439 .66594 L
.29037 .66381 L
s
.288 .171 0 .066 k
.29637 .66166 m
.30032 .6656 L
.29434 .66773 L
.29037 .66381 L
.29637 .66166 L
F
0 g
.29637 .66166 m
.30032 .6656 L
.29434 .66773 L
.29037 .66381 L
.29637 .66166 L
s
.288 .171 0 .066 k
.30239 .65951 m
.30633 .66346 L
.30032 .6656 L
.29637 .66166 L
.30239 .65951 L
F
0 g
.30239 .65951 m
.30633 .66346 L
.30032 .6656 L
.29637 .66166 L
.30239 .65951 L
s
.288 .171 0 .066 k
.30842 .65736 m
.31236 .66132 L
.30633 .66346 L
.30239 .65951 L
.30842 .65736 L
F
0 g
.30842 .65736 m
.31236 .66132 L
.30633 .66346 L
.30239 .65951 L
.30842 .65736 L
s
.287 .171 0 .066 k
.31447 .65518 m
.3184 .65914 L
.31236 .66132 L
.30842 .65736 L
.31447 .65518 L
F
0 g
.31447 .65518 m
.3184 .65914 L
.31236 .66132 L
.30842 .65736 L
.31447 .65518 L
s
.284 .169 0 .067 k
.32053 .65297 m
.32445 .65695 L
.3184 .65914 L
.31447 .65518 L
.32053 .65297 L
F
0 g
.32053 .65297 m
.32445 .65695 L
.3184 .65914 L
.31447 .65518 L
.32053 .65297 L
s
.28 .167 0 .068 k
.32661 .6507 m
.33052 .65469 L
.32445 .65695 L
.32053 .65297 L
.32661 .6507 L
F
0 g
.32661 .6507 m
.33052 .65469 L
.32445 .65695 L
.32053 .65297 L
.32661 .6507 L
s
.272 .164 0 .07 k
.33271 .64836 m
.33661 .65236 L
.33052 .65469 L
.32661 .6507 L
.33271 .64836 L
F
0 g
.33271 .64836 m
.33661 .65236 L
.33052 .65469 L
.32661 .6507 L
.33271 .64836 L
s
.261 .158 0 .073 k
.33883 .64587 m
.34272 .64988 L
.33661 .65236 L
.33271 .64836 L
.33883 .64587 L
F
0 g
.33883 .64587 m
.34272 .64988 L
.33661 .65236 L
.33271 .64836 L
.33883 .64587 L
s
.244 .15 0 .078 k
.34498 .64319 m
.34886 .64721 L
.34272 .64988 L
.33883 .64587 L
.34498 .64319 L
F
0 g
.34498 .64319 m
.34886 .64721 L
.34272 .64988 L
.33883 .64587 L
.34498 .64319 L
s
.221 .139 0 .085 k
.35116 .64022 m
.35502 .64425 L
.34886 .64721 L
.34498 .64319 L
.35116 .64022 L
F
0 g
.35116 .64022 m
.35502 .64425 L
.34886 .64721 L
.34498 .64319 L
.35116 .64022 L
s
.19 .123 0 .096 k
.35737 .63686 m
.36123 .6409 L
.35502 .64425 L
.35116 .64022 L
.35737 .63686 L
F
0 g
.35737 .63686 m
.36123 .6409 L
.35502 .64425 L
.35116 .64022 L
.35737 .63686 L
s
.151 .105 0 .11 k
.36362 .63296 m
.36746 .63701 L
.36123 .6409 L
.35737 .63686 L
.36362 .63296 L
F
0 g
.36362 .63296 m
.36746 .63701 L
.36123 .6409 L
.35737 .63686 L
.36362 .63296 L
s
.106 .082 0 .128 k
.36991 .62835 m
.37374 .63241 L
.36746 .63701 L
.36362 .63296 L
.36991 .62835 L
F
0 g
.36991 .62835 m
.37374 .63241 L
.36746 .63701 L
.36362 .63296 L
.36991 .62835 L
s
.053 .056 0 .151 k
.37626 .62281 m
.38008 .62689 L
.37374 .63241 L
.36991 .62835 L
.37626 .62281 L
F
0 g
.37626 .62281 m
.38008 .62689 L
.37374 .63241 L
.36991 .62835 L
.37626 .62281 L
s
0 .032 .003 .175 k
.38267 .6161 m
.38647 .6202 L
.38008 .62689 L
.37626 .62281 L
.38267 .6161 L
F
0 g
.38267 .6161 m
.38647 .6202 L
.38008 .62689 L
.37626 .62281 L
.38267 .6161 L
s
0 .06 .06 .148 k
.38913 .60793 m
.39292 .61204 L
.38647 .6202 L
.38267 .6161 L
.38913 .60793 L
F
0 g
.38913 .60793 m
.39292 .61204 L
.38647 .6202 L
.38267 .6161 L
.38913 .60793 L
s
0 .088 .116 .124 k
.39566 .59798 m
.39943 .60211 L
.39292 .61204 L
.38913 .60793 L
.39566 .59798 L
F
0 g
.39566 .59798 m
.39943 .60211 L
.39292 .61204 L
.38913 .60793 L
.39566 .59798 L
s
0 .114 .169 .104 k
.40228 .58591 m
.40602 .59006 L
.39943 .60211 L
.39566 .59798 L
.40228 .58591 L
F
0 g
.40228 .58591 m
.40602 .59006 L
.39943 .60211 L
.39566 .59798 L
.40228 .58591 L
s
0 .137 .215 .088 k
.40896 .57135 m
.41268 .57553 L
.40602 .59006 L
.40228 .58591 L
.40896 .57135 L
F
0 g
.40896 .57135 m
.41268 .57553 L
.40602 .59006 L
.40228 .58591 L
.40896 .57135 L
s
0 .157 .256 .076 k
.41572 .55397 m
.41941 .55818 L
.41268 .57553 L
.40896 .57135 L
.41572 .55397 L
F
0 g
.41572 .55397 m
.41941 .55818 L
.41268 .57553 L
.40896 .57135 L
.41572 .55397 L
s
0 .174 .291 .066 k
.42255 .53353 m
.42621 .53776 L
.41941 .55818 L
.41572 .55397 L
.42255 .53353 L
F
0 g
.42255 .53353 m
.42621 .53776 L
.41941 .55818 L
.41572 .55397 L
.42255 .53353 L
s
0 .186 .318 .06 k
.42943 .50994 m
.43305 .5142 L
.42621 .53776 L
.42255 .53353 L
.42943 .50994 L
F
0 g
.42943 .50994 m
.43305 .5142 L
.42621 .53776 L
.42255 .53353 L
.42943 .50994 L
s
0 .194 .334 .056 k
.4363 .48429 m
.43989 .48858 L
.43305 .5142 L
.42943 .50994 L
.4363 .48429 L
F
0 g
.4363 .48429 m
.43989 .48858 L
.43305 .5142 L
.42943 .50994 L
.4363 .48429 L
s
0 .186 .318 .06 k
.44303 .46123 m
.44659 .46555 L
.43989 .48858 L
.4363 .48429 L
.44303 .46123 L
F
0 g
.44303 .46123 m
.44659 .46555 L
.43989 .48858 L
.4363 .48429 L
.44303 .46123 L
s
0 .173 .289 .067 k
.44959 .4416 m
.45312 .44596 L
.44659 .46555 L
.44303 .46123 L
.44959 .4416 L
F
0 g
.44959 .4416 m
.45312 .44596 L
.44659 .46555 L
.44303 .46123 L
.44959 .4416 L
s
0 .157 .254 .077 k
.45603 .42516 m
.45953 .42954 L
.45312 .44596 L
.44959 .4416 L
.45603 .42516 L
F
0 g
.45603 .42516 m
.45953 .42954 L
.45312 .44596 L
.44959 .4416 L
.45603 .42516 L
s
0 .137 .212 .091 k
.46235 .41148 m
.46583 .41588 L
.45953 .42954 L
.45603 .42516 L
.46235 .41148 L
F
0 g
.46235 .41148 m
.46583 .41588 L
.45953 .42954 L
.45603 .42516 L
.46235 .41148 L
s
0 .115 .164 .108 k
.46861 .40018 m
.47206 .40459 L
.46583 .41588 L
.46235 .41148 L
.46861 .40018 L
F
0 g
.46861 .40018 m
.47206 .40459 L
.46583 .41588 L
.46235 .41148 L
.46861 .40018 L
s
0 .091 .112 .129 k
.47478 .39086 m
.47823 .39529 L
.47206 .40459 L
.46861 .40018 L
.47478 .39086 L
F
0 g
.47478 .39086 m
.47823 .39529 L
.47206 .40459 L
.46861 .40018 L
.47478 .39086 L
s
0 .065 .057 .154 k
.48093 .38315 m
.48435 .38759 L
.47823 .39529 L
.47478 .39086 L
.48093 .38315 L
F
0 g
.48093 .38315 m
.48435 .38759 L
.47823 .39529 L
.47478 .39086 L
.48093 .38315 L
s
0 .039 .003 .181 k
.48705 .37676 m
.49046 .38122 L
.48435 .38759 L
.48093 .38315 L
.48705 .37676 L
F
0 g
.48705 .37676 m
.49046 .38122 L
.48435 .38759 L
.48093 .38315 L
.48705 .37676 L
s
.049 .064 0 .16 k
.49315 .37139 m
.49654 .37587 L
.49046 .38122 L
.48705 .37676 L
.49315 .37139 L
F
0 g
.49315 .37139 m
.49654 .37587 L
.49046 .38122 L
.48705 .37676 L
.49315 .37139 L
s
.096 .089 0 .141 k
.49924 .36685 m
.50263 .37133 L
.49654 .37587 L
.49315 .37139 L
.49924 .36685 L
F
0 g
.49924 .36685 m
.50263 .37133 L
.49654 .37587 L
.49315 .37139 L
.49924 .36685 L
s
.134 .108 0 .127 k
.50533 .36291 m
.50871 .36741 L
.50263 .37133 L
.49924 .36685 L
.50533 .36291 L
F
0 g
.50533 .36291 m
.50871 .36741 L
.50263 .37133 L
.49924 .36685 L
.50533 .36291 L
s
.167 .126 0 .115 k
.51144 .35945 m
.5148 .36396 L
.50871 .36741 L
.50533 .36291 L
.51144 .35945 L
F
0 g
.51144 .35945 m
.5148 .36396 L
.50871 .36741 L
.50533 .36291 L
.51144 .35945 L
s
.192 .139 0 .107 k
.51754 .35631 m
.5209 .36084 L
.5148 .36396 L
.51144 .35945 L
.51754 .35631 L
F
0 g
.51754 .35631 m
.5209 .36084 L
.5148 .36396 L
.51144 .35945 L
.51754 .35631 L
s
.21 .149 0 .102 k
.52367 .35341 m
.52701 .35795 L
.5209 .36084 L
.51754 .35631 L
.52367 .35341 L
F
0 g
.52367 .35341 m
.52701 .35795 L
.5209 .36084 L
.51754 .35631 L
.52367 .35341 L
s
.223 .156 0 .098 k
.52979 .35068 m
.53314 .35524 L
.52701 .35795 L
.52367 .35341 L
.52979 .35068 L
F
0 g
.52979 .35068 m
.53314 .35524 L
.52701 .35795 L
.52367 .35341 L
.52979 .35068 L
s
.231 .16 0 .096 k
.53594 .34807 m
.53927 .35262 L
.53314 .35524 L
.52979 .35068 L
.53594 .34807 L
F
0 g
.53594 .34807 m
.53927 .35262 L
.53314 .35524 L
.52979 .35068 L
.53594 .34807 L
s
.237 .163 0 .094 k
.5421 .34551 m
.54542 .35007 L
.53927 .35262 L
.53594 .34807 L
.5421 .34551 L
F
0 g
.5421 .34551 m
.54542 .35007 L
.53927 .35262 L
.53594 .34807 L
.5421 .34551 L
s
.241 .165 0 .093 k
.54827 .34298 m
.55158 .34756 L
.54542 .35007 L
.5421 .34551 L
.54827 .34298 L
F
0 g
.54827 .34298 m
.55158 .34756 L
.54542 .35007 L
.5421 .34551 L
.54827 .34298 L
s
.242 .166 0 .093 k
.55446 .34048 m
.55776 .34506 L
.55158 .34756 L
.54827 .34298 L
.55446 .34048 L
F
0 g
.55446 .34048 m
.55776 .34506 L
.55158 .34756 L
.54827 .34298 L
.55446 .34048 L
s
.243 .166 0 .093 k
.56066 .33798 m
.56395 .34258 L
.55776 .34506 L
.55446 .34048 L
.56066 .33798 L
F
0 g
.56066 .33798 m
.56395 .34258 L
.55776 .34506 L
.55446 .34048 L
.56066 .33798 L
s
.243 .166 0 .093 k
.56688 .33548 m
.57016 .34009 L
.56395 .34258 L
.56066 .33798 L
.56688 .33548 L
F
0 g
.56688 .33548 m
.57016 .34009 L
.56395 .34258 L
.56066 .33798 L
.56688 .33548 L
s
.244 .167 0 .092 k
.57311 .33298 m
.57639 .3376 L
.57016 .34009 L
.56688 .33548 L
.57311 .33298 L
F
0 g
.57311 .33298 m
.57639 .3376 L
.57016 .34009 L
.56688 .33548 L
.57311 .33298 L
s
.244 .167 0 .092 k
.57937 .33047 m
.58263 .3351 L
.57639 .3376 L
.57311 .33298 L
.57937 .33047 L
F
0 g
.57937 .33047 m
.58263 .3351 L
.57639 .3376 L
.57311 .33298 L
.57937 .33047 L
s
.244 .167 0 .092 k
.58563 .32795 m
.58888 .33261 L
.58263 .3351 L
.57937 .33047 L
.58563 .32795 L
F
0 g
.58563 .32795 m
.58888 .33261 L
.58263 .3351 L
.57937 .33047 L
.58563 .32795 L
s
.244 .167 0 .092 k
.59191 .32544 m
.59515 .33009 L
.58888 .33261 L
.58563 .32795 L
.59191 .32544 L
F
0 g
.59191 .32544 m
.59515 .33009 L
.58888 .33261 L
.58563 .32795 L
.59191 .32544 L
s
.244 .167 0 .092 k
.59821 .32291 m
.60143 .32758 L
.59515 .33009 L
.59191 .32544 L
.59821 .32291 L
F
0 g
.59821 .32291 m
.60143 .32758 L
.59515 .33009 L
.59191 .32544 L
.59821 .32291 L
s
.244 .167 0 .092 k
.60452 .32037 m
.60773 .32505 L
.60143 .32758 L
.59821 .32291 L
.60452 .32037 L
F
0 g
.60452 .32037 m
.60773 .32505 L
.60143 .32758 L
.59821 .32291 L
.60452 .32037 L
s
.245 .167 0 .092 k
.61085 .31783 m
.61405 .32253 L
.60773 .32505 L
.60452 .32037 L
.61085 .31783 L
F
0 g
.61085 .31783 m
.61405 .32253 L
.60773 .32505 L
.60452 .32037 L
.61085 .31783 L
s
.245 .167 0 .092 k
.61719 .3153 m
.62039 .32 L
.61405 .32253 L
.61085 .31783 L
.61719 .3153 L
F
0 g
.61719 .3153 m
.62039 .32 L
.61405 .32253 L
.61085 .31783 L
.61719 .3153 L
s
.245 .167 0 .092 k
.62355 .31276 m
.62673 .31747 L
.62039 .32 L
.61719 .3153 L
.62355 .31276 L
F
0 g
.62355 .31276 m
.62673 .31747 L
.62039 .32 L
.61719 .3153 L
.62355 .31276 L
s
.246 .168 0 .092 k
.62992 .31023 m
.6331 .31495 L
.62673 .31747 L
.62355 .31276 L
.62992 .31023 L
F
0 g
.62992 .31023 m
.6331 .31495 L
.62673 .31747 L
.62355 .31276 L
.62992 .31023 L
s
.249 .17 0 .091 k
.63631 .30773 m
.63947 .31247 L
.6331 .31495 L
.62992 .31023 L
.63631 .30773 L
F
0 g
.63631 .30773 m
.63947 .31247 L
.6331 .31495 L
.62992 .31023 L
.63631 .30773 L
s
.253 .172 0 .09 k
.64272 .30528 m
.64587 .31003 L
.63947 .31247 L
.63631 .30773 L
.64272 .30528 L
F
0 g
.64272 .30528 m
.64587 .31003 L
.63947 .31247 L
.63631 .30773 L
.64272 .30528 L
s
.26 .175 0 .089 k
.64915 .30291 m
.65229 .30767 L
.64587 .31003 L
.64272 .30528 L
.64915 .30291 L
F
0 g
.64915 .30291 m
.65229 .30767 L
.64587 .31003 L
.64272 .30528 L
.64915 .30291 L
s
.271 .182 0 .086 k
.6556 .30067 m
.65873 .30545 L
.65229 .30767 L
.64915 .30291 L
.6556 .30067 L
F
0 g
.6556 .30067 m
.65873 .30545 L
.65229 .30767 L
.64915 .30291 L
.6556 .30067 L
s
.287 .19 0 .083 k
.66207 .29864 m
.66519 .30342 L
.65873 .30545 L
.6556 .30067 L
.66207 .29864 L
F
0 g
.66207 .29864 m
.66519 .30342 L
.65873 .30545 L
.6556 .30067 L
.66207 .29864 L
s
.312 .204 0 .078 k
.66859 .2969 m
.6717 .30169 L
.66519 .30342 L
.66207 .29864 L
.66859 .2969 L
F
0 g
.66859 .2969 m
.6717 .30169 L
.66519 .30342 L
.66207 .29864 L
.66859 .2969 L
s
.345 .222 0 .073 k
.67514 .29556 m
.67824 .30036 L
.6717 .30169 L
.66859 .2969 L
.67514 .29556 L
F
0 g
.67514 .29556 m
.67824 .30036 L
.6717 .30169 L
.66859 .2969 L
.67514 .29556 L
s
.392 .248 0 .067 k
.68173 .29475 m
.68482 .29958 L
.67824 .30036 L
.67514 .29556 L
.68173 .29475 L
F
0 g
.68173 .29475 m
.68482 .29958 L
.67824 .30036 L
.67514 .29556 L
.68173 .29475 L
s
.455 .281 0 .064 k
.68839 .29467 m
.69147 .29951 L
.68482 .29958 L
.68173 .29475 L
.68839 .29467 L
F
0 g
.68839 .29467 m
.69147 .29951 L
.68482 .29958 L
.68173 .29475 L
.68839 .29467 L
s
.539 .327 0 .067 k
.69512 .29553 m
.6982 .30036 L
.69147 .29951 L
.68839 .29467 L
.69512 .29553 L
F
0 g
.69512 .29553 m
.6982 .30036 L
.69147 .29951 L
.68839 .29467 L
.69512 .29553 L
s
.643 .382 0 .085 k
.70195 .29757 m
.70503 .30242 L
.6982 .30036 L
.69512 .29553 L
.70195 .29757 L
F
0 g
.70195 .29757 m
.70503 .30242 L
.6982 .30036 L
.69512 .29553 L
.70195 .29757 L
s
.759 .444 0 .132 k
.70892 .3011 m
.71198 .30595 L
.70503 .30242 L
.70195 .29757 L
.70892 .3011 L
F
0 g
.70892 .3011 m
.71198 .30595 L
.70503 .30242 L
.70195 .29757 L
.70892 .3011 L
s
.78 .501 0 .22 k
.71603 .30646 m
.71909 .31133 L
.71198 .30595 L
.70892 .3011 L
.71603 .30646 L
F
0 g
.71603 .30646 m
.71909 .31133 L
.71198 .30595 L
.70892 .3011 L
.71603 .30646 L
s
.65 .54 0 .35 k
.72333 .31405 m
.72639 .31891 L
.71909 .31133 L
.71603 .30646 L
.72333 .31405 L
F
0 g
.72333 .31405 m
.72639 .31891 L
.71909 .31133 L
.71603 .30646 L
.72333 .31405 L
s
.5 .5 0 .5 k
.73087 .32428 m
.73393 .32914 L
.72639 .31891 L
.72333 .31405 L
.73087 .32428 L
F
0 g
.73087 .32428 m
.73393 .32914 L
.72639 .31891 L
.72333 .31405 L
.73087 .32428 L
s
0 .433 .622 .378 k
.7387 .33757 m
.74176 .34244 L
.73393 .32914 L
.73087 .32428 L
.7387 .33757 L
F
0 g
.7387 .33757 m
.74176 .34244 L
.73393 .32914 L
.73087 .32428 L
.7387 .33757 L
s
0 .426 .717 .283 k
.74685 .35431 m
.74992 .35916 L
.74176 .34244 L
.7387 .33757 L
.74685 .35431 L
F
0 g
.74685 .35431 m
.74992 .35916 L
.74176 .34244 L
.7387 .33757 L
.74685 .35431 L
s
0 .417 .777 .223 k
.75538 .3746 m
.75844 .37945 L
.74992 .35916 L
.74685 .35431 L
.75538 .3746 L
F
0 g
.75538 .3746 m
.75844 .37945 L
.74992 .35916 L
.74685 .35431 L
.75538 .3746 L
s
0 .349 .6 .063 k
.14609 .62182 m
.15013 .62563 L
.14728 .60553 L
.14325 .60171 L
.14609 .62182 L
F
0 g
.14609 .62182 m
.15013 .62563 L
.14728 .60553 L
.14325 .60171 L
.14609 .62182 L
s
0 .367 .637 .069 k
.14934 .63902 m
.15341 .64282 L
.15013 .62563 L
.14609 .62182 L
.14934 .63902 L
F
0 g
.14934 .63902 m
.15341 .64282 L
.15013 .62563 L
.14609 .62182 L
.14934 .63902 L
s
0 .393 .69 .083 k
.15302 .65318 m
.15711 .65697 L
.15341 .64282 L
.14934 .63902 L
.15302 .65318 L
F
0 g
.15302 .65318 m
.15711 .65697 L
.15341 .64282 L
.14934 .63902 L
.15302 .65318 L
s
0 .428 .764 .111 k
.15709 .66447 m
.16119 .66826 L
.15711 .65697 L
.15302 .65318 L
.15709 .66447 L
F
0 g
.15709 .66447 m
.16119 .66826 L
.15711 .65697 L
.15302 .65318 L
.15709 .66447 L
s
0 .471 .827 .173 k
.1615 .6732 m
.16561 .67698 L
.16119 .66826 L
.15709 .66447 L
.1615 .6732 L
F
0 g
.1615 .6732 m
.16561 .67698 L
.16119 .66826 L
.15709 .66447 L
.1615 .6732 L
s
0 .513 .698 .302 k
.16621 .67969 m
.17032 .68346 L
.16561 .67698 L
.1615 .6732 L
.16621 .67969 L
F
0 g
.16621 .67969 m
.17032 .68346 L
.16561 .67698 L
.1615 .6732 L
.16621 .67969 L
s
0 .463 .463 .537 k
.17115 .68428 m
.17527 .68807 L
.17032 .68346 L
.16621 .67969 L
.17115 .68428 L
F
0 g
.17115 .68428 m
.17527 .68807 L
.17032 .68346 L
.16621 .67969 L
.17115 .68428 L
s
.78 .454 0 .22 k
.1763 .6873 m
.18043 .69109 L
.17527 .68807 L
.17115 .68428 L
.1763 .6873 L
F
0 g
.1763 .6873 m
.18043 .69109 L
.17527 .68807 L
.17115 .68428 L
.1763 .6873 L
s
.784 .394 0 .085 k
.18162 .68904 m
.18574 .69283 L
.18043 .69109 L
.1763 .6873 L
.18162 .68904 L
F
0 g
.18162 .68904 m
.18574 .69283 L
.18043 .69109 L
.1763 .6873 L
.18162 .68904 L
s
.637 .33 0 .038 k
.18707 .68977 m
.19118 .69356 L
.18574 .69283 L
.18162 .68904 L
.18707 .68977 L
F
0 g
.18707 .68977 m
.19118 .69356 L
.18574 .69283 L
.18162 .68904 L
.18707 .68977 L
s
.523 .279 0 .031 k
.19262 .6897 m
.19673 .6935 L
.19118 .69356 L
.18707 .68977 L
.19262 .6897 L
F
0 g
.19262 .6897 m
.19673 .6935 L
.19118 .69356 L
.18707 .68977 L
.19262 .6897 L
s
.443 .243 0 .036 k
.19825 .68902 m
.20235 .69284 L
.19673 .6935 L
.19262 .6897 L
.19825 .68902 L
F
0 g
.19825 .68902 m
.20235 .69284 L
.19673 .6935 L
.19262 .6897 L
.19825 .68902 L
s
.389 .218 0 .044 k
.20395 .68789 m
.20804 .69171 L
.20235 .69284 L
.19825 .68902 L
.20395 .68789 L
F
0 g
.20395 .68789 m
.20804 .69171 L
.20235 .69284 L
.19825 .68902 L
.20395 .68789 L
s
.352 .201 0 .051 k
.20969 .68643 m
.21378 .69026 L
.20804 .69171 L
.20395 .68789 L
.20969 .68643 L
F
0 g
.20969 .68643 m
.21378 .69026 L
.20804 .69171 L
.20395 .68789 L
.20969 .68643 L
s
.328 .19 0 .056 k
.21547 .68474 m
.21955 .68858 L
.21378 .69026 L
.20969 .68643 L
.21547 .68474 L
F
0 g
.21547 .68474 m
.21955 .68858 L
.21378 .69026 L
.20969 .68643 L
.21547 .68474 L
s
.311 .182 0 .06 k
.22129 .68289 m
.22535 .68674 L
.21955 .68858 L
.21547 .68474 L
.22129 .68289 L
F
0 g
.22129 .68289 m
.22535 .68674 L
.21955 .68858 L
.21547 .68474 L
.22129 .68289 L
s
.301 .177 0 .063 k
.22712 .68093 m
.23119 .68479 L
.22535 .68674 L
.22129 .68289 L
.22712 .68093 L
F
0 g
.22712 .68093 m
.23119 .68479 L
.22535 .68674 L
.22129 .68289 L
.22712 .68093 L
s
.295 .175 0 .064 k
.23298 .6789 m
.23703 .68277 L
.23119 .68479 L
.22712 .68093 L
.23298 .6789 L
F
0 g
.23298 .6789 m
.23703 .68277 L
.23119 .68479 L
.22712 .68093 L
.23298 .6789 L
s
.292 .173 0 .065 k
.23885 .67684 m
.2429 .68071 L
.23703 .68277 L
.23298 .6789 L
.23885 .67684 L
F
0 g
.23885 .67684 m
.2429 .68071 L
.23703 .68277 L
.23298 .6789 L
.23885 .67684 L
s
.289 .172 0 .066 k
.24474 .67474 m
.24878 .67863 L
.2429 .68071 L
.23885 .67684 L
.24474 .67474 L
F
0 g
.24474 .67474 m
.24878 .67863 L
.2429 .68071 L
.23885 .67684 L
.24474 .67474 L
s
.289 .172 0 .066 k
.25064 .67264 m
.25468 .67653 L
.24878 .67863 L
.24474 .67474 L
.25064 .67264 L
F
0 g
.25064 .67264 m
.25468 .67653 L
.24878 .67863 L
.24474 .67474 L
.25064 .67264 L
s
.288 .172 0 .066 k
.25657 .67052 m
.26059 .67442 L
.25468 .67653 L
.25064 .67264 L
.25657 .67052 L
F
0 g
.25657 .67052 m
.26059 .67442 L
.25468 .67653 L
.25064 .67264 L
.25657 .67052 L
s
.288 .172 0 .066 k
.2625 .6684 m
.26652 .6723 L
.26059 .67442 L
.25657 .67052 L
.2625 .6684 L
F
0 g
.2625 .6684 m
.26652 .6723 L
.26059 .67442 L
.25657 .67052 L
.2625 .6684 L
s
.288 .172 0 .066 k
.26846 .66627 m
.27246 .67019 L
.26652 .6723 L
.2625 .6684 L
.26846 .66627 L
F
0 g
.26846 .66627 m
.27246 .67019 L
.26652 .6723 L
.2625 .6684 L
.26846 .66627 L
s
.288 .172 0 .066 k
.27441 .66414 m
.27841 .66807 L
.27246 .67019 L
.26846 .66627 L
.27441 .66414 L
F
0 g
.27441 .66414 m
.27841 .66807 L
.27246 .67019 L
.26846 .66627 L
.27441 .66414 L
s
.288 .172 0 .066 k
.2804 .66199 m
.28439 .66594 L
.27841 .66807 L
.27441 .66414 L
.2804 .66199 L
F
0 g
.2804 .66199 m
.28439 .66594 L
.27841 .66807 L
.27441 .66414 L
.2804 .66199 L
s
.288 .172 0 .066 k
.28639 .65985 m
.29037 .66381 L
.28439 .66594 L
.2804 .66199 L
.28639 .65985 L
F
0 g
.28639 .65985 m
.29037 .66381 L
.28439 .66594 L
.2804 .66199 L
.28639 .65985 L
s
.288 .172 0 .066 k
.2924 .6577 m
.29637 .66166 L
.29037 .66381 L
.28639 .65985 L
.2924 .6577 L
F
0 g
.2924 .6577 m
.29637 .66166 L
.29037 .66381 L
.28639 .65985 L
.2924 .6577 L
s
.288 .171 0 .066 k
.29842 .65555 m
.30239 .65951 L
.29637 .66166 L
.2924 .6577 L
.29842 .65555 L
F
0 g
.29842 .65555 m
.30239 .65951 L
.29637 .66166 L
.2924 .6577 L
.29842 .65555 L
s
.288 .171 0 .066 k
.30446 .65337 m
.30842 .65736 L
.30239 .65951 L
.29842 .65555 L
.30446 .65337 L
F
0 g
.30446 .65337 m
.30842 .65736 L
.30239 .65951 L
.29842 .65555 L
.30446 .65337 L
s
.286 .17 0 .067 k
.31052 .65118 m
.31447 .65518 L
.30842 .65736 L
.30446 .65337 L
.31052 .65118 L
F
0 g
.31052 .65118 m
.31447 .65518 L
.30842 .65736 L
.30446 .65337 L
.31052 .65118 L
s
.284 .17 0 .067 k
.31659 .64897 m
.32053 .65297 L
.31447 .65518 L
.31052 .65118 L
.31659 .64897 L
F
0 g
.31659 .64897 m
.32053 .65297 L
.31447 .65518 L
.31052 .65118 L
.31659 .64897 L
s
.279 .167 0 .069 k
.32269 .6467 m
.32661 .6507 L
.32053 .65297 L
.31659 .64897 L
.32269 .6467 L
F
0 g
.32269 .6467 m
.32661 .6507 L
.32053 .65297 L
.31659 .64897 L
.32269 .6467 L
s
.271 .163 0 .071 k
.32879 .64434 m
.33271 .64836 L
.32661 .6507 L
.32269 .6467 L
.32879 .64434 L
F
0 g
.32879 .64434 m
.33271 .64836 L
.32661 .6507 L
.32269 .6467 L
.32879 .64434 L
s
.26 .158 0 .074 k
.33492 .64184 m
.33883 .64587 L
.33271 .64836 L
.32879 .64434 L
.33492 .64184 L
F
0 g
.33492 .64184 m
.33883 .64587 L
.33271 .64836 L
.32879 .64434 L
.33492 .64184 L
s
.243 .15 0 .079 k
.34108 .63914 m
.34498 .64319 L
.33883 .64587 L
.33492 .64184 L
.34108 .63914 L
F
0 g
.34108 .63914 m
.34498 .64319 L
.33883 .64587 L
.33492 .64184 L
.34108 .63914 L
s
.22 .139 0 .086 k
.34727 .63617 m
.35116 .64022 L
.34498 .64319 L
.34108 .63914 L
.34727 .63617 L
F
0 g
.34727 .63617 m
.35116 .64022 L
.34498 .64319 L
.34108 .63914 L
.34727 .63617 L
s
.19 .124 0 .096 k
.3535 .6328 m
.35737 .63686 L
.35116 .64022 L
.34727 .63617 L
.3535 .6328 L
F
0 g
.3535 .6328 m
.35737 .63686 L
.35116 .64022 L
.34727 .63617 L
.3535 .6328 L
s
.152 .105 0 .11 k
.35976 .62888 m
.36362 .63296 L
.35737 .63686 L
.3535 .6328 L
.35976 .62888 L
F
0 g
.35976 .62888 m
.36362 .63296 L
.35737 .63686 L
.3535 .6328 L
.35976 .62888 L
s
.106 .083 0 .128 k
.36606 .62426 m
.36991 .62835 L
.36362 .63296 L
.35976 .62888 L
.36606 .62426 L
F
0 g
.36606 .62426 m
.36991 .62835 L
.36362 .63296 L
.35976 .62888 L
.36606 .62426 L
s
.053 .057 0 .151 k
.37242 .61871 m
.37626 .62281 L
.36991 .62835 L
.36606 .62426 L
.37242 .61871 L
F
0 g
.37242 .61871 m
.37626 .62281 L
.36991 .62835 L
.36606 .62426 L
.37242 .61871 L
s
0 .032 .003 .175 k
.37884 .61198 m
.38267 .6161 L
.37626 .62281 L
.37242 .61871 L
.37884 .61198 L
F
0 g
.37884 .61198 m
.38267 .6161 L
.37626 .62281 L
.37242 .61871 L
.37884 .61198 L
s
0 .06 .06 .148 k
.38532 .6038 m
.38913 .60793 L
.38267 .6161 L
.37884 .61198 L
.38532 .6038 L
F
0 g
.38532 .6038 m
.38913 .60793 L
.38267 .6161 L
.37884 .61198 L
.38532 .6038 L
s
0 .088 .116 .124 k
.39188 .59384 m
.39566 .59798 L
.38913 .60793 L
.38532 .6038 L
.39188 .59384 L
F
0 g
.39188 .59384 m
.39566 .59798 L
.38913 .60793 L
.38532 .6038 L
.39188 .59384 L
s
0 .114 .169 .104 k
.39851 .58173 m
.40228 .58591 L
.39566 .59798 L
.39188 .59384 L
.39851 .58173 L
F
0 g
.39851 .58173 m
.40228 .58591 L
.39566 .59798 L
.39188 .59384 L
.39851 .58173 L
s
0 .137 .215 .088 k
.40522 .56715 m
.40896 .57135 L
.40228 .58591 L
.39851 .58173 L
.40522 .56715 L
F
0 g
.40522 .56715 m
.40896 .57135 L
.40228 .58591 L
.39851 .58173 L
.40522 .56715 L
s
0 .157 .256 .076 k
.41201 .54975 m
.41572 .55397 L
.40896 .57135 L
.40522 .56715 L
.41201 .54975 L
F
0 g
.41201 .54975 m
.41572 .55397 L
.40896 .57135 L
.40522 .56715 L
.41201 .54975 L
s
0 .174 .291 .066 k
.41887 .52927 m
.42255 .53353 L
.41572 .55397 L
.41201 .54975 L
.41887 .52927 L
F
0 g
.41887 .52927 m
.42255 .53353 L
.41572 .55397 L
.41201 .54975 L
.41887 .52927 L
s
0 .186 .318 .06 k
.42578 .50565 m
.42943 .50994 L
.42255 .53353 L
.41887 .52927 L
.42578 .50565 L
F
0 g
.42578 .50565 m
.42943 .50994 L
.42255 .53353 L
.41887 .52927 L
.42578 .50565 L
s
0 .194 .334 .056 k
.4327 .47997 m
.4363 .48429 L
.42943 .50994 L
.42578 .50565 L
.4327 .47997 L
F
0 g
.4327 .47997 m
.4363 .48429 L
.42943 .50994 L
.42578 .50565 L
.4327 .47997 L
s
0 .186 .318 .06 k
.43945 .45688 m
.44303 .46123 L
.4363 .48429 L
.4327 .47997 L
.43945 .45688 L
F
0 g
.43945 .45688 m
.44303 .46123 L
.4363 .48429 L
.4327 .47997 L
.43945 .45688 L
s
0 .173 .289 .067 k
.44605 .43723 m
.44959 .4416 L
.44303 .46123 L
.43945 .45688 L
.44605 .43723 L
F
0 g
.44605 .43723 m
.44959 .4416 L
.44303 .46123 L
.43945 .45688 L
.44605 .43723 L
s
0 .157 .254 .077 k
.45251 .42076 m
.45603 .42516 L
.44959 .4416 L
.44605 .43723 L
.45251 .42076 L
F
0 g
.45251 .42076 m
.45603 .42516 L
.44959 .4416 L
.44605 .43723 L
.45251 .42076 L
s
0 .137 .211 .091 k
.45886 .40707 m
.46235 .41148 L
.45603 .42516 L
.45251 .42076 L
.45886 .40707 L
F
0 g
.45886 .40707 m
.46235 .41148 L
.45603 .42516 L
.45251 .42076 L
.45886 .40707 L
s
0 .115 .164 .108 k
.46513 .39575 m
.46861 .40018 L
.46235 .41148 L
.45886 .40707 L
.46513 .39575 L
F
0 g
.46513 .39575 m
.46861 .40018 L
.46235 .41148 L
.45886 .40707 L
.46513 .39575 L
s
0 .09 .112 .129 k
.47133 .3864 m
.47478 .39086 L
.46861 .40018 L
.46513 .39575 L
.47133 .3864 L
F
0 g
.47133 .3864 m
.47478 .39086 L
.46861 .40018 L
.46513 .39575 L
.47133 .3864 L
s
0 .064 .057 .154 k
.47749 .37869 m
.48093 .38315 L
.47478 .39086 L
.47133 .3864 L
.47749 .37869 L
F
0 g
.47749 .37869 m
.48093 .38315 L
.47478 .39086 L
.47133 .3864 L
.47749 .37869 L
s
0 .039 .003 .181 k
.48362 .37228 m
.48705 .37676 L
.48093 .38315 L
.47749 .37869 L
.48362 .37228 L
F
0 g
.48362 .37228 m
.48705 .37676 L
.48093 .38315 L
.47749 .37869 L
.48362 .37228 L
s
.049 .064 0 .16 k
.48973 .36691 m
.49315 .37139 L
.48705 .37676 L
.48362 .37228 L
.48973 .36691 L
F
0 g
.48973 .36691 m
.49315 .37139 L
.48705 .37676 L
.48362 .37228 L
.48973 .36691 L
s
.095 .088 0 .141 k
.49584 .36235 m
.49924 .36685 L
.49315 .37139 L
.48973 .36691 L
.49584 .36235 L
F
0 g
.49584 .36235 m
.49924 .36685 L
.49315 .37139 L
.48973 .36691 L
.49584 .36235 L
s
.135 .109 0 .126 k
.50194 .3584 m
.50533 .36291 L
.49924 .36685 L
.49584 .36235 L
.50194 .3584 L
F
0 g
.50194 .3584 m
.50533 .36291 L
.49924 .36685 L
.49584 .36235 L
.50194 .3584 L
s
.167 .126 0 .115 k
.50806 .35491 m
.51144 .35945 L
.50533 .36291 L
.50194 .3584 L
.50806 .35491 L
F
0 g
.50806 .35491 m
.51144 .35945 L
.50533 .36291 L
.50194 .3584 L
.50806 .35491 L
s
.192 .139 0 .107 k
.51417 .35177 m
.51754 .35631 L
.51144 .35945 L
.50806 .35491 L
.51417 .35177 L
F
0 g
.51417 .35177 m
.51754 .35631 L
.51144 .35945 L
.50806 .35491 L
.51417 .35177 L
s
.21 .148 0 .102 k
.5203 .34887 m
.52367 .35341 L
.51754 .35631 L
.51417 .35177 L
.5203 .34887 L
F
0 g
.5203 .34887 m
.52367 .35341 L
.51754 .35631 L
.51417 .35177 L
.5203 .34887 L
s
.223 .155 0 .098 k
.52645 .34613 m
.52979 .35068 L
.52367 .35341 L
.5203 .34887 L
.52645 .34613 L
F
0 g
.52645 .34613 m
.52979 .35068 L
.52367 .35341 L
.5203 .34887 L
.52645 .34613 L
s
.232 .16 0 .095 k
.5326 .34349 m
.53594 .34807 L
.52979 .35068 L
.52645 .34613 L
.5326 .34349 L
F
0 g
.5326 .34349 m
.53594 .34807 L
.52979 .35068 L
.52645 .34613 L
.5326 .34349 L
s
.237 .163 0 .094 k
.53877 .34093 m
.5421 .34551 L
.53594 .34807 L
.5326 .34349 L
.53877 .34093 L
F
0 g
.53877 .34093 m
.5421 .34551 L
.53594 .34807 L
.5326 .34349 L
.53877 .34093 L
s
.241 .165 0 .093 k
.54496 .33839 m
.54827 .34298 L
.5421 .34551 L
.53877 .34093 L
.54496 .33839 L
F
0 g
.54496 .33839 m
.54827 .34298 L
.5421 .34551 L
.53877 .34093 L
.54496 .33839 L
s
.242 .165 0 .093 k
.55115 .33587 m
.55446 .34048 L
.54827 .34298 L
.54496 .33839 L
.55115 .33587 L
F
0 g
.55115 .33587 m
.55446 .34048 L
.54827 .34298 L
.54496 .33839 L
.55115 .33587 L
s
.244 .167 0 .092 k
.55737 .33336 m
.56066 .33798 L
.55446 .34048 L
.55115 .33587 L
.55737 .33336 L
F
0 g
.55737 .33336 m
.56066 .33798 L
.55446 .34048 L
.55115 .33587 L
.55737 .33336 L
s
.244 .167 0 .092 k
.56359 .33086 m
.56688 .33548 L
.56066 .33798 L
.55737 .33336 L
.56359 .33086 L
F
0 g
.56359 .33086 m
.56688 .33548 L
.56066 .33798 L
.55737 .33336 L
.56359 .33086 L
s
.244 .167 0 .092 k
.56984 .32834 m
.57311 .33298 L
.56688 .33548 L
.56359 .33086 L
.56984 .32834 L
F
0 g
.56984 .32834 m
.57311 .33298 L
.56688 .33548 L
.56359 .33086 L
.56984 .32834 L
s
.244 .167 0 .092 k
.5761 .32582 m
.57937 .33047 L
.57311 .33298 L
.56984 .32834 L
.5761 .32582 L
F
0 g
.5761 .32582 m
.57937 .33047 L
.57311 .33298 L
.56984 .32834 L
.5761 .32582 L
s
.244 .167 0 .092 k
.58237 .32329 m
.58563 .32795 L
.57937 .33047 L
.5761 .32582 L
.58237 .32329 L
F
0 g
.58237 .32329 m
.58563 .32795 L
.57937 .33047 L
.5761 .32582 L
.58237 .32329 L
s
.244 .167 0 .092 k
.58866 .32076 m
.59191 .32544 L
.58563 .32795 L
.58237 .32329 L
.58866 .32076 L
F
0 g
.58866 .32076 m
.59191 .32544 L
.58563 .32795 L
.58237 .32329 L
.58866 .32076 L
s
.244 .167 0 .092 k
.59497 .31823 m
.59821 .32291 L
.59191 .32544 L
.58866 .32076 L
.59497 .31823 L
F
0 g
.59497 .31823 m
.59821 .32291 L
.59191 .32544 L
.58866 .32076 L
.59497 .31823 L
s
.244 .167 0 .092 k
.60129 .31568 m
.60452 .32037 L
.59821 .32291 L
.59497 .31823 L
.60129 .31568 L
F
0 g
.60129 .31568 m
.60452 .32037 L
.59821 .32291 L
.59497 .31823 L
.60129 .31568 L
s
.245 .167 0 .092 k
.60763 .31313 m
.61085 .31783 L
.60452 .32037 L
.60129 .31568 L
.60763 .31313 L
F
0 g
.60763 .31313 m
.61085 .31783 L
.60452 .32037 L
.60129 .31568 L
.60763 .31313 L
s
.245 .167 0 .092 k
.61398 .31058 m
.61719 .3153 L
.61085 .31783 L
.60763 .31313 L
.61398 .31058 L
F
0 g
.61398 .31058 m
.61719 .3153 L
.61085 .31783 L
.60763 .31313 L
.61398 .31058 L
s
.245 .167 0 .092 k
.62035 .30804 m
.62355 .31276 L
.61719 .3153 L
.61398 .31058 L
.62035 .30804 L
F
0 g
.62035 .30804 m
.62355 .31276 L
.61719 .3153 L
.61398 .31058 L
.62035 .30804 L
s
.246 .167 0 .092 k
.62673 .30549 m
.62992 .31023 L
.62355 .31276 L
.62035 .30804 L
.62673 .30549 L
F
0 g
.62673 .30549 m
.62992 .31023 L
.62355 .31276 L
.62035 .30804 L
.62673 .30549 L
s
.249 .169 0 .091 k
.63314 .30298 m
.63631 .30773 L
.62992 .31023 L
.62673 .30549 L
.63314 .30298 L
F
0 g
.63314 .30298 m
.63631 .30773 L
.62992 .31023 L
.62673 .30549 L
.63314 .30298 L
s
.253 .172 0 .09 k
.63955 .30051 m
.64272 .30528 L
.63631 .30773 L
.63314 .30298 L
.63955 .30051 L
F
0 g
.63955 .30051 m
.64272 .30528 L
.63631 .30773 L
.63314 .30298 L
.63955 .30051 L
s
.261 .176 0 .088 k
.64599 .29814 m
.64915 .30291 L
.64272 .30528 L
.63955 .30051 L
.64599 .29814 L
F
0 g
.64599 .29814 m
.64915 .30291 L
.64272 .30528 L
.63955 .30051 L
.64599 .29814 L
s
.271 .181 0 .086 k
.65246 .29589 m
.6556 .30067 L
.64915 .30291 L
.64599 .29814 L
.65246 .29589 L
F
0 g
.65246 .29589 m
.6556 .30067 L
.64915 .30291 L
.64599 .29814 L
.65246 .29589 L
s
.288 .191 0 .082 k
.65894 .29385 m
.66207 .29864 L
.6556 .30067 L
.65246 .29589 L
.65894 .29385 L
F
0 g
.65894 .29385 m
.66207 .29864 L
.6556 .30067 L
.65246 .29589 L
.65894 .29385 L
s
.312 .203 0 .078 k
.66546 .29209 m
.66859 .2969 L
.66207 .29864 L
.65894 .29385 L
.66546 .29209 L
F
0 g
.66546 .29209 m
.66859 .2969 L
.66207 .29864 L
.65894 .29385 L
.66546 .29209 L
s
.346 .222 0 .072 k
.67202 .29073 m
.67514 .29556 L
.66859 .2969 L
.66546 .29209 L
.67202 .29073 L
F
0 g
.67202 .29073 m
.67514 .29556 L
.66859 .2969 L
.66546 .29209 L
.67202 .29073 L
s
.393 .247 0 .067 k
.67863 .28993 m
.68173 .29475 L
.67514 .29556 L
.67202 .29073 L
.67863 .28993 L
F
0 g
.67863 .28993 m
.68173 .29475 L
.67514 .29556 L
.67202 .29073 L
.67863 .28993 L
s
.457 .282 0 .063 k
.68529 .28983 m
.68839 .29467 L
.68173 .29475 L
.67863 .28993 L
.68529 .28983 L
F
0 g
.68529 .28983 m
.68839 .29467 L
.68173 .29475 L
.67863 .28993 L
.68529 .28983 L
s
.54 .327 0 .066 k
.69203 .29067 m
.69512 .29553 L
.68839 .29467 L
.68529 .28983 L
.69203 .29067 L
F
0 g
.69203 .29067 m
.69512 .29553 L
.68839 .29467 L
.68529 .28983 L
.69203 .29067 L
s
.643 .382 0 .085 k
.69888 .29271 m
.70195 .29757 L
.69512 .29553 L
.69203 .29067 L
.69888 .29271 L
F
0 g
.69888 .29271 m
.70195 .29757 L
.69512 .29553 L
.69203 .29067 L
.69888 .29271 L
s
.76 .444 0 .132 k
.70584 .29623 m
.70892 .3011 L
.70195 .29757 L
.69888 .29271 L
.70584 .29623 L
F
0 g
.70584 .29623 m
.70892 .3011 L
.70195 .29757 L
.69888 .29271 L
.70584 .29623 L
s
.78 .502 0 .22 k
.71296 .30159 m
.71603 .30646 L
.70892 .3011 L
.70584 .29623 L
.71296 .30159 L
F
0 g
.71296 .30159 m
.71603 .30646 L
.70892 .3011 L
.70584 .29623 L
.71296 .30159 L
s
.65 .54 0 .35 k
.72027 .30917 m
.72333 .31405 L
.71603 .30646 L
.71296 .30159 L
.72027 .30917 L
F
0 g
.72027 .30917 m
.72333 .31405 L
.71603 .30646 L
.71296 .30159 L
.72027 .30917 L
s
.5 .5 0 .5 k
.72781 .31939 m
.73087 .32428 L
.72333 .31405 L
.72027 .30917 L
.72781 .31939 L
F
0 g
.72781 .31939 m
.73087 .32428 L
.72333 .31405 L
.72027 .30917 L
.72781 .31939 L
s
0 .433 .622 .378 k
.73563 .33269 m
.7387 .33757 L
.73087 .32428 L
.72781 .31939 L
.73563 .33269 L
F
0 g
.73563 .33269 m
.7387 .33757 L
.73087 .32428 L
.72781 .31939 L
.73563 .33269 L
s
0 .426 .717 .283 k
.74378 .34943 m
.74685 .35431 L
.7387 .33757 L
.73563 .33269 L
.74378 .34943 L
F
0 g
.74378 .34943 m
.74685 .35431 L
.7387 .33757 L
.73563 .33269 L
.74378 .34943 L
s
0 .417 .777 .223 k
.75229 .36973 m
.75538 .3746 L
.74685 .35431 L
.74378 .34943 L
.75229 .36973 L
F
0 g
.75229 .36973 m
.75538 .3746 L
.74685 .35431 L
.74378 .34943 L
.75229 .36973 L
s
0 .349 .6 .063 k
.14201 .61799 m
.14609 .62182 L
.14325 .60171 L
.1392 .59787 L
.14201 .61799 L
F
0 g
.14201 .61799 m
.14609 .62182 L
.14325 .60171 L
.1392 .59787 L
.14201 .61799 L
s
0 .367 .637 .069 k
.14525 .63521 m
.14934 .63902 L
.14609 .62182 L
.14201 .61799 L
.14525 .63521 L
F
0 g
.14525 .63521 m
.14934 .63902 L
.14609 .62182 L
.14201 .61799 L
.14525 .63521 L
s
0 .393 .69 .083 k
.14891 .64938 m
.15302 .65318 L
.14934 .63902 L
.14525 .63521 L
.14891 .64938 L
F
0 g
.14891 .64938 m
.15302 .65318 L
.14934 .63902 L
.14525 .63521 L
.14891 .64938 L
s
0 .428 .764 .111 k
.15297 .66067 m
.15709 .66447 L
.15302 .65318 L
.14891 .64938 L
.15297 .66067 L
F
0 g
.15297 .66067 m
.15709 .66447 L
.15302 .65318 L
.14891 .64938 L
.15297 .66067 L
s
0 .471 .827 .173 k
.15737 .66939 m
.1615 .6732 L
.15709 .66447 L
.15297 .66067 L
.15737 .66939 L
F
0 g
.15737 .66939 m
.1615 .6732 L
.15709 .66447 L
.15297 .66067 L
.15737 .66939 L
s
0 .513 .698 .302 k
.16207 .67589 m
.16621 .67969 L
.1615 .6732 L
.15737 .66939 L
.16207 .67589 L
F
0 g
.16207 .67589 m
.16621 .67969 L
.1615 .6732 L
.15737 .66939 L
.16207 .67589 L
s
0 .463 .463 .537 k
.16701 .68047 m
.17115 .68428 L
.16621 .67969 L
.16207 .67589 L
.16701 .68047 L
F
0 g
.16701 .68047 m
.17115 .68428 L
.16621 .67969 L
.16207 .67589 L
.16701 .68047 L
s
.78 .454 0 .22 k
.17217 .68349 m
.1763 .6873 L
.17115 .68428 L
.16701 .68047 L
.17217 .68349 L
F
0 g
.17217 .68349 m
.1763 .6873 L
.17115 .68428 L
.16701 .68047 L
.17217 .68349 L
s
.784 .394 0 .085 k
.17749 .68523 m
.18162 .68904 L
.1763 .6873 L
.17217 .68349 L
.17749 .68523 L
F
0 g
.17749 .68523 m
.18162 .68904 L
.1763 .6873 L
.17217 .68349 L
.17749 .68523 L
s
.637 .33 0 .038 k
.18294 .68595 m
.18707 .68977 L
.18162 .68904 L
.17749 .68523 L
.18294 .68595 L
F
0 g
.18294 .68595 m
.18707 .68977 L
.18162 .68904 L
.17749 .68523 L
.18294 .68595 L
s
.523 .279 0 .031 k
.18849 .68587 m
.19262 .6897 L
.18707 .68977 L
.18294 .68595 L
.18849 .68587 L
F
0 g
.18849 .68587 m
.19262 .6897 L
.18707 .68977 L
.18294 .68595 L
.18849 .68587 L
s
.443 .243 0 .036 k
.19414 .68519 m
.19825 .68902 L
.19262 .6897 L
.18849 .68587 L
.19414 .68519 L
F
0 g
.19414 .68519 m
.19825 .68902 L
.19262 .6897 L
.18849 .68587 L
.19414 .68519 L
s
.389 .218 0 .044 k
.19983 .68406 m
.20395 .68789 L
.19825 .68902 L
.19414 .68519 L
.19983 .68406 L
F
0 g
.19983 .68406 m
.20395 .68789 L
.19825 .68902 L
.19414 .68519 L
.19983 .68406 L
s
.352 .201 0 .051 k
.20559 .68259 m
.20969 .68643 L
.20395 .68789 L
.19983 .68406 L
.20559 .68259 L
F
0 g
.20559 .68259 m
.20969 .68643 L
.20395 .68789 L
.19983 .68406 L
.20559 .68259 L
s
.328 .19 0 .056 k
.21137 .68088 m
.21547 .68474 L
.20969 .68643 L
.20559 .68259 L
.21137 .68088 L
F
0 g
.21137 .68088 m
.21547 .68474 L
.20969 .68643 L
.20559 .68259 L
.21137 .68088 L
s
.311 .182 0 .06 k
.21719 .67902 m
.22129 .68289 L
.21547 .68474 L
.21137 .68088 L
.21719 .67902 L
F
0 g
.21719 .67902 m
.22129 .68289 L
.21547 .68474 L
.21137 .68088 L
.21719 .67902 L
s
.301 .177 0 .063 k
.22304 .67706 m
.22712 .68093 L
.22129 .68289 L
.21719 .67902 L
.22304 .67706 L
F
0 g
.22304 .67706 m
.22712 .68093 L
.22129 .68289 L
.21719 .67902 L
.22304 .67706 L
s
.295 .175 0 .064 k
.2289 .67502 m
.23298 .6789 L
.22712 .68093 L
.22304 .67706 L
.2289 .67502 L
F
0 g
.2289 .67502 m
.23298 .6789 L
.22712 .68093 L
.22304 .67706 L
.2289 .67502 L
s
.292 .173 0 .065 k
.23478 .67294 m
.23885 .67684 L
.23298 .6789 L
.2289 .67502 L
.23478 .67294 L
F
0 g
.23478 .67294 m
.23885 .67684 L
.23298 .6789 L
.2289 .67502 L
.23478 .67294 L
s
.289 .172 0 .066 k
.24068 .67083 m
.24474 .67474 L
.23885 .67684 L
.23478 .67294 L
.24068 .67083 L
F
0 g
.24068 .67083 m
.24474 .67474 L
.23885 .67684 L
.23478 .67294 L
.24068 .67083 L
s
.289 .172 0 .066 k
.24659 .66872 m
.25064 .67264 L
.24474 .67474 L
.24068 .67083 L
.24659 .66872 L
F
0 g
.24659 .66872 m
.25064 .67264 L
.24474 .67474 L
.24068 .67083 L
.24659 .66872 L
s
.288 .172 0 .066 k
.25252 .66659 m
.25657 .67052 L
.25064 .67264 L
.24659 .66872 L
.25252 .66659 L
F
0 g
.25252 .66659 m
.25657 .67052 L
.25064 .67264 L
.24659 .66872 L
.25252 .66659 L
s
.288 .172 0 .066 k
.25847 .66446 m
.2625 .6684 L
.25657 .67052 L
.25252 .66659 L
.25847 .66446 L
F
0 g
.25847 .66446 m
.2625 .6684 L
.25657 .67052 L
.25252 .66659 L
.25847 .66446 L
s
.288 .172 0 .066 k
.26443 .66232 m
.26846 .66627 L
.2625 .6684 L
.25847 .66446 L
.26443 .66232 L
F
0 g
.26443 .66232 m
.26846 .66627 L
.2625 .6684 L
.25847 .66446 L
.26443 .66232 L
s
.288 .172 0 .066 k
.2704 .66018 m
.27441 .66414 L
.26846 .66627 L
.26443 .66232 L
.2704 .66018 L
F
0 g
.2704 .66018 m
.27441 .66414 L
.26846 .66627 L
.26443 .66232 L
.2704 .66018 L
s
.288 .172 0 .066 k
.27639 .65803 m
.2804 .66199 L
.27441 .66414 L
.2704 .66018 L
.27639 .65803 L
F
0 g
.27639 .65803 m
.2804 .66199 L
.27441 .66414 L
.2704 .66018 L
.27639 .65803 L
s
.288 .172 0 .066 k
.28239 .65588 m
.28639 .65985 L
.2804 .66199 L
.27639 .65803 L
.28239 .65588 L
F
0 g
.28239 .65588 m
.28639 .65985 L
.2804 .66199 L
.27639 .65803 L
.28239 .65588 L
s
.288 .172 0 .066 k
.28841 .65372 m
.2924 .6577 L
.28639 .65985 L
.28239 .65588 L
.28841 .65372 L
F
0 g
.28841 .65372 m
.2924 .6577 L
.28639 .65985 L
.28239 .65588 L
.28841 .65372 L
s
.288 .172 0 .066 k
.29444 .65155 m
.29842 .65555 L
.2924 .6577 L
.28841 .65372 L
.29444 .65155 L
F
0 g
.29444 .65155 m
.29842 .65555 L
.2924 .6577 L
.28841 .65372 L
.29444 .65155 L
s
.288 .171 0 .066 k
.30049 .64938 m
.30446 .65337 L
.29842 .65555 L
.29444 .65155 L
.30049 .64938 L
F
0 g
.30049 .64938 m
.30446 .65337 L
.29842 .65555 L
.29444 .65155 L
.30049 .64938 L
s
.286 .17 0 .067 k
.30656 .64718 m
.31052 .65118 L
.30446 .65337 L
.30049 .64938 L
.30656 .64718 L
F
0 g
.30656 .64718 m
.31052 .65118 L
.30446 .65337 L
.30049 .64938 L
.30656 .64718 L
s
.284 .17 0 .067 k
.31263 .64494 m
.31659 .64897 L
.31052 .65118 L
.30656 .64718 L
.31263 .64494 L
F
0 g
.31263 .64494 m
.31659 .64897 L
.31052 .65118 L
.30656 .64718 L
.31263 .64494 L
s
.279 .167 0 .069 k
.31874 .64267 m
.32269 .6467 L
.31659 .64897 L
.31263 .64494 L
.31874 .64267 L
F
0 g
.31874 .64267 m
.32269 .6467 L
.31659 .64897 L
.31263 .64494 L
.31874 .64267 L
s
.271 .163 0 .071 k
.32485 .64029 m
.32879 .64434 L
.32269 .6467 L
.31874 .64267 L
.32485 .64029 L
F
0 g
.32485 .64029 m
.32879 .64434 L
.32269 .6467 L
.31874 .64267 L
.32485 .64029 L
s
.26 .158 0 .074 k
.331 .63778 m
.33492 .64184 L
.32879 .64434 L
.32485 .64029 L
.331 .63778 L
F
0 g
.331 .63778 m
.33492 .64184 L
.32879 .64434 L
.32485 .64029 L
.331 .63778 L
s
.243 .15 0 .079 k
.33716 .63508 m
.34108 .63914 L
.33492 .64184 L
.331 .63778 L
.33716 .63508 L
F
0 g
.33716 .63508 m
.34108 .63914 L
.33492 .64184 L
.331 .63778 L
.33716 .63508 L
s
.22 .139 0 .086 k
.34336 .63209 m
.34727 .63617 L
.34108 .63914 L
.33716 .63508 L
.34336 .63209 L
F
0 g
.34336 .63209 m
.34727 .63617 L
.34108 .63914 L
.33716 .63508 L
.34336 .63209 L
s
.19 .124 0 .096 k
.3496 .62871 m
.3535 .6328 L
.34727 .63617 L
.34336 .63209 L
.3496 .62871 L
F
0 g
.3496 .62871 m
.3535 .6328 L
.34727 .63617 L
.34336 .63209 L
.3496 .62871 L
s
.152 .105 0 .11 k
.35587 .62478 m
.35976 .62888 L
.3535 .6328 L
.3496 .62871 L
.35587 .62478 L
F
0 g
.35587 .62478 m
.35976 .62888 L
.3535 .6328 L
.3496 .62871 L
.35587 .62478 L
s
.106 .083 0 .128 k
.3622 .62015 m
.36606 .62426 L
.35976 .62888 L
.35587 .62478 L
.3622 .62015 L
F
0 g
.3622 .62015 m
.36606 .62426 L
.35976 .62888 L
.35587 .62478 L
.3622 .62015 L
s
.053 .057 0 .151 k
.36857 .61458 m
.37242 .61871 L
.36606 .62426 L
.3622 .62015 L
.36857 .61458 L
F
0 g
.36857 .61458 m
.37242 .61871 L
.36606 .62426 L
.3622 .62015 L
.36857 .61458 L
s
0 .032 .003 .175 k
.375 .60784 m
.37884 .61198 L
.37242 .61871 L
.36857 .61458 L
.375 .60784 L
F
0 g
.375 .60784 m
.37884 .61198 L
.37242 .61871 L
.36857 .61458 L
.375 .60784 L
s
0 .06 .06 .148 k
.3815 .59964 m
.38532 .6038 L
.37884 .61198 L
.375 .60784 L
.3815 .59964 L
F
0 g
.3815 .59964 m
.38532 .6038 L
.37884 .61198 L
.375 .60784 L
.3815 .59964 L
s
0 .088 .116 .124 k
.38808 .58966 m
.39188 .59384 L
.38532 .6038 L
.3815 .59964 L
.38808 .58966 L
F
0 g
.38808 .58966 m
.39188 .59384 L
.38532 .6038 L
.3815 .59964 L
.38808 .58966 L
s
0 .114 .169 .104 k
.39473 .57753 m
.39851 .58173 L
.39188 .59384 L
.38808 .58966 L
.39473 .57753 L
F
0 g
.39473 .57753 m
.39851 .58173 L
.39188 .59384 L
.38808 .58966 L
.39473 .57753 L
s
0 .137 .215 .088 k
.40146 .56293 m
.40522 .56715 L
.39851 .58173 L
.39473 .57753 L
.40146 .56293 L
F
0 g
.40146 .56293 m
.40522 .56715 L
.39851 .58173 L
.39473 .57753 L
.40146 .56293 L
s
0 .157 .256 .076 k
.40828 .54551 m
.41201 .54975 L
.40522 .56715 L
.40146 .56293 L
.40828 .54551 L
F
0 g
.40828 .54551 m
.41201 .54975 L
.40522 .56715 L
.40146 .56293 L
.40828 .54551 L
s
0 .174 .291 .066 k
.41517 .52501 m
.41887 .52927 L
.41201 .54975 L
.40828 .54551 L
.41517 .52501 L
F
0 g
.41517 .52501 m
.41887 .52927 L
.41201 .54975 L
.40828 .54551 L
.41517 .52501 L
s
0 .186 .318 .06 k
.42212 .50135 m
.42578 .50565 L
.41887 .52927 L
.41517 .52501 L
.42212 .50135 L
F
0 g
.42212 .50135 m
.42578 .50565 L
.41887 .52927 L
.41517 .52501 L
.42212 .50135 L
s
0 .194 .334 .056 k
.42908 .47563 m
.4327 .47997 L
.42578 .50565 L
.42212 .50135 L
.42908 .47563 L
F
0 g
.42908 .47563 m
.4327 .47997 L
.42578 .50565 L
.42212 .50135 L
.42908 .47563 L
s
0 .186 .318 .06 k
.43587 .45252 m
.43945 .45688 L
.4327 .47997 L
.42908 .47563 L
.43587 .45252 L
F
0 g
.43587 .45252 m
.43945 .45688 L
.4327 .47997 L
.42908 .47563 L
.43587 .45252 L
s
0 .173 .289 .067 k
.44249 .43284 m
.44605 .43723 L
.43945 .45688 L
.43587 .45252 L
.44249 .43284 L
F
0 g
.44249 .43284 m
.44605 .43723 L
.43945 .45688 L
.43587 .45252 L
.44249 .43284 L
s
0 .157 .254 .077 k
.44898 .41634 m
.45251 .42076 L
.44605 .43723 L
.44249 .43284 L
.44898 .41634 L
F
0 g
.44898 .41634 m
.45251 .42076 L
.44605 .43723 L
.44249 .43284 L
.44898 .41634 L
s
0 .138 .212 .09 k
.45535 .40264 m
.45886 .40707 L
.45251 .42076 L
.44898 .41634 L
.45535 .40264 L
F
0 g
.45535 .40264 m
.45886 .40707 L
.45251 .42076 L
.44898 .41634 L
.45535 .40264 L
s
0 .115 .164 .108 k
.46164 .3913 m
.46513 .39575 L
.45886 .40707 L
.45535 .40264 L
.46164 .3913 L
F
0 g
.46164 .3913 m
.46513 .39575 L
.45886 .40707 L
.45535 .40264 L
.46164 .3913 L
s
0 .09 .112 .129 k
.46786 .38194 m
.47133 .3864 L
.46513 .39575 L
.46164 .3913 L
.46786 .38194 L
F
0 g
.46786 .38194 m
.47133 .3864 L
.46513 .39575 L
.46164 .3913 L
.46786 .38194 L
s
0 .064 .057 .154 k
.47403 .37421 m
.47749 .37869 L
.47133 .3864 L
.46786 .38194 L
.47403 .37421 L
F
0 g
.47403 .37421 m
.47749 .37869 L
.47133 .3864 L
.46786 .38194 L
.47403 .37421 L
s
0 .039 .003 .181 k
.48018 .36778 m
.48362 .37228 L
.47749 .37869 L
.47403 .37421 L
.48018 .36778 L
F
0 g
.48018 .36778 m
.48362 .37228 L
.47749 .37869 L
.47403 .37421 L
.48018 .36778 L
s
.049 .064 0 .16 k
.48631 .3624 m
.48973 .36691 L
.48362 .37228 L
.48018 .36778 L
.48631 .3624 L
F
0 g
.48631 .3624 m
.48973 .36691 L
.48362 .37228 L
.48018 .36778 L
.48631 .3624 L
s
.095 .088 0 .141 k
.49242 .35782 m
.49584 .36235 L
.48973 .36691 L
.48631 .3624 L
.49242 .35782 L
F
0 g
.49242 .35782 m
.49584 .36235 L
.48973 .36691 L
.48631 .3624 L
.49242 .35782 L
s
.135 .109 0 .126 k
.49854 .35387 m
.50194 .3584 L
.49584 .36235 L
.49242 .35782 L
.49854 .35387 L
F
0 g
.49854 .35387 m
.50194 .3584 L
.49584 .36235 L
.49242 .35782 L
.49854 .35387 L
s
.167 .126 0 .115 k
.50466 .35037 m
.50806 .35491 L
.50194 .3584 L
.49854 .35387 L
.50466 .35037 L
F
0 g
.50466 .35037 m
.50806 .35491 L
.50194 .3584 L
.49854 .35387 L
.50466 .35037 L
s
.192 .139 0 .107 k
.51079 .34722 m
.51417 .35177 L
.50806 .35491 L
.50466 .35037 L
.51079 .34722 L
F
0 g
.51079 .34722 m
.51417 .35177 L
.50806 .35491 L
.50466 .35037 L
.51079 .34722 L
s
.21 .148 0 .102 k
.51693 .3443 m
.5203 .34887 L
.51417 .35177 L
.51079 .34722 L
.51693 .3443 L
F
0 g
.51693 .3443 m
.5203 .34887 L
.51417 .35177 L
.51079 .34722 L
.51693 .3443 L
s
.223 .155 0 .098 k
.52308 .34155 m
.52645 .34613 L
.5203 .34887 L
.51693 .3443 L
.52308 .34155 L
F
0 g
.52308 .34155 m
.52645 .34613 L
.5203 .34887 L
.51693 .3443 L
.52308 .34155 L
s
.232 .16 0 .095 k
.52924 .3389 m
.5326 .34349 L
.52645 .34613 L
.52308 .34155 L
.52924 .3389 L
F
0 g
.52924 .3389 m
.5326 .34349 L
.52645 .34613 L
.52308 .34155 L
.52924 .3389 L
s
.237 .163 0 .094 k
.53542 .33632 m
.53877 .34093 L
.5326 .34349 L
.52924 .3389 L
.53542 .33632 L
F
0 g
.53542 .33632 m
.53877 .34093 L
.5326 .34349 L
.52924 .3389 L
.53542 .33632 L
s
.241 .165 0 .093 k
.54162 .33378 m
.54496 .33839 L
.53877 .34093 L
.53542 .33632 L
.54162 .33378 L
F
0 g
.54162 .33378 m
.54496 .33839 L
.53877 .34093 L
.53542 .33632 L
.54162 .33378 L
s
.242 .165 0 .093 k
.54783 .33125 m
.55115 .33587 L
.54496 .33839 L
.54162 .33378 L
.54783 .33125 L
F
0 g
.54783 .33125 m
.55115 .33587 L
.54496 .33839 L
.54162 .33378 L
.54783 .33125 L
s
.244 .167 0 .092 k
.55405 .32873 m
.55737 .33336 L
.55115 .33587 L
.54783 .33125 L
.55405 .32873 L
F
0 g
.55405 .32873 m
.55737 .33336 L
.55115 .33587 L
.54783 .33125 L
.55405 .32873 L
s
.244 .167 0 .092 k
.56028 .32621 m
.56359 .33086 L
.55737 .33336 L
.55405 .32873 L
.56028 .32621 L
F
0 g
.56028 .32621 m
.56359 .33086 L
.55737 .33336 L
.55405 .32873 L
.56028 .32621 L
s
.244 .167 0 .092 k
.56655 .32368 m
.56984 .32834 L
.56359 .33086 L
.56028 .32621 L
.56655 .32368 L
F
0 g
.56655 .32368 m
.56984 .32834 L
.56359 .33086 L
.56028 .32621 L
.56655 .32368 L
s
.244 .167 0 .092 k
.57281 .32116 m
.5761 .32582 L
.56984 .32834 L
.56655 .32368 L
.57281 .32116 L
F
0 g
.57281 .32116 m
.5761 .32582 L
.56984 .32834 L
.56655 .32368 L
.57281 .32116 L
s
.244 .167 0 .092 k
.5791 .31862 m
.58237 .32329 L
.5761 .32582 L
.57281 .32116 L
.5791 .31862 L
F
0 g
.5791 .31862 m
.58237 .32329 L
.5761 .32582 L
.57281 .32116 L
.5791 .31862 L
s
.244 .167 0 .092 k
.5854 .31607 m
.58866 .32076 L
.58237 .32329 L
.5791 .31862 L
.5854 .31607 L
F
0 g
.5854 .31607 m
.58866 .32076 L
.58237 .32329 L
.5791 .31862 L
.5854 .31607 L
s
.244 .167 0 .092 k
.59172 .31352 m
.59497 .31823 L
.58866 .32076 L
.5854 .31607 L
.59172 .31352 L
F
0 g
.59172 .31352 m
.59497 .31823 L
.58866 .32076 L
.5854 .31607 L
.59172 .31352 L
s
.244 .167 0 .092 k
.59804 .31097 m
.60129 .31568 L
.59497 .31823 L
.59172 .31352 L
.59804 .31097 L
F
0 g
.59804 .31097 m
.60129 .31568 L
.59497 .31823 L
.59172 .31352 L
.59804 .31097 L
s
.245 .167 0 .092 k
.60439 .30841 m
.60763 .31313 L
.60129 .31568 L
.59804 .31097 L
.60439 .30841 L
F
0 g
.60439 .30841 m
.60763 .31313 L
.60129 .31568 L
.59804 .31097 L
.60439 .30841 L
s
.245 .167 0 .092 k
.61075 .30584 m
.61398 .31058 L
.60763 .31313 L
.60439 .30841 L
.61075 .30584 L
F
0 g
.61075 .30584 m
.61398 .31058 L
.60763 .31313 L
.60439 .30841 L
.61075 .30584 L
s
.245 .167 0 .092 k
.61714 .30328 m
.62035 .30804 L
.61398 .31058 L
.61075 .30584 L
.61714 .30328 L
F
0 g
.61714 .30328 m
.62035 .30804 L
.61398 .31058 L
.61075 .30584 L
.61714 .30328 L
s
.246 .167 0 .092 k
.62353 .30073 m
.62673 .30549 L
.62035 .30804 L
.61714 .30328 L
.62353 .30073 L
F
0 g
.62353 .30073 m
.62673 .30549 L
.62035 .30804 L
.61714 .30328 L
.62353 .30073 L
s
.249 .169 0 .091 k
.62994 .29821 m
.63314 .30298 L
.62673 .30549 L
.62353 .30073 L
.62994 .29821 L
F
0 g
.62994 .29821 m
.63314 .30298 L
.62673 .30549 L
.62353 .30073 L
.62994 .29821 L
s
.253 .171 0 .09 k
.63637 .29573 m
.63955 .30051 L
.63314 .30298 L
.62994 .29821 L
.63637 .29573 L
F
0 g
.63637 .29573 m
.63955 .30051 L
.63314 .30298 L
.62994 .29821 L
.63637 .29573 L
s
.261 .176 0 .088 k
.64282 .29334 m
.64599 .29814 L
.63955 .30051 L
.63637 .29573 L
.64282 .29334 L
F
0 g
.64282 .29334 m
.64599 .29814 L
.63955 .30051 L
.63637 .29573 L
.64282 .29334 L
s
.271 .181 0 .086 k
.64929 .29109 m
.65246 .29589 L
.64599 .29814 L
.64282 .29334 L
.64929 .29109 L
F
0 g
.64929 .29109 m
.65246 .29589 L
.64599 .29814 L
.64282 .29334 L
.64929 .29109 L
s
.288 .191 0 .082 k
.65579 .28902 m
.65894 .29385 L
.65246 .29589 L
.64929 .29109 L
.65579 .28902 L
F
0 g
.65579 .28902 m
.65894 .29385 L
.65246 .29589 L
.64929 .29109 L
.65579 .28902 L
s
.312 .203 0 .078 k
.66232 .28726 m
.66546 .29209 L
.65894 .29385 L
.65579 .28902 L
.66232 .28726 L
F
0 g
.66232 .28726 m
.66546 .29209 L
.65894 .29385 L
.65579 .28902 L
.66232 .28726 L
s
.346 .222 0 .072 k
.66889 .28589 m
.67202 .29073 L
.66546 .29209 L
.66232 .28726 L
.66889 .28589 L
F
0 g
.66889 .28589 m
.67202 .29073 L
.66546 .29209 L
.66232 .28726 L
.66889 .28589 L
s
.393 .247 0 .067 k
.67551 .28507 m
.67863 .28993 L
.67202 .29073 L
.66889 .28589 L
.67551 .28507 L
F
0 g
.67551 .28507 m
.67863 .28993 L
.67202 .29073 L
.66889 .28589 L
.67551 .28507 L
s
.457 .282 0 .063 k
.68217 .28497 m
.68529 .28983 L
.67863 .28993 L
.67551 .28507 L
.68217 .28497 L
F
0 g
.68217 .28497 m
.68529 .28983 L
.67863 .28993 L
.67551 .28507 L
.68217 .28497 L
s
.54 .327 0 .066 k
.68893 .2858 m
.69203 .29067 L
.68529 .28983 L
.68217 .28497 L
.68893 .2858 L
F
0 g
.68893 .2858 m
.69203 .29067 L
.68529 .28983 L
.68217 .28497 L
.68893 .2858 L
s
.643 .382 0 .085 k
.69578 .28782 m
.69888 .29271 L
.69203 .29067 L
.68893 .2858 L
.69578 .28782 L
F
0 g
.69578 .28782 m
.69888 .29271 L
.69203 .29067 L
.68893 .2858 L
.69578 .28782 L
s
.76 .444 0 .132 k
.70275 .29134 m
.70584 .29623 L
.69888 .29271 L
.69578 .28782 L
.70275 .29134 L
F
0 g
.70275 .29134 m
.70584 .29623 L
.69888 .29271 L
.69578 .28782 L
.70275 .29134 L
s
.78 .502 0 .22 k
.70987 .2967 m
.71296 .30159 L
.70584 .29623 L
.70275 .29134 L
.70987 .2967 L
F
0 g
.70987 .2967 m
.71296 .30159 L
.70584 .29623 L
.70275 .29134 L
.70987 .2967 L
s
.65 .54 0 .35 k
.71718 .30427 m
.72027 .30917 L
.71296 .30159 L
.70987 .2967 L
.71718 .30427 L
F
0 g
.71718 .30427 m
.72027 .30917 L
.71296 .30159 L
.70987 .2967 L
.71718 .30427 L
s
.499 .499 0 .501 k
.72472 .31449 m
.72781 .31939 L
.72027 .30917 L
.71718 .30427 L
.72472 .31449 L
F
0 g
.72472 .31449 m
.72781 .31939 L
.72027 .30917 L
.71718 .30427 L
.72472 .31449 L
s
0 .433 .622 .378 k
.73255 .32778 m
.73563 .33269 L
.72781 .31939 L
.72472 .31449 L
.73255 .32778 L
F
0 g
.73255 .32778 m
.73563 .33269 L
.72781 .31939 L
.72472 .31449 L
.73255 .32778 L
s
0 .426 .717 .283 k
.74069 .34452 m
.74378 .34943 L
.73563 .33269 L
.73255 .32778 L
.74069 .34452 L
F
0 g
.74069 .34452 m
.74378 .34943 L
.73563 .33269 L
.73255 .32778 L
.74069 .34452 L
s
0 .417 .777 .223 k
.7492 .36482 m
.75229 .36973 L
.74378 .34943 L
.74069 .34452 L
.7492 .36482 L
F
0 g
.7492 .36482 m
.75229 .36973 L
.74378 .34943 L
.74069 .34452 L
.7492 .36482 L
s
0 .349 .6 .063 k
.13792 .61416 m
.14201 .61799 L
.1392 .59787 L
.13515 .59402 L
.13792 .61416 L
F
0 g
.13792 .61416 m
.14201 .61799 L
.1392 .59787 L
.13515 .59402 L
.13792 .61416 L
s
0 .367 .637 .069 k
.14114 .63138 m
.14525 .63521 L
.14201 .61799 L
.13792 .61416 L
.14114 .63138 L
F
0 g
.14114 .63138 m
.14525 .63521 L
.14201 .61799 L
.13792 .61416 L
.14114 .63138 L
s
0 .393 .69 .083 k
.14478 .64555 m
.14891 .64938 L
.14525 .63521 L
.14114 .63138 L
.14478 .64555 L
F
0 g
.14478 .64555 m
.14891 .64938 L
.14525 .63521 L
.14114 .63138 L
.14478 .64555 L
s
0 .428 .764 .111 k
.14883 .65686 m
.15297 .66067 L
.14891 .64938 L
.14478 .64555 L
.14883 .65686 L
F
0 g
.14883 .65686 m
.15297 .66067 L
.14891 .64938 L
.14478 .64555 L
.14883 .65686 L
s
0 .471 .827 .173 k
.15322 .66558 m
.15737 .66939 L
.15297 .66067 L
.14883 .65686 L
.15322 .66558 L
F
0 g
.15322 .66558 m
.15737 .66939 L
.15297 .66067 L
.14883 .65686 L
.15322 .66558 L
s
0 .513 .698 .302 k
.15791 .67207 m
.16207 .67589 L
.15737 .66939 L
.15322 .66558 L
.15791 .67207 L
F
0 g
.15791 .67207 m
.16207 .67589 L
.15737 .66939 L
.15322 .66558 L
.15791 .67207 L
s
0 .463 .463 .537 k
.16286 .67666 m
.16701 .68047 L
.16207 .67589 L
.15791 .67207 L
.16286 .67666 L
F
0 g
.16286 .67666 m
.16701 .68047 L
.16207 .67589 L
.15791 .67207 L
.16286 .67666 L
s
.78 .454 0 .22 k
.16801 .67967 m
.17217 .68349 L
.16701 .68047 L
.16286 .67666 L
.16801 .67967 L
F
0 g
.16801 .67967 m
.17217 .68349 L
.16701 .68047 L
.16286 .67666 L
.16801 .67967 L
s
.784 .394 0 .085 k
.17333 .68141 m
.17749 .68523 L
.17217 .68349 L
.16801 .67967 L
.17333 .68141 L
F
0 g
.17333 .68141 m
.17749 .68523 L
.17217 .68349 L
.16801 .67967 L
.17333 .68141 L
s
.637 .33 0 .038 k
.17879 .68211 m
.18294 .68595 L
.17749 .68523 L
.17333 .68141 L
.17879 .68211 L
F
0 g
.17879 .68211 m
.18294 .68595 L
.17749 .68523 L
.17333 .68141 L
.17879 .68211 L
s
.523 .279 0 .031 k
.18435 .68203 m
.18849 .68587 L
.18294 .68595 L
.17879 .68211 L
.18435 .68203 L
F
0 g
.18435 .68203 m
.18849 .68587 L
.18294 .68595 L
.17879 .68211 L
.18435 .68203 L
s
.443 .243 0 .036 k
.18999 .68135 m
.19414 .68519 L
.18849 .68587 L
.18435 .68203 L
.18999 .68135 L
F
0 g
.18999 .68135 m
.19414 .68519 L
.18849 .68587 L
.18435 .68203 L
.18999 .68135 L
s
.389 .218 0 .044 k
.1957 .6802 m
.19983 .68406 L
.19414 .68519 L
.18999 .68135 L
.1957 .6802 L
F
0 g
.1957 .6802 m
.19983 .68406 L
.19414 .68519 L
.18999 .68135 L
.1957 .6802 L
s
.352 .201 0 .051 k
.20146 .67872 m
.20559 .68259 L
.19983 .68406 L
.1957 .6802 L
.20146 .67872 L
F
0 g
.20146 .67872 m
.20559 .68259 L
.19983 .68406 L
.1957 .6802 L
.20146 .67872 L
s
.328 .19 0 .056 k
.20725 .67701 m
.21137 .68088 L
.20559 .68259 L
.20146 .67872 L
.20725 .67701 L
F
0 g
.20725 .67701 m
.21137 .68088 L
.20559 .68259 L
.20146 .67872 L
.20725 .67701 L
s
.311 .182 0 .06 k
.21308 .67514 m
.21719 .67902 L
.21137 .68088 L
.20725 .67701 L
.21308 .67514 L
F
0 g
.21308 .67514 m
.21719 .67902 L
.21137 .68088 L
.20725 .67701 L
.21308 .67514 L
s
.301 .177 0 .063 k
.21893 .67316 m
.22304 .67706 L
.21719 .67902 L
.21308 .67514 L
.21893 .67316 L
F
0 g
.21893 .67316 m
.22304 .67706 L
.21719 .67902 L
.21308 .67514 L
.21893 .67316 L
s
.295 .175 0 .064 k
.22481 .67112 m
.2289 .67502 L
.22304 .67706 L
.21893 .67316 L
.22481 .67112 L
F
0 g
.22481 .67112 m
.2289 .67502 L
.22304 .67706 L
.21893 .67316 L
.22481 .67112 L
s
.292 .173 0 .065 k
.2307 .66903 m
.23478 .67294 L
.2289 .67502 L
.22481 .67112 L
.2307 .66903 L
F
0 g
.2307 .66903 m
.23478 .67294 L
.2289 .67502 L
.22481 .67112 L
.2307 .66903 L
s
.289 .172 0 .066 k
.23661 .66692 m
.24068 .67083 L
.23478 .67294 L
.2307 .66903 L
.23661 .66692 L
F
0 g
.23661 .66692 m
.24068 .67083 L
.23478 .67294 L
.2307 .66903 L
.23661 .66692 L
s
.289 .172 0 .066 k
.24253 .66479 m
.24659 .66872 L
.24068 .67083 L
.23661 .66692 L
.24253 .66479 L
F
0 g
.24253 .66479 m
.24659 .66872 L
.24068 .67083 L
.23661 .66692 L
.24253 .66479 L
s
.288 .172 0 .066 k
.24847 .66266 m
.25252 .66659 L
.24659 .66872 L
.24253 .66479 L
.24847 .66266 L
F
0 g
.24847 .66266 m
.25252 .66659 L
.24659 .66872 L
.24253 .66479 L
.24847 .66266 L
s
.288 .172 0 .066 k
.25441 .66051 m
.25847 .66446 L
.25252 .66659 L
.24847 .66266 L
.25441 .66051 L
F
0 g
.25441 .66051 m
.25847 .66446 L
.25252 .66659 L
.24847 .66266 L
.25441 .66051 L
s
.288 .172 0 .066 k
.26039 .65837 m
.26443 .66232 L
.25847 .66446 L
.25441 .66051 L
.26039 .65837 L
F
0 g
.26039 .65837 m
.26443 .66232 L
.25847 .66446 L
.25441 .66051 L
.26039 .65837 L
s
.288 .172 0 .066 k
.26636 .65621 m
.2704 .66018 L
.26443 .66232 L
.26039 .65837 L
.26636 .65621 L
F
0 g
.26636 .65621 m
.2704 .66018 L
.26443 .66232 L
.26039 .65837 L
.26636 .65621 L
s
.288 .172 0 .066 k
.27237 .65406 m
.27639 .65803 L
.2704 .66018 L
.26636 .65621 L
.27237 .65406 L
F
0 g
.27237 .65406 m
.27639 .65803 L
.2704 .66018 L
.26636 .65621 L
.27237 .65406 L
s
.288 .172 0 .066 k
.27838 .65189 m
.28239 .65588 L
.27639 .65803 L
.27237 .65406 L
.27838 .65189 L
F
0 g
.27838 .65189 m
.28239 .65588 L
.27639 .65803 L
.27237 .65406 L
.27838 .65189 L
s
.288 .172 0 .066 k
.2844 .64972 m
.28841 .65372 L
.28239 .65588 L
.27838 .65189 L
.2844 .64972 L
F
0 g
.2844 .64972 m
.28841 .65372 L
.28239 .65588 L
.27838 .65189 L
.2844 .64972 L
s
.288 .172 0 .066 k
.29045 .64754 m
.29444 .65155 L
.28841 .65372 L
.2844 .64972 L
.29045 .64754 L
F
0 g
.29045 .64754 m
.29444 .65155 L
.28841 .65372 L
.2844 .64972 L
.29045 .64754 L
s
.288 .171 0 .066 k
.2965 .64535 m
.30049 .64938 L
.29444 .65155 L
.29045 .64754 L
.2965 .64535 L
F
0 g
.2965 .64535 m
.30049 .64938 L
.29444 .65155 L
.29045 .64754 L
.2965 .64535 L
s
.286 .17 0 .067 k
.30257 .64315 m
.30656 .64718 L
.30049 .64938 L
.2965 .64535 L
.30257 .64315 L
F
0 g
.30257 .64315 m
.30656 .64718 L
.30049 .64938 L
.2965 .64535 L
.30257 .64315 L
s
.284 .17 0 .067 k
.30867 .64091 m
.31263 .64494 L
.30656 .64718 L
.30257 .64315 L
.30867 .64091 L
F
0 g
.30867 .64091 m
.31263 .64494 L
.30656 .64718 L
.30257 .64315 L
.30867 .64091 L
s
.279 .167 0 .069 k
.31477 .63861 m
.31874 .64267 L
.31263 .64494 L
.30867 .64091 L
.31477 .63861 L
F
0 g
.31477 .63861 m
.31874 .64267 L
.31263 .64494 L
.30867 .64091 L
.31477 .63861 L
s
.271 .163 0 .071 k
.32091 .63623 m
.32485 .64029 L
.31874 .64267 L
.31477 .63861 L
.32091 .63623 L
F
0 g
.32091 .63623 m
.32485 .64029 L
.31874 .64267 L
.31477 .63861 L
.32091 .63623 L
s
.26 .158 0 .074 k
.32706 .63372 m
.331 .63778 L
.32485 .64029 L
.32091 .63623 L
.32706 .63372 L
F
0 g
.32706 .63372 m
.331 .63778 L
.32485 .64029 L
.32091 .63623 L
.32706 .63372 L
s
.243 .15 0 .079 k
.33324 .631 m
.33716 .63508 L
.331 .63778 L
.32706 .63372 L
.33324 .631 L
F
0 g
.33324 .631 m
.33716 .63508 L
.331 .63778 L
.32706 .63372 L
.33324 .631 L
s
.22 .139 0 .086 k
.33944 .62801 m
.34336 .63209 L
.33716 .63508 L
.33324 .631 L
.33944 .62801 L
F
0 g
.33944 .62801 m
.34336 .63209 L
.33716 .63508 L
.33324 .631 L
.33944 .62801 L
s
.19 .124 0 .096 k
.34569 .6246 m
.3496 .62871 L
.34336 .63209 L
.33944 .62801 L
.34569 .6246 L
F
0 g
.34569 .6246 m
.3496 .62871 L
.34336 .63209 L
.33944 .62801 L
.34569 .6246 L
s
.152 .105 0 .11 k
.35197 .62067 m
.35587 .62478 L
.3496 .62871 L
.34569 .6246 L
.35197 .62067 L
F
0 g
.35197 .62067 m
.35587 .62478 L
.3496 .62871 L
.34569 .6246 L
.35197 .62067 L
s
.106 .083 0 .128 k
.3583 .61602 m
.3622 .62015 L
.35587 .62478 L
.35197 .62067 L
.3583 .61602 L
F
0 g
.3583 .61602 m
.3622 .62015 L
.35587 .62478 L
.35197 .62067 L
.3583 .61602 L
s
.053 .057 0 .151 k
.36469 .61044 m
.36857 .61458 L
.3622 .62015 L
.3583 .61602 L
.36469 .61044 L
F
0 g
.36469 .61044 m
.36857 .61458 L
.3622 .62015 L
.3583 .61602 L
.36469 .61044 L
s
0 .032 .003 .175 k
.37114 .60368 m
.375 .60784 L
.36857 .61458 L
.36469 .61044 L
.37114 .60368 L
F
0 g
.37114 .60368 m
.375 .60784 L
.36857 .61458 L
.36469 .61044 L
.37114 .60368 L
s
0 .06 .06 .148 k
.37765 .59547 m
.3815 .59964 L
.375 .60784 L
.37114 .60368 L
.37765 .59547 L
F
0 g
.37765 .59547 m
.3815 .59964 L
.375 .60784 L
.37114 .60368 L
.37765 .59547 L
s
0 .088 .116 .124 k
.38425 .58546 m
.38808 .58966 L
.3815 .59964 L
.37765 .59547 L
.38425 .58546 L
F
0 g
.38425 .58546 m
.38808 .58966 L
.3815 .59964 L
.37765 .59547 L
.38425 .58546 L
s
0 .114 .169 .104 k
.39093 .57332 m
.39473 .57753 L
.38808 .58966 L
.38425 .58546 L
.39093 .57332 L
F
0 g
.39093 .57332 m
.39473 .57753 L
.38808 .58966 L
.38425 .58546 L
.39093 .57332 L
s
0 .137 .215 .088 k
.39769 .55869 m
.40146 .56293 L
.39473 .57753 L
.39093 .57332 L
.39769 .55869 L
F
0 g
.39769 .55869 m
.40146 .56293 L
.39473 .57753 L
.39093 .57332 L
.39769 .55869 L
s
0 .157 .256 .076 k
.40454 .54124 m
.40828 .54551 L
.40146 .56293 L
.39769 .55869 L
.40454 .54124 L
F
0 g
.40454 .54124 m
.40828 .54551 L
.40146 .56293 L
.39769 .55869 L
.40454 .54124 L
s
0 .174 .291 .066 k
.41146 .52071 m
.41517 .52501 L
.40828 .54551 L
.40454 .54124 L
.41146 .52071 L
F
0 g
.41146 .52071 m
.41517 .52501 L
.40828 .54551 L
.40454 .54124 L
.41146 .52071 L
s
0 .186 .318 .06 k
.41844 .49703 m
.42212 .50135 L
.41517 .52501 L
.41146 .52071 L
.41844 .49703 L
F
0 g
.41844 .49703 m
.42212 .50135 L
.41517 .52501 L
.41146 .52071 L
.41844 .49703 L
s
0 .194 .334 .056 k
.42544 .47128 m
.42908 .47563 L
.42212 .50135 L
.41844 .49703 L
.42544 .47128 L
F
0 g
.42544 .47128 m
.42908 .47563 L
.42212 .50135 L
.41844 .49703 L
.42544 .47128 L
s
0 .186 .318 .06 k
.43226 .44812 m
.43587 .45252 L
.42908 .47563 L
.42544 .47128 L
.43226 .44812 L
F
0 g
.43226 .44812 m
.43587 .45252 L
.42908 .47563 L
.42544 .47128 L
.43226 .44812 L
s
0 .173 .289 .067 k
.43893 .42844 m
.44249 .43284 L
.43587 .45252 L
.43226 .44812 L
.43893 .42844 L
F
0 g
.43893 .42844 m
.44249 .43284 L
.43587 .45252 L
.43226 .44812 L
.43893 .42844 L
s
0 .157 .254 .077 k
.44544 .41191 m
.44898 .41634 L
.44249 .43284 L
.43893 .42844 L
.44544 .41191 L
F
0 g
.44544 .41191 m
.44898 .41634 L
.44249 .43284 L
.43893 .42844 L
.44544 .41191 L
s
0 .138 .212 .09 k
.45183 .39819 m
.45535 .40264 L
.44898 .41634 L
.44544 .41191 L
.45183 .39819 L
F
0 g
.45183 .39819 m
.45535 .40264 L
.44898 .41634 L
.44544 .41191 L
.45183 .39819 L
s
0 .115 .164 .108 k
.45814 .38683 m
.46164 .3913 L
.45535 .40264 L
.45183 .39819 L
.45814 .38683 L
F
0 g
.45814 .38683 m
.46164 .3913 L
.45535 .40264 L
.45183 .39819 L
.45814 .38683 L
s
0 .09 .112 .129 k
.46437 .37745 m
.46786 .38194 L
.46164 .3913 L
.45814 .38683 L
.46437 .37745 L
F
0 g
.46437 .37745 m
.46786 .38194 L
.46164 .3913 L
.45814 .38683 L
.46437 .37745 L
s
0 .064 .057 .154 k
.47056 .36971 m
.47403 .37421 L
.46786 .38194 L
.46437 .37745 L
.47056 .36971 L
F
0 g
.47056 .36971 m
.47403 .37421 L
.46786 .38194 L
.46437 .37745 L
.47056 .36971 L
s
0 .039 .003 .181 k
.47672 .36327 m
.48018 .36778 L
.47403 .37421 L
.47056 .36971 L
.47672 .36327 L
F
0 g
.47672 .36327 m
.48018 .36778 L
.47403 .37421 L
.47056 .36971 L
.47672 .36327 L
s
.049 .064 0 .16 k
.48286 .35787 m
.48631 .3624 L
.48018 .36778 L
.47672 .36327 L
.48286 .35787 L
F
0 g
.48286 .35787 m
.48631 .3624 L
.48018 .36778 L
.47672 .36327 L
.48286 .35787 L
s
.095 .088 0 .141 k
.48899 .35328 m
.49242 .35782 L
.48631 .3624 L
.48286 .35787 L
.48899 .35328 L
F
0 g
.48899 .35328 m
.49242 .35782 L
.48631 .3624 L
.48286 .35787 L
.48899 .35328 L
s
.135 .109 0 .126 k
.49512 .34931 m
.49854 .35387 L
.49242 .35782 L
.48899 .35328 L
.49512 .34931 L
F
0 g
.49512 .34931 m
.49854 .35387 L
.49242 .35782 L
.48899 .35328 L
.49512 .34931 L
s
.167 .126 0 .115 k
.50125 .34581 m
.50466 .35037 L
.49854 .35387 L
.49512 .34931 L
.50125 .34581 L
F
0 g
.50125 .34581 m
.50466 .35037 L
.49854 .35387 L
.49512 .34931 L
.50125 .34581 L
s
.192 .139 0 .107 k
.50739 .34265 m
.51079 .34722 L
.50466 .35037 L
.50125 .34581 L
.50739 .34265 L
F
0 g
.50739 .34265 m
.51079 .34722 L
.50466 .35037 L
.50125 .34581 L
.50739 .34265 L
s
.21 .148 0 .102 k
.51354 .33972 m
.51693 .3443 L
.51079 .34722 L
.50739 .34265 L
.51354 .33972 L
F
0 g
.51354 .33972 m
.51693 .3443 L
.51079 .34722 L
.50739 .34265 L
.51354 .33972 L
s
.223 .155 0 .098 k
.5197 .33695 m
.52308 .34155 L
.51693 .3443 L
.51354 .33972 L
.5197 .33695 L
F
0 g
.5197 .33695 m
.52308 .34155 L
.51693 .3443 L
.51354 .33972 L
.5197 .33695 L
s
.232 .16 0 .095 k
.52587 .33429 m
.52924 .3389 L
.52308 .34155 L
.5197 .33695 L
.52587 .33429 L
F
0 g
.52587 .33429 m
.52924 .3389 L
.52308 .34155 L
.5197 .33695 L
.52587 .33429 L
s
.237 .163 0 .094 k
.53206 .3317 m
.53542 .33632 L
.52924 .3389 L
.52587 .33429 L
.53206 .3317 L
F
0 g
.53206 .3317 m
.53542 .33632 L
.52924 .3389 L
.52587 .33429 L
.53206 .3317 L
s
.241 .165 0 .093 k
.53827 .32914 m
.54162 .33378 L
.53542 .33632 L
.53206 .3317 L
.53827 .32914 L
F
0 g
.53827 .32914 m
.54162 .33378 L
.53542 .33632 L
.53206 .3317 L
.53827 .32914 L
s
.242 .165 0 .093 k
.54448 .32661 m
.54783 .33125 L
.54162 .33378 L
.53827 .32914 L
.54448 .32661 L
F
0 g
.54448 .32661 m
.54783 .33125 L
.54162 .33378 L
.53827 .32914 L
.54448 .32661 L
s
.244 .167 0 .092 k
.55072 .32408 m
.55405 .32873 L
.54783 .33125 L
.54448 .32661 L
.55072 .32408 L
F
0 g
.55072 .32408 m
.55405 .32873 L
.54783 .33125 L
.54448 .32661 L
.55072 .32408 L
s
.244 .167 0 .092 k
.55697 .32155 m
.56028 .32621 L
.55405 .32873 L
.55072 .32408 L
.55697 .32155 L
F
0 g
.55697 .32155 m
.56028 .32621 L
.55405 .32873 L
.55072 .32408 L
.55697 .32155 L
s
.244 .167 0 .092 k
.56323 .31901 m
.56655 .32368 L
.56028 .32621 L
.55697 .32155 L
.56323 .31901 L
F
0 g
.56323 .31901 m
.56655 .32368 L
.56028 .32621 L
.55697 .32155 L
.56323 .31901 L
s
.244 .167 0 .092 k
.56951 .31646 m
.57281 .32116 L
.56655 .32368 L
.56323 .31901 L
.56951 .31646 L
F
0 g
.56951 .31646 m
.57281 .32116 L
.56655 .32368 L
.56323 .31901 L
.56951 .31646 L
s
.244 .167 0 .092 k
.57581 .31392 m
.5791 .31862 L
.57281 .32116 L
.56951 .31646 L
.57581 .31392 L
F
0 g
.57581 .31392 m
.5791 .31862 L
.57281 .32116 L
.56951 .31646 L
.57581 .31392 L
s
.244 .167 0 .092 k
.58212 .31136 m
.5854 .31607 L
.5791 .31862 L
.57581 .31392 L
.58212 .31136 L
F
0 g
.58212 .31136 m
.5854 .31607 L
.5791 .31862 L
.57581 .31392 L
.58212 .31136 L
s
.244 .167 0 .092 k
.58845 .3088 m
.59172 .31352 L
.5854 .31607 L
.58212 .31136 L
.58845 .3088 L
F
0 g
.58845 .3088 m
.59172 .31352 L
.5854 .31607 L
.58212 .31136 L
.58845 .3088 L
s
.244 .167 0 .092 k
.59478 .30623 m
.59804 .31097 L
.59172 .31352 L
.58845 .3088 L
.59478 .30623 L
F
0 g
.59478 .30623 m
.59804 .31097 L
.59172 .31352 L
.58845 .3088 L
.59478 .30623 L
s
.245 .167 0 .092 k
.60115 .30366 m
.60439 .30841 L
.59804 .31097 L
.59478 .30623 L
.60115 .30366 L
F
0 g
.60115 .30366 m
.60439 .30841 L
.59804 .31097 L
.59478 .30623 L
.60115 .30366 L
s
.245 .167 0 .092 k
.60752 .30109 m
.61075 .30584 L
.60439 .30841 L
.60115 .30366 L
.60752 .30109 L
F
0 g
.60752 .30109 m
.61075 .30584 L
.60439 .30841 L
.60115 .30366 L
.60752 .30109 L
s
.245 .167 0 .092 k
.6139 .29851 m
.61714 .30328 L
.61075 .30584 L
.60752 .30109 L
.6139 .29851 L
F
0 g
.6139 .29851 m
.61714 .30328 L
.61075 .30584 L
.60752 .30109 L
.6139 .29851 L
s
.246 .167 0 .092 k
.62031 .29595 m
.62353 .30073 L
.61714 .30328 L
.6139 .29851 L
.62031 .29595 L
F
0 g
.62031 .29595 m
.62353 .30073 L
.61714 .30328 L
.6139 .29851 L
.62031 .29595 L
s
.249 .169 0 .091 k
.62673 .29341 m
.62994 .29821 L
.62353 .30073 L
.62031 .29595 L
.62673 .29341 L
F
0 g
.62673 .29341 m
.62994 .29821 L
.62353 .30073 L
.62031 .29595 L
.62673 .29341 L
s
.253 .171 0 .09 k
.63317 .29093 m
.63637 .29573 L
.62994 .29821 L
.62673 .29341 L
.63317 .29093 L
F
0 g
.63317 .29093 m
.63637 .29573 L
.62994 .29821 L
.62673 .29341 L
.63317 .29093 L
s
.261 .176 0 .088 k
.63964 .28852 m
.64282 .29334 L
.63637 .29573 L
.63317 .29093 L
.63964 .28852 L
F
0 g
.63964 .28852 m
.64282 .29334 L
.63637 .29573 L
.63317 .29093 L
.63964 .28852 L
s
.271 .181 0 .086 k
.64612 .28625 m
.64929 .29109 L
.64282 .29334 L
.63964 .28852 L
.64612 .28625 L
F
0 g
.64612 .28625 m
.64929 .29109 L
.64282 .29334 L
.63964 .28852 L
.64612 .28625 L
s
.288 .191 0 .082 k
.65262 .28419 m
.65579 .28902 L
.64929 .29109 L
.64612 .28625 L
.65262 .28419 L
F
0 g
.65262 .28419 m
.65579 .28902 L
.64929 .29109 L
.64612 .28625 L
.65262 .28419 L
s
.312 .203 0 .078 k
.65916 .28241 m
.66232 .28726 L
.65579 .28902 L
.65262 .28419 L
.65916 .28241 L
F
0 g
.65916 .28241 m
.66232 .28726 L
.65579 .28902 L
.65262 .28419 L
.65916 .28241 L
s
.346 .222 0 .072 k
.66574 .28103 m
.66889 .28589 L
.66232 .28726 L
.65916 .28241 L
.66574 .28103 L
F
0 g
.66574 .28103 m
.66889 .28589 L
.66232 .28726 L
.65916 .28241 L
.66574 .28103 L
s
.393 .247 0 .067 k
.67236 .2802 m
.67551 .28507 L
.66889 .28589 L
.66574 .28103 L
.67236 .2802 L
F
0 g
.67236 .2802 m
.67551 .28507 L
.66889 .28589 L
.66574 .28103 L
.67236 .2802 L
s
.457 .282 0 .063 k
.67905 .28009 m
.68217 .28497 L
.67551 .28507 L
.67236 .2802 L
.67905 .28009 L
F
0 g
.67905 .28009 m
.68217 .28497 L
.67551 .28507 L
.67236 .2802 L
.67905 .28009 L
s
.54 .327 0 .066 k
.68582 .28091 m
.68893 .2858 L
.68217 .28497 L
.67905 .28009 L
.68582 .28091 L
F
0 g
.68582 .28091 m
.68893 .2858 L
.68217 .28497 L
.67905 .28009 L
.68582 .28091 L
s
.643 .382 0 .085 k
.69267 .28292 m
.69578 .28782 L
.68893 .2858 L
.68582 .28091 L
.69267 .28292 L
F
0 g
.69267 .28292 m
.69578 .28782 L
.68893 .2858 L
.68582 .28091 L
.69267 .28292 L
s
.76 .444 0 .132 k
.69965 .28643 m
.70275 .29134 L
.69578 .28782 L
.69267 .28292 L
.69965 .28643 L
F
0 g
.69965 .28643 m
.70275 .29134 L
.69578 .28782 L
.69267 .28292 L
.69965 .28643 L
s
.78 .502 0 .22 k
.70677 .29177 m
.70987 .2967 L
.70275 .29134 L
.69965 .28643 L
.70677 .29177 L
F
0 g
.70677 .29177 m
.70987 .2967 L
.70275 .29134 L
.69965 .28643 L
.70677 .29177 L
s
.65 .54 0 .35 k
.71409 .29934 m
.71718 .30427 L
.70987 .2967 L
.70677 .29177 L
.71409 .29934 L
F
0 g
.71409 .29934 m
.71718 .30427 L
.70987 .2967 L
.70677 .29177 L
.71409 .29934 L
s
.499 .499 0 .501 k
.72163 .30957 m
.72472 .31449 L
.71718 .30427 L
.71409 .29934 L
.72163 .30957 L
F
0 g
.72163 .30957 m
.72472 .31449 L
.71718 .30427 L
.71409 .29934 L
.72163 .30957 L
s
0 .433 .622 .378 k
.72945 .32285 m
.73255 .32778 L
.72472 .31449 L
.72163 .30957 L
.72945 .32285 L
F
0 g
.72945 .32285 m
.73255 .32778 L
.72472 .31449 L
.72163 .30957 L
.72945 .32285 L
s
0 .426 .717 .283 k
.73759 .3396 m
.74069 .34452 L
.73255 .32778 L
.72945 .32285 L
.73759 .3396 L
F
0 g
.73759 .3396 m
.74069 .34452 L
.73255 .32778 L
.72945 .32285 L
.73759 .3396 L
s
0 .417 .777 .223 k
.74608 .35991 m
.7492 .36482 L
.74069 .34452 L
.73759 .3396 L
.74608 .35991 L
F
0 g
.74608 .35991 m
.7492 .36482 L
.74069 .34452 L
.73759 .3396 L
.74608 .35991 L
s
0 .349 .6 .063 k
.13382 .6103 m
.13792 .61416 L
.13515 .59402 L
.13106 .59014 L
.13382 .6103 L
F
0 g
.13382 .6103 m
.13792 .61416 L
.13515 .59402 L
.13106 .59014 L
.13382 .6103 L
s
0 .367 .637 .069 k
.13701 .62753 m
.14114 .63138 L
.13792 .61416 L
.13382 .6103 L
.13701 .62753 L
F
0 g
.13701 .62753 m
.14114 .63138 L
.13792 .61416 L
.13382 .6103 L
.13701 .62753 L
s
0 .393 .69 .083 k
.14064 .64171 m
.14478 .64555 L
.14114 .63138 L
.13701 .62753 L
.14064 .64171 L
F
0 g
.14064 .64171 m
.14478 .64555 L
.14114 .63138 L
.13701 .62753 L
.14064 .64171 L
s
0 .428 .764 .111 k
.14467 .65302 m
.14883 .65686 L
.14478 .64555 L
.14064 .64171 L
.14467 .65302 L
F
0 g
.14467 .65302 m
.14883 .65686 L
.14478 .64555 L
.14064 .64171 L
.14467 .65302 L
s
0 .471 .827 .173 k
.14905 .66175 m
.15322 .66558 L
.14883 .65686 L
.14467 .65302 L
.14905 .66175 L
F
0 g
.14905 .66175 m
.15322 .66558 L
.14883 .65686 L
.14467 .65302 L
.14905 .66175 L
s
0 .513 .698 .302 k
.15374 .66824 m
.15791 .67207 L
.15322 .66558 L
.14905 .66175 L
.15374 .66824 L
F
0 g
.15374 .66824 m
.15791 .67207 L
.15322 .66558 L
.14905 .66175 L
.15374 .66824 L
s
0 .463 .463 .537 k
.15868 .67282 m
.16286 .67666 L
.15791 .67207 L
.15374 .66824 L
.15868 .67282 L
F
0 g
.15868 .67282 m
.16286 .67666 L
.15791 .67207 L
.15374 .66824 L
.15868 .67282 L
s
.78 .454 0 .22 k
.16383 .67583 m
.16801 .67967 L
.16286 .67666 L
.15868 .67282 L
.16383 .67583 L
F
0 g
.16383 .67583 m
.16801 .67967 L
.16286 .67666 L
.15868 .67282 L
.16383 .67583 L
s
.784 .394 0 .085 k
.16916 .67756 m
.17333 .68141 L
.16801 .67967 L
.16383 .67583 L
.16916 .67756 L
F
0 g
.16916 .67756 m
.17333 .68141 L
.16801 .67967 L
.16383 .67583 L
.16916 .67756 L
s
.637 .33 0 .038 k
.17462 .67827 m
.17879 .68211 L
.17333 .68141 L
.16916 .67756 L
.17462 .67827 L
F
0 g
.17462 .67827 m
.17879 .68211 L
.17333 .68141 L
.16916 .67756 L
.17462 .67827 L
s
.523 .279 0 .031 k
.18018 .67818 m
.18435 .68203 L
.17879 .68211 L
.17462 .67827 L
.18018 .67818 L
F
0 g
.18018 .67818 m
.18435 .68203 L
.17879 .68211 L
.17462 .67827 L
.18018 .67818 L
s
.443 .243 0 .036 k
.18584 .67748 m
.18999 .68135 L
.18435 .68203 L
.18018 .67818 L
.18584 .67748 L
F
0 g
.18584 .67748 m
.18999 .68135 L
.18435 .68203 L
.18018 .67818 L
.18584 .67748 L
s
.389 .218 0 .044 k
.19155 .67632 m
.1957 .6802 L
.18999 .68135 L
.18584 .67748 L
.19155 .67632 L
F
0 g
.19155 .67632 m
.1957 .6802 L
.18999 .68135 L
.18584 .67748 L
.19155 .67632 L
s
.352 .201 0 .051 k
.19731 .67484 m
.20146 .67872 L
.1957 .6802 L
.19155 .67632 L
.19731 .67484 L
F
0 g
.19731 .67484 m
.20146 .67872 L
.1957 .6802 L
.19155 .67632 L
.19731 .67484 L
s
.328 .19 0 .056 k
.20312 .67312 m
.20725 .67701 L
.20146 .67872 L
.19731 .67484 L
.20312 .67312 L
F
0 g
.20312 .67312 m
.20725 .67701 L
.20146 .67872 L
.19731 .67484 L
.20312 .67312 L
s
.311 .182 0 .06 k
.20896 .67124 m
.21308 .67514 L
.20725 .67701 L
.20312 .67312 L
.20896 .67124 L
F
0 g
.20896 .67124 m
.21308 .67514 L
.20725 .67701 L
.20312 .67312 L
.20896 .67124 L
s
.301 .177 0 .063 k
.21481 .66925 m
.21893 .67316 L
.21308 .67514 L
.20896 .67124 L
.21481 .66925 L
F
0 g
.21481 .66925 m
.21893 .67316 L
.21308 .67514 L
.20896 .67124 L
.21481 .66925 L
s
.295 .175 0 .064 k
.22069 .6672 m
.22481 .67112 L
.21893 .67316 L
.21481 .66925 L
.22069 .6672 L
F
0 g
.22069 .6672 m
.22481 .67112 L
.21893 .67316 L
.21481 .66925 L
.22069 .6672 L
s
.292 .173 0 .065 k
.22659 .6651 m
.2307 .66903 L
.22481 .67112 L
.22069 .6672 L
.22659 .6651 L
F
0 g
.22659 .6651 m
.2307 .66903 L
.22481 .67112 L
.22069 .6672 L
.22659 .6651 L
s
.289 .172 0 .066 k
.2325 .66298 m
.23661 .66692 L
.2307 .66903 L
.22659 .6651 L
.2325 .66298 L
F
0 g
.2325 .66298 m
.23661 .66692 L
.2307 .66903 L
.22659 .6651 L
.2325 .66298 L
s
.289 .172 0 .066 k
.23844 .66084 m
.24253 .66479 L
.23661 .66692 L
.2325 .66298 L
.23844 .66084 L
F
0 g
.23844 .66084 m
.24253 .66479 L
.23661 .66692 L
.2325 .66298 L
.23844 .66084 L
s
.288 .172 0 .066 k
.24439 .6587 m
.24847 .66266 L
.24253 .66479 L
.23844 .66084 L
.24439 .6587 L
F
0 g
.24439 .6587 m
.24847 .66266 L
.24253 .66479 L
.23844 .66084 L
.24439 .6587 L
s
.288 .172 0 .066 k
.25035 .65654 m
.25441 .66051 L
.24847 .66266 L
.24439 .6587 L
.25035 .65654 L
F
0 g
.25035 .65654 m
.25441 .66051 L
.24847 .66266 L
.24439 .6587 L
.25035 .65654 L
s
.288 .172 0 .066 k
.25632 .65439 m
.26039 .65837 L
.25441 .66051 L
.25035 .65654 L
.25632 .65439 L
F
0 g
.25632 .65439 m
.26039 .65837 L
.25441 .66051 L
.25035 .65654 L
.25632 .65439 L
s
.288 .172 0 .066 k
.26231 .65223 m
.26636 .65621 L
.26039 .65837 L
.25632 .65439 L
.26231 .65223 L
F
0 g
.26231 .65223 m
.26636 .65621 L
.26039 .65837 L
.25632 .65439 L
.26231 .65223 L
s
.288 .172 0 .066 k
.26832 .65006 m
.27237 .65406 L
.26636 .65621 L
.26231 .65223 L
.26832 .65006 L
F
0 g
.26832 .65006 m
.27237 .65406 L
.26636 .65621 L
.26231 .65223 L
.26832 .65006 L
s
.288 .172 0 .066 k
.27434 .64788 m
.27838 .65189 L
.27237 .65406 L
.26832 .65006 L
.27434 .64788 L
F
0 g
.27434 .64788 m
.27838 .65189 L
.27237 .65406 L
.26832 .65006 L
.27434 .64788 L
s
.288 .172 0 .066 k
.28038 .6457 m
.2844 .64972 L
.27838 .65189 L
.27434 .64788 L
.28038 .6457 L
F
0 g
.28038 .6457 m
.2844 .64972 L
.27838 .65189 L
.27434 .64788 L
.28038 .6457 L
s
.288 .172 0 .066 k
.28643 .64351 m
.29045 .64754 L
.2844 .64972 L
.28038 .6457 L
.28643 .64351 L
F
0 g
.28643 .64351 m
.29045 .64754 L
.2844 .64972 L
.28038 .6457 L
.28643 .64351 L
s
.288 .171 0 .066 k
.2925 .64132 m
.2965 .64535 L
.29045 .64754 L
.28643 .64351 L
.2925 .64132 L
F
0 g
.2925 .64132 m
.2965 .64535 L
.29045 .64754 L
.28643 .64351 L
.2925 .64132 L
s
.286 .17 0 .067 k
.29857 .6391 m
.30257 .64315 L
.2965 .64535 L
.2925 .64132 L
.29857 .6391 L
F
0 g
.29857 .6391 m
.30257 .64315 L
.2965 .64535 L
.2925 .64132 L
.29857 .6391 L
s
.284 .17 0 .067 k
.30468 .63685 m
.30867 .64091 L
.30257 .64315 L
.29857 .6391 L
.30468 .63685 L
F
0 g
.30468 .63685 m
.30867 .64091 L
.30257 .64315 L
.29857 .6391 L
.30468 .63685 L
s
.279 .167 0 .069 k
.31079 .63454 m
.31477 .63861 L
.30867 .64091 L
.30468 .63685 L
.31079 .63454 L
F
0 g
.31079 .63454 m
.31477 .63861 L
.30867 .64091 L
.30468 .63685 L
.31079 .63454 L
s
.271 .163 0 .071 k
.31693 .63215 m
.32091 .63623 L
.31477 .63861 L
.31079 .63454 L
.31693 .63215 L
F
0 g
.31693 .63215 m
.32091 .63623 L
.31477 .63861 L
.31079 .63454 L
.31693 .63215 L
s
.26 .158 0 .074 k
.32309 .62963 m
.32706 .63372 L
.32091 .63623 L
.31693 .63215 L
.32309 .62963 L
F
0 g
.32309 .62963 m
.32706 .63372 L
.32091 .63623 L
.31693 .63215 L
.32309 .62963 L
s
.243 .15 0 .079 k
.32928 .6269 m
.33324 .631 L
.32706 .63372 L
.32309 .62963 L
.32928 .6269 L
F
0 g
.32928 .6269 m
.33324 .631 L
.32706 .63372 L
.32309 .62963 L
.32928 .6269 L
s
.22 .139 0 .086 k
.3355 .62389 m
.33944 .62801 L
.33324 .631 L
.32928 .6269 L
.3355 .62389 L
F
0 g
.3355 .62389 m
.33944 .62801 L
.33324 .631 L
.32928 .6269 L
.3355 .62389 L
s
.19 .124 0 .096 k
.34176 .62048 m
.34569 .6246 L
.33944 .62801 L
.3355 .62389 L
.34176 .62048 L
F
0 g
.34176 .62048 m
.34569 .6246 L
.33944 .62801 L
.3355 .62389 L
.34176 .62048 L
s
.152 .105 0 .11 k
.34805 .61653 m
.35197 .62067 L
.34569 .6246 L
.34176 .62048 L
.34805 .61653 L
F
0 g
.34805 .61653 m
.35197 .62067 L
.34569 .6246 L
.34176 .62048 L
.34805 .61653 L
s
.106 .083 0 .128 k
.35439 .61187 m
.3583 .61602 L
.35197 .62067 L
.34805 .61653 L
.35439 .61187 L
F
0 g
.35439 .61187 m
.3583 .61602 L
.35197 .62067 L
.34805 .61653 L
.35439 .61187 L
s
.053 .057 0 .151 k
.36079 .60627 m
.36469 .61044 L
.3583 .61602 L
.35439 .61187 L
.36079 .60627 L
F
0 g
.36079 .60627 m
.36469 .61044 L
.3583 .61602 L
.35439 .61187 L
.36079 .60627 L
s
0 .032 .003 .175 k
.36726 .5995 m
.37114 .60368 L
.36469 .61044 L
.36079 .60627 L
.36726 .5995 L
F
0 g
.36726 .5995 m
.37114 .60368 L
.36469 .61044 L
.36079 .60627 L
.36726 .5995 L
s
0 .06 .06 .148 k
.3738 .59127 m
.37765 .59547 L
.37114 .60368 L
.36726 .5995 L
.3738 .59127 L
F
0 g
.3738 .59127 m
.37765 .59547 L
.37114 .60368 L
.36726 .5995 L
.3738 .59127 L
s
0 .088 .116 .124 k
.38042 .58125 m
.38425 .58546 L
.37765 .59547 L
.3738 .59127 L
.38042 .58125 L
F
0 g
.38042 .58125 m
.38425 .58546 L
.37765 .59547 L
.3738 .59127 L
.38042 .58125 L
s
0 .114 .169 .104 k
.38711 .56908 m
.39093 .57332 L
.38425 .58546 L
.38042 .58125 L
.38711 .56908 L
F
0 g
.38711 .56908 m
.39093 .57332 L
.38425 .58546 L
.38042 .58125 L
.38711 .56908 L
s
0 .137 .215 .088 k
.39389 .55443 m
.39769 .55869 L
.39093 .57332 L
.38711 .56908 L
.39389 .55443 L
F
0 g
.39389 .55443 m
.39769 .55869 L
.39093 .57332 L
.38711 .56908 L
.39389 .55443 L
s
0 .157 .256 .076 k
.40077 .53696 m
.40454 .54124 L
.39769 .55869 L
.39389 .55443 L
.40077 .53696 L
F
0 g
.40077 .53696 m
.40454 .54124 L
.39769 .55869 L
.39389 .55443 L
.40077 .53696 L
s
0 .174 .291 .066 k
.40772 .51639 m
.41146 .52071 L
.40454 .54124 L
.40077 .53696 L
.40772 .51639 L
F
0 g
.40772 .51639 m
.41146 .52071 L
.40454 .54124 L
.40077 .53696 L
.40772 .51639 L
s
0 .186 .318 .06 k
.41474 .49268 m
.41844 .49703 L
.41146 .52071 L
.40772 .51639 L
.41474 .49268 L
F
0 g
.41474 .49268 m
.41844 .49703 L
.41146 .52071 L
.40772 .51639 L
.41474 .49268 L
s
0 .194 .334 .056 k
.42178 .46691 m
.42544 .47128 L
.41844 .49703 L
.41474 .49268 L
.42178 .46691 L
F
0 g
.42178 .46691 m
.42544 .47128 L
.41844 .49703 L
.41474 .49268 L
.42178 .46691 L
s
0 .186 .318 .06 k
.42864 .44373 m
.43226 .44812 L
.42544 .47128 L
.42178 .46691 L
.42864 .44373 L
F
0 g
.42864 .44373 m
.43226 .44812 L
.42544 .47128 L
.42178 .46691 L
.42864 .44373 L
s
0 .173 .289 .067 k
.43533 .42401 m
.43893 .42844 L
.43226 .44812 L
.42864 .44373 L
.43533 .42401 L
F
0 g
.43533 .42401 m
.43893 .42844 L
.43226 .44812 L
.42864 .44373 L
.43533 .42401 L
s
0 .157 .254 .077 k
.44187 .40746 m
.44544 .41191 L
.43893 .42844 L
.43533 .42401 L
.44187 .40746 L
F
0 g
.44187 .40746 m
.44544 .41191 L
.43893 .42844 L
.43533 .42401 L
.44187 .40746 L
s
0 .138 .212 .09 k
.44829 .39372 m
.45183 .39819 L
.44544 .41191 L
.44187 .40746 L
.44829 .39372 L
F
0 g
.44829 .39372 m
.45183 .39819 L
.44544 .41191 L
.44187 .40746 L
.44829 .39372 L
s
0 .115 .164 .108 k
.45462 .38234 m
.45814 .38683 L
.45183 .39819 L
.44829 .39372 L
.45462 .38234 L
F
0 g
.45462 .38234 m
.45814 .38683 L
.45183 .39819 L
.44829 .39372 L
.45462 .38234 L
s
0 .09 .112 .129 k
.46087 .37295 m
.46437 .37745 L
.45814 .38683 L
.45462 .38234 L
.46087 .37295 L
F
0 g
.46087 .37295 m
.46437 .37745 L
.45814 .38683 L
.45462 .38234 L
.46087 .37295 L
s
0 .064 .057 .154 k
.46707 .36519 m
.47056 .36971 L
.46437 .37745 L
.46087 .37295 L
.46707 .36519 L
F
0 g
.46707 .36519 m
.47056 .36971 L
.46437 .37745 L
.46087 .37295 L
.46707 .36519 L
s
0 .039 .003 .181 k
.47324 .35873 m
.47672 .36327 L
.47056 .36971 L
.46707 .36519 L
.47324 .35873 L
F
0 g
.47324 .35873 m
.47672 .36327 L
.47056 .36971 L
.46707 .36519 L
.47324 .35873 L
s
.049 .064 0 .16 k
.4794 .35332 m
.48286 .35787 L
.47672 .36327 L
.47324 .35873 L
.4794 .35332 L
F
0 g
.4794 .35332 m
.48286 .35787 L
.47672 .36327 L
.47324 .35873 L
.4794 .35332 L
s
.095 .088 0 .141 k
.48555 .34872 m
.48899 .35328 L
.48286 .35787 L
.4794 .35332 L
.48555 .34872 L
F
0 g
.48555 .34872 m
.48899 .35328 L
.48286 .35787 L
.4794 .35332 L
.48555 .34872 L
s
.135 .109 0 .126 k
.49168 .34474 m
.49512 .34931 L
.48899 .35328 L
.48555 .34872 L
.49168 .34474 L
F
0 g
.49168 .34474 m
.49512 .34931 L
.48899 .35328 L
.48555 .34872 L
.49168 .34474 L
s
.167 .126 0 .115 k
.49782 .34123 m
.50125 .34581 L
.49512 .34931 L
.49168 .34474 L
.49782 .34123 L
F
0 g
.49782 .34123 m
.50125 .34581 L
.49512 .34931 L
.49168 .34474 L
.49782 .34123 L
s
.192 .139 0 .107 k
.50397 .33805 m
.50739 .34265 L
.50125 .34581 L
.49782 .34123 L
.50397 .33805 L
F
0 g
.50397 .33805 m
.50739 .34265 L
.50125 .34581 L
.49782 .34123 L
.50397 .33805 L
s
.21 .148 0 .102 k
.51013 .3351 m
.51354 .33972 L
.50739 .34265 L
.50397 .33805 L
.51013 .3351 L
F
0 g
.51013 .3351 m
.51354 .33972 L
.50739 .34265 L
.50397 .33805 L
.51013 .3351 L
s
.223 .155 0 .098 k
.5163 .33234 m
.5197 .33695 L
.51354 .33972 L
.51013 .3351 L
.5163 .33234 L
F
0 g
.5163 .33234 m
.5197 .33695 L
.51354 .33972 L
.51013 .3351 L
.5163 .33234 L
s
.232 .16 0 .095 k
.52249 .32967 m
.52587 .33429 L
.5197 .33695 L
.5163 .33234 L
.52249 .32967 L
F
0 g
.52249 .32967 m
.52587 .33429 L
.5197 .33695 L
.5163 .33234 L
.52249 .32967 L
s
.237 .163 0 .094 k
.52869 .32706 m
.53206 .3317 L
.52587 .33429 L
.52249 .32967 L
.52869 .32706 L
F
0 g
.52869 .32706 m
.53206 .3317 L
.52587 .33429 L
.52249 .32967 L
.52869 .32706 L
s
.241 .165 0 .093 k
.5349 .32449 m
.53827 .32914 L
.53206 .3317 L
.52869 .32706 L
.5349 .32449 L
F
0 g
.5349 .32449 m
.53827 .32914 L
.53206 .3317 L
.52869 .32706 L
.5349 .32449 L
s
.242 .165 0 .093 k
.54113 .32194 m
.54448 .32661 L
.53827 .32914 L
.5349 .32449 L
.54113 .32194 L
F
0 g
.54113 .32194 m
.54448 .32661 L
.53827 .32914 L
.5349 .32449 L
.54113 .32194 L
s
.244 .167 0 .092 k
.54737 .31941 m
.55072 .32408 L
.54448 .32661 L
.54113 .32194 L
.54737 .31941 L
F
0 g
.54737 .31941 m
.55072 .32408 L
.54448 .32661 L
.54113 .32194 L
.54737 .31941 L
s
.244 .167 0 .092 k
.55363 .31686 m
.55697 .32155 L
.55072 .32408 L
.54737 .31941 L
.55363 .31686 L
F
0 g
.55363 .31686 m
.55697 .32155 L
.55072 .32408 L
.54737 .31941 L
.55363 .31686 L
s
.244 .167 0 .092 k
.55991 .31431 m
.56323 .31901 L
.55697 .32155 L
.55363 .31686 L
.55991 .31431 L
F
0 g
.55991 .31431 m
.56323 .31901 L
.55697 .32155 L
.55363 .31686 L
.55991 .31431 L
s
.244 .167 0 .092 k
.56619 .31175 m
.56951 .31646 L
.56323 .31901 L
.55991 .31431 L
.56619 .31175 L
F
0 g
.56619 .31175 m
.56951 .31646 L
.56323 .31901 L
.55991 .31431 L
.56619 .31175 L
s
.244 .167 0 .092 k
.5725 .30919 m
.57581 .31392 L
.56951 .31646 L
.56619 .31175 L
.5725 .30919 L
F
0 g
.5725 .30919 m
.57581 .31392 L
.56951 .31646 L
.56619 .31175 L
.5725 .30919 L
s
.244 .167 0 .092 k
.57882 .30663 m
.58212 .31136 L
.57581 .31392 L
.5725 .30919 L
.57882 .30663 L
F
0 g
.57882 .30663 m
.58212 .31136 L
.57581 .31392 L
.5725 .30919 L
.57882 .30663 L
s
.244 .167 0 .092 k
.58516 .30406 m
.58845 .3088 L
.58212 .31136 L
.57882 .30663 L
.58516 .30406 L
F
0 g
.58516 .30406 m
.58845 .3088 L
.58212 .31136 L
.57882 .30663 L
.58516 .30406 L
s
.244 .167 0 .092 k
.59151 .30148 m
.59478 .30623 L
.58845 .3088 L
.58516 .30406 L
.59151 .30148 L
F
0 g
.59151 .30148 m
.59478 .30623 L
.58845 .3088 L
.58516 .30406 L
.59151 .30148 L
s
.245 .167 0 .092 k
.59788 .29889 m
.60115 .30366 L
.59478 .30623 L
.59151 .30148 L
.59788 .29889 L
F
0 g
.59788 .29889 m
.60115 .30366 L
.59478 .30623 L
.59151 .30148 L
.59788 .29889 L
s
.245 .167 0 .092 k
.60427 .2963 m
.60752 .30109 L
.60115 .30366 L
.59788 .29889 L
.60427 .2963 L
F
0 g
.60427 .2963 m
.60752 .30109 L
.60115 .30366 L
.59788 .29889 L
.60427 .2963 L
s
.245 .167 0 .092 k
.61066 .29372 m
.6139 .29851 L
.60752 .30109 L
.60427 .2963 L
.61066 .29372 L
F
0 g
.61066 .29372 m
.6139 .29851 L
.60752 .30109 L
.60427 .2963 L
.61066 .29372 L
s
.246 .167 0 .092 k
.61708 .29115 m
.62031 .29595 L
.6139 .29851 L
.61066 .29372 L
.61708 .29115 L
F
0 g
.61708 .29115 m
.62031 .29595 L
.6139 .29851 L
.61066 .29372 L
.61708 .29115 L
s
.249 .169 0 .091 k
.62351 .2886 m
.62673 .29341 L
.62031 .29595 L
.61708 .29115 L
.62351 .2886 L
F
0 g
.62351 .2886 m
.62673 .29341 L
.62031 .29595 L
.61708 .29115 L
.62351 .2886 L
s
.253 .171 0 .09 k
.62997 .28609 m
.63317 .29093 L
.62673 .29341 L
.62351 .2886 L
.62997 .28609 L
F
0 g
.62997 .28609 m
.63317 .29093 L
.62673 .29341 L
.62351 .2886 L
.62997 .28609 L
s
.261 .176 0 .088 k
.63643 .28369 m
.63964 .28852 L
.63317 .29093 L
.62997 .28609 L
.63643 .28369 L
F
0 g
.63643 .28369 m
.63964 .28852 L
.63317 .29093 L
.62997 .28609 L
.63643 .28369 L
s
.271 .181 0 .086 k
.64292 .2814 m
.64612 .28625 L
.63964 .28852 L
.63643 .28369 L
.64292 .2814 L
F
0 g
.64292 .2814 m
.64612 .28625 L
.63964 .28852 L
.63643 .28369 L
.64292 .2814 L
s
.288 .191 0 .082 k
.64945 .27932 m
.65262 .28419 L
.64612 .28625 L
.64292 .2814 L
.64945 .27932 L
F
0 g
.64945 .27932 m
.65262 .28419 L
.64612 .28625 L
.64292 .2814 L
.64945 .27932 L
s
.312 .203 0 .078 k
.656 .27753 m
.65916 .28241 L
.65262 .28419 L
.64945 .27932 L
.656 .27753 L
F
0 g
.656 .27753 m
.65916 .28241 L
.65262 .28419 L
.64945 .27932 L
.656 .27753 L
s
.346 .222 0 .072 k
.66258 .27614 m
.66574 .28103 L
.65916 .28241 L
.656 .27753 L
.66258 .27614 L
F
0 g
.66258 .27614 m
.66574 .28103 L
.65916 .28241 L
.656 .27753 L
.66258 .27614 L
s
.393 .247 0 .067 k
.66922 .2753 m
.67236 .2802 L
.66574 .28103 L
.66258 .27614 L
.66922 .2753 L
F
0 g
.66922 .2753 m
.67236 .2802 L
.66574 .28103 L
.66258 .27614 L
.66922 .2753 L
s
.457 .282 0 .063 k
.67591 .27518 m
.67905 .28009 L
.67236 .2802 L
.66922 .2753 L
.67591 .27518 L
F
0 g
.67591 .27518 m
.67905 .28009 L
.67236 .2802 L
.66922 .2753 L
.67591 .27518 L
s
.54 .327 0 .066 k
.68267 .27599 m
.68582 .28091 L
.67905 .28009 L
.67591 .27518 L
.68267 .27599 L
F
0 g
.68267 .27599 m
.68582 .28091 L
.67905 .28009 L
.67591 .27518 L
.68267 .27599 L
s
.643 .382 0 .085 k
.68954 .278 m
.69267 .28292 L
.68582 .28091 L
.68267 .27599 L
.68954 .278 L
F
0 g
.68954 .278 m
.69267 .28292 L
.68582 .28091 L
.68267 .27599 L
.68954 .278 L
s
.76 .444 0 .132 k
.69652 .2815 m
.69965 .28643 L
.69267 .28292 L
.68954 .278 L
.69652 .2815 L
F
0 g
.69652 .2815 m
.69965 .28643 L
.69267 .28292 L
.68954 .278 L
.69652 .2815 L
s
.78 .502 0 .22 k
.70366 .28684 m
.70677 .29177 L
.69965 .28643 L
.69652 .2815 L
.70366 .28684 L
F
0 g
.70366 .28684 m
.70677 .29177 L
.69965 .28643 L
.69652 .2815 L
.70366 .28684 L
s
.65 .54 0 .35 k
.71098 .2944 m
.71409 .29934 L
.70677 .29177 L
.70366 .28684 L
.71098 .2944 L
F
0 g
.71098 .2944 m
.71409 .29934 L
.70677 .29177 L
.70366 .28684 L
.71098 .2944 L
s
.499 .499 0 .501 k
.71852 .30461 m
.72163 .30957 L
.71409 .29934 L
.71098 .2944 L
.71852 .30461 L
F
0 g
.71852 .30461 m
.72163 .30957 L
.71409 .29934 L
.71098 .2944 L
.71852 .30461 L
s
0 .433 .622 .378 k
.72634 .3179 m
.72945 .32285 L
.72163 .30957 L
.71852 .30461 L
.72634 .3179 L
F
0 g
.72634 .3179 m
.72945 .32285 L
.72163 .30957 L
.71852 .30461 L
.72634 .3179 L
s
0 .426 .717 .283 k
.73447 .33464 m
.73759 .3396 L
.72945 .32285 L
.72634 .3179 L
.73447 .33464 L
F
0 g
.73447 .33464 m
.73759 .3396 L
.72945 .32285 L
.72634 .3179 L
.73447 .33464 L
s
0 .417 .777 .223 k
.74296 .35495 m
.74608 .35991 L
.73759 .3396 L
.73447 .33464 L
.74296 .35495 L
F
0 g
.74296 .35495 m
.74608 .35991 L
.73759 .3396 L
.73447 .33464 L
.74296 .35495 L
s
0 .349 .6 .063 k
.12969 .60643 m
.13382 .6103 L
.13106 .59014 L
.12697 .58625 L
.12969 .60643 L
F
0 g
.12969 .60643 m
.13382 .6103 L
.13106 .59014 L
.12697 .58625 L
.12969 .60643 L
s
0 .367 .637 .069 k
.13286 .62367 m
.13701 .62753 L
.13382 .6103 L
.12969 .60643 L
.13286 .62367 L
F
0 g
.13286 .62367 m
.13701 .62753 L
.13382 .6103 L
.12969 .60643 L
.13286 .62367 L
s
0 .393 .69 .083 k
.13647 .63785 m
.14064 .64171 L
.13701 .62753 L
.13286 .62367 L
.13647 .63785 L
F
0 g
.13647 .63785 m
.14064 .64171 L
.13701 .62753 L
.13286 .62367 L
.13647 .63785 L
s
0 .428 .764 .111 k
.14049 .64916 m
.14467 .65302 L
.14064 .64171 L
.13647 .63785 L
.14049 .64916 L
F
0 g
.14049 .64916 m
.14467 .65302 L
.14064 .64171 L
.13647 .63785 L
.14049 .64916 L
s
0 .471 .827 .173 k
.14486 .65789 m
.14905 .66175 L
.14467 .65302 L
.14049 .64916 L
.14486 .65789 L
F
0 g
.14486 .65789 m
.14905 .66175 L
.14467 .65302 L
.14049 .64916 L
.14486 .65789 L
s
0 .513 .698 .302 k
.14955 .66439 m
.15374 .66824 L
.14905 .66175 L
.14486 .65789 L
.14955 .66439 L
F
0 g
.14955 .66439 m
.15374 .66824 L
.14905 .66175 L
.14486 .65789 L
.14955 .66439 L
s
0 .463 .463 .537 k
.15449 .66897 m
.15868 .67282 L
.15374 .66824 L
.14955 .66439 L
.15449 .66897 L
F
0 g
.15449 .66897 m
.15868 .67282 L
.15374 .66824 L
.14955 .66439 L
.15449 .66897 L
s
.78 .454 0 .22 k
.15965 .67197 m
.16383 .67583 L
.15868 .67282 L
.15449 .66897 L
.15965 .67197 L
F
0 g
.15965 .67197 m
.16383 .67583 L
.15868 .67282 L
.15449 .66897 L
.15965 .67197 L
s
.784 .394 0 .085 k
.16496 .67369 m
.16916 .67756 L
.16383 .67583 L
.15965 .67197 L
.16496 .67369 L
F
0 g
.16496 .67369 m
.16916 .67756 L
.16383 .67583 L
.15965 .67197 L
.16496 .67369 L
s
.637 .33 0 .038 k
.17043 .6744 m
.17462 .67827 L
.16916 .67756 L
.16496 .67369 L
.17043 .6744 L
F
0 g
.17043 .6744 m
.17462 .67827 L
.16916 .67756 L
.16496 .67369 L
.17043 .6744 L
s
.523 .279 0 .031 k
.17601 .6743 m
.18018 .67818 L
.17462 .67827 L
.17043 .6744 L
.17601 .6743 L
F
0 g
.17601 .6743 m
.18018 .67818 L
.17462 .67827 L
.17043 .6744 L
.17601 .6743 L
s
.443 .243 0 .036 k
.18166 .67359 m
.18584 .67748 L
.18018 .67818 L
.17601 .6743 L
.18166 .67359 L
F
0 g
.18166 .67359 m
.18584 .67748 L
.18018 .67818 L
.17601 .6743 L
.18166 .67359 L
s
.389 .218 0 .044 k
.18738 .67244 m
.19155 .67632 L
.18584 .67748 L
.18166 .67359 L
.18738 .67244 L
F
0 g
.18738 .67244 m
.19155 .67632 L
.18584 .67748 L
.18166 .67359 L
.18738 .67244 L
s
.352 .201 0 .051 k
.19315 .67093 m
.19731 .67484 L
.19155 .67632 L
.18738 .67244 L
.19315 .67093 L
F
0 g
.19315 .67093 m
.19731 .67484 L
.19155 .67632 L
.18738 .67244 L
.19315 .67093 L
s
.328 .19 0 .056 k
.19896 .66921 m
.20312 .67312 L
.19731 .67484 L
.19315 .67093 L
.19896 .66921 L
F
0 g
.19896 .66921 m
.20312 .67312 L
.19731 .67484 L
.19315 .67093 L
.19896 .66921 L
s
.311 .182 0 .06 k
.20481 .66732 m
.20896 .67124 L
.20312 .67312 L
.19896 .66921 L
.20481 .66732 L
F
0 g
.20481 .66732 m
.20896 .67124 L
.20312 .67312 L
.19896 .66921 L
.20481 .66732 L
s
.301 .177 0 .063 k
.21067 .66533 m
.21481 .66925 L
.20896 .67124 L
.20481 .66732 L
.21067 .66533 L
F
0 g
.21067 .66533 m
.21481 .66925 L
.20896 .67124 L
.20481 .66732 L
.21067 .66533 L
s
.294 .174 0 .065 k
.21656 .66326 m
.22069 .6672 L
.21481 .66925 L
.21067 .66533 L
.21656 .66326 L
F
0 g
.21656 .66326 m
.22069 .6672 L
.21481 .66925 L
.21067 .66533 L
.21656 .66326 L
s
.292 .173 0 .065 k
.22247 .66114 m
.22659 .6651 L
.22069 .6672 L
.21656 .66326 L
.22247 .66114 L
F
0 g
.22247 .66114 m
.22659 .6651 L
.22069 .6672 L
.21656 .66326 L
.22247 .66114 L
s
.289 .172 0 .066 k
.22839 .65902 m
.2325 .66298 L
.22659 .6651 L
.22247 .66114 L
.22839 .65902 L
F
0 g
.22839 .65902 m
.2325 .66298 L
.22659 .6651 L
.22247 .66114 L
.22839 .65902 L
s
.288 .172 0 .066 k
.23433 .65688 m
.23844 .66084 L
.2325 .66298 L
.22839 .65902 L
.23433 .65688 L
F
0 g
.23433 .65688 m
.23844 .66084 L
.2325 .66298 L
.22839 .65902 L
.23433 .65688 L
s
.288 .172 0 .066 k
.24029 .65472 m
.24439 .6587 L
.23844 .66084 L
.23433 .65688 L
.24029 .65472 L
F
0 g
.24029 .65472 m
.24439 .6587 L
.23844 .66084 L
.23433 .65688 L
.24029 .65472 L
s
.288 .172 0 .066 k
.24626 .65256 m
.25035 .65654 L
.24439 .6587 L
.24029 .65472 L
.24626 .65256 L
F
0 g
.24626 .65256 m
.25035 .65654 L
.24439 .6587 L
.24029 .65472 L
.24626 .65256 L
s
.288 .172 0 .066 k
.25225 .65039 m
.25632 .65439 L
.25035 .65654 L
.24626 .65256 L
.25225 .65039 L
F
0 g
.25225 .65039 m
.25632 .65439 L
.25035 .65654 L
.24626 .65256 L
.25225 .65039 L
s
.288 .172 0 .066 k
.25824 .64822 m
.26231 .65223 L
.25632 .65439 L
.25225 .65039 L
.25824 .64822 L
F
0 g
.25824 .64822 m
.26231 .65223 L
.25632 .65439 L
.25225 .65039 L
.25824 .64822 L
s
.288 .172 0 .066 k
.26426 .64604 m
.26832 .65006 L
.26231 .65223 L
.25824 .64822 L
.26426 .64604 L
F
0 g
.26426 .64604 m
.26832 .65006 L
.26231 .65223 L
.25824 .64822 L
.26426 .64604 L
s
.288 .172 0 .066 k
.27029 .64385 m
.27434 .64788 L
.26832 .65006 L
.26426 .64604 L
.27029 .64385 L
F
0 g
.27029 .64385 m
.27434 .64788 L
.26832 .65006 L
.26426 .64604 L
.27029 .64385 L
s
.288 .172 0 .066 k
.27633 .64166 m
.28038 .6457 L
.27434 .64788 L
.27029 .64385 L
.27633 .64166 L
F
0 g
.27633 .64166 m
.28038 .6457 L
.27434 .64788 L
.27029 .64385 L
.27633 .64166 L
s
.288 .172 0 .066 k
.28239 .63946 m
.28643 .64351 L
.28038 .6457 L
.27633 .64166 L
.28239 .63946 L
F
0 g
.28239 .63946 m
.28643 .64351 L
.28038 .6457 L
.27633 .64166 L
.28239 .63946 L
s
.287 .171 0 .067 k
.28847 .63726 m
.2925 .64132 L
.28643 .64351 L
.28239 .63946 L
.28847 .63726 L
F
0 g
.28847 .63726 m
.2925 .64132 L
.28643 .64351 L
.28239 .63946 L
.28847 .63726 L
s
.286 .17 0 .067 k
.29456 .63503 m
.29857 .6391 L
.2925 .64132 L
.28847 .63726 L
.29456 .63503 L
F
0 g
.29456 .63503 m
.29857 .6391 L
.2925 .64132 L
.28847 .63726 L
.29456 .63503 L
s
.283 .169 0 .068 k
.30067 .63277 m
.30468 .63685 L
.29857 .6391 L
.29456 .63503 L
.30067 .63277 L
F
0 g
.30067 .63277 m
.30468 .63685 L
.29857 .6391 L
.29456 .63503 L
.30067 .63277 L
s
.279 .167 0 .069 k
.3068 .63045 m
.31079 .63454 L
.30468 .63685 L
.30067 .63277 L
.3068 .63045 L
F
0 g
.3068 .63045 m
.31079 .63454 L
.30468 .63685 L
.30067 .63277 L
.3068 .63045 L
s
.271 .163 0 .071 k
.31294 .62806 m
.31693 .63215 L
.31079 .63454 L
.3068 .63045 L
.31294 .62806 L
F
0 g
.31294 .62806 m
.31693 .63215 L
.31079 .63454 L
.3068 .63045 L
.31294 .62806 L
s
.26 .158 0 .074 k
.31911 .62552 m
.32309 .62963 L
.31693 .63215 L
.31294 .62806 L
.31911 .62552 L
F
0 g
.31911 .62552 m
.32309 .62963 L
.31693 .63215 L
.31294 .62806 L
.31911 .62552 L
s
.243 .15 0 .079 k
.32532 .62278 m
.32928 .6269 L
.32309 .62963 L
.31911 .62552 L
.32532 .62278 L
F
0 g
.32532 .62278 m
.32928 .6269 L
.32309 .62963 L
.31911 .62552 L
.32532 .62278 L
s
.22 .139 0 .086 k
.33154 .61976 m
.3355 .62389 L
.32928 .6269 L
.32532 .62278 L
.33154 .61976 L
F
0 g
.33154 .61976 m
.3355 .62389 L
.32928 .6269 L
.32532 .62278 L
.33154 .61976 L
s
.19 .124 0 .096 k
.3378 .61633 m
.34176 .62048 L
.3355 .62389 L
.33154 .61976 L
.3378 .61633 L
F
0 g
.3378 .61633 m
.34176 .62048 L
.3355 .62389 L
.33154 .61976 L
.3378 .61633 L
s
.152 .105 0 .11 k
.34411 .61237 m
.34805 .61653 L
.34176 .62048 L
.3378 .61633 L
.34411 .61237 L
F
0 g
.34411 .61237 m
.34805 .61653 L
.34176 .62048 L
.3378 .61633 L
.34411 .61237 L
s
.106 .083 0 .128 k
.35048 .6077 m
.35439 .61187 L
.34805 .61653 L
.34411 .61237 L
.35048 .6077 L
F
0 g
.35048 .6077 m
.35439 .61187 L
.34805 .61653 L
.34411 .61237 L
.35048 .6077 L
s
.054 .057 0 .151 k
.35689 .60209 m
.36079 .60627 L
.35439 .61187 L
.35048 .6077 L
.35689 .60209 L
F
0 g
.35689 .60209 m
.36079 .60627 L
.35439 .61187 L
.35048 .6077 L
.35689 .60209 L
s
0 .032 .003 .175 k
.36337 .5953 m
.36726 .5995 L
.36079 .60627 L
.35689 .60209 L
.36337 .5953 L
F
0 g
.36337 .5953 m
.36726 .5995 L
.36079 .60627 L
.35689 .60209 L
.36337 .5953 L
s
0 .061 .06 .148 k
.36992 .58706 m
.3738 .59127 L
.36726 .5995 L
.36337 .5953 L
.36992 .58706 L
F
0 g
.36992 .58706 m
.3738 .59127 L
.36726 .5995 L
.36337 .5953 L
.36992 .58706 L
s
0 .088 .116 .124 k
.37655 .57701 m
.38042 .58125 L
.3738 .59127 L
.36992 .58706 L
.37655 .57701 L
F
0 g
.37655 .57701 m
.38042 .58125 L
.3738 .59127 L
.36992 .58706 L
.37655 .57701 L
s
0 .114 .169 .104 k
.38328 .56483 m
.38711 .56908 L
.38042 .58125 L
.37655 .57701 L
.38328 .56483 L
F
0 g
.38328 .56483 m
.38711 .56908 L
.38042 .58125 L
.37655 .57701 L
.38328 .56483 L
s
0 .137 .215 .088 k
.39009 .55015 m
.39389 .55443 L
.38711 .56908 L
.38328 .56483 L
.39009 .55015 L
F
0 g
.39009 .55015 m
.39389 .55443 L
.38711 .56908 L
.38328 .56483 L
.39009 .55015 L
s
0 .157 .256 .076 k
.39699 .53265 m
.40077 .53696 L
.39389 .55443 L
.39009 .55015 L
.39699 .53265 L
F
0 g
.39699 .53265 m
.40077 .53696 L
.39389 .55443 L
.39009 .55015 L
.39699 .53265 L
s
0 .174 .291 .066 k
.40398 .51206 m
.40772 .51639 L
.40077 .53696 L
.39699 .53265 L
.40398 .51206 L
F
0 g
.40398 .51206 m
.40772 .51639 L
.40077 .53696 L
.39699 .53265 L
.40398 .51206 L
s
0 .186 .318 .06 k
.41104 .48832 m
.41474 .49268 L
.40772 .51639 L
.40398 .51206 L
.41104 .48832 L
F
0 g
.41104 .48832 m
.41474 .49268 L
.40772 .51639 L
.40398 .51206 L
.41104 .48832 L
s
0 .194 .334 .056 k
.41811 .46251 m
.42178 .46691 L
.41474 .49268 L
.41104 .48832 L
.41811 .46251 L
F
0 g
.41811 .46251 m
.42178 .46691 L
.41474 .49268 L
.41104 .48832 L
.41811 .46251 L
s
0 .186 .318 .06 k
.42501 .4393 m
.42864 .44373 L
.42178 .46691 L
.41811 .46251 L
.42501 .4393 L
F
0 g
.42501 .4393 m
.42864 .44373 L
.42178 .46691 L
.41811 .46251 L
.42501 .4393 L
s
0 .173 .289 .067 k
.43173 .41956 m
.43533 .42401 L
.42864 .44373 L
.42501 .4393 L
.43173 .41956 L
F
0 g
.43173 .41956 m
.43533 .42401 L
.42864 .44373 L
.42501 .4393 L
.43173 .41956 L
s
0 .157 .254 .077 k
.43829 .40299 m
.44187 .40746 L
.43533 .42401 L
.43173 .41956 L
.43829 .40299 L
F
0 g
.43829 .40299 m
.44187 .40746 L
.43533 .42401 L
.43173 .41956 L
.43829 .40299 L
s
0 .138 .212 .09 k
.44473 .38922 m
.44829 .39372 L
.44187 .40746 L
.43829 .40299 L
.44473 .38922 L
F
0 g
.44473 .38922 m
.44829 .39372 L
.44187 .40746 L
.43829 .40299 L
.44473 .38922 L
s
0 .115 .164 .108 k
.45108 .37783 m
.45462 .38234 L
.44829 .39372 L
.44473 .38922 L
.45108 .37783 L
F
0 g
.45108 .37783 m
.45462 .38234 L
.44829 .39372 L
.44473 .38922 L
.45108 .37783 L
s
0 .09 .112 .129 k
.45735 .36843 m
.46087 .37295 L
.45462 .38234 L
.45108 .37783 L
.45735 .36843 L
F
0 g
.45735 .36843 m
.46087 .37295 L
.45462 .38234 L
.45108 .37783 L
.45735 .36843 L
s
0 .064 .057 .154 k
.46358 .36064 m
.46707 .36519 L
.46087 .37295 L
.45735 .36843 L
.46358 .36064 L
F
0 g
.46358 .36064 m
.46707 .36519 L
.46087 .37295 L
.45735 .36843 L
.46358 .36064 L
s
0 .039 .003 .181 k
.46976 .35418 m
.47324 .35873 L
.46707 .36519 L
.46358 .36064 L
.46976 .35418 L
F
0 g
.46976 .35418 m
.47324 .35873 L
.46707 .36519 L
.46358 .36064 L
.46976 .35418 L
s
.049 .064 0 .16 k
.47592 .34876 m
.4794 .35332 L
.47324 .35873 L
.46976 .35418 L
.47592 .34876 L
F
0 g
.47592 .34876 m
.4794 .35332 L
.47324 .35873 L
.46976 .35418 L
.47592 .34876 L
s
.095 .088 0 .141 k
.48208 .34415 m
.48555 .34872 L
.4794 .35332 L
.47592 .34876 L
.48208 .34415 L
F
0 g
.48208 .34415 m
.48555 .34872 L
.4794 .35332 L
.47592 .34876 L
.48208 .34415 L
s
.135 .109 0 .126 k
.48823 .34015 m
.49168 .34474 L
.48555 .34872 L
.48208 .34415 L
.48823 .34015 L
F
0 g
.48823 .34015 m
.49168 .34474 L
.48555 .34872 L
.48208 .34415 L
.48823 .34015 L
s
.167 .126 0 .115 k
.49438 .33663 m
.49782 .34123 L
.49168 .34474 L
.48823 .34015 L
.49438 .33663 L
F
0 g
.49438 .33663 m
.49782 .34123 L
.49168 .34474 L
.48823 .34015 L
.49438 .33663 L
s
.192 .139 0 .107 k
.50054 .33343 m
.50397 .33805 L
.49782 .34123 L
.49438 .33663 L
.50054 .33343 L
F
0 g
.50054 .33343 m
.50397 .33805 L
.49782 .34123 L
.49438 .33663 L
.50054 .33343 L
s
.21 .148 0 .102 k
.50671 .33048 m
.51013 .3351 L
.50397 .33805 L
.50054 .33343 L
.50671 .33048 L
F
0 g
.50671 .33048 m
.51013 .3351 L
.50397 .33805 L
.50054 .33343 L
.50671 .33048 L
s
.223 .155 0 .098 k
.51289 .32769 m
.5163 .33234 L
.51013 .3351 L
.50671 .33048 L
.51289 .32769 L
F
0 g
.51289 .32769 m
.5163 .33234 L
.51013 .3351 L
.50671 .33048 L
.51289 .32769 L
s
.232 .16 0 .095 k
.51909 .32501 m
.52249 .32967 L
.5163 .33234 L
.51289 .32769 L
.51909 .32501 L
F
0 g
.51909 .32501 m
.52249 .32967 L
.5163 .33234 L
.51289 .32769 L
.51909 .32501 L
s
.237 .163 0 .094 k
.5253 .3224 m
.52869 .32706 L
.52249 .32967 L
.51909 .32501 L
.5253 .3224 L
F
0 g
.5253 .3224 m
.52869 .32706 L
.52249 .32967 L
.51909 .32501 L
.5253 .3224 L
s
.241 .165 0 .093 k
.53152 .31982 m
.5349 .32449 L
.52869 .32706 L
.5253 .3224 L
.53152 .31982 L
F
0 g
.53152 .31982 m
.5349 .32449 L
.52869 .32706 L
.5253 .3224 L
.53152 .31982 L
s
.243 .166 0 .092 k
.53776 .31726 m
.54113 .32194 L
.5349 .32449 L
.53152 .31982 L
.53776 .31726 L
F
0 g
.53776 .31726 m
.54113 .32194 L
.5349 .32449 L
.53152 .31982 L
.53776 .31726 L
s
.244 .166 0 .092 k
.54401 .3147 m
.54737 .31941 L
.54113 .32194 L
.53776 .31726 L
.54401 .3147 L
F
0 g
.54401 .3147 m
.54737 .31941 L
.54113 .32194 L
.53776 .31726 L
.54401 .3147 L
s
.244 .167 0 .092 k
.55028 .31215 m
.55363 .31686 L
.54737 .31941 L
.54401 .3147 L
.55028 .31215 L
F
0 g
.55028 .31215 m
.55363 .31686 L
.54737 .31941 L
.54401 .3147 L
.55028 .31215 L
s
.244 .167 0 .092 k
.55657 .3096 m
.55991 .31431 L
.55363 .31686 L
.55028 .31215 L
.55657 .3096 L
F
0 g
.55657 .3096 m
.55991 .31431 L
.55363 .31686 L
.55028 .31215 L
.55657 .3096 L
s
.244 .167 0 .092 k
.56287 .30703 m
.56619 .31175 L
.55991 .31431 L
.55657 .3096 L
.56287 .30703 L
F
0 g
.56287 .30703 m
.56619 .31175 L
.55991 .31431 L
.55657 .3096 L
.56287 .30703 L
s
.244 .167 0 .092 k
.56918 .30445 m
.5725 .30919 L
.56619 .31175 L
.56287 .30703 L
.56918 .30445 L
F
0 g
.56918 .30445 m
.5725 .30919 L
.56619 .31175 L
.56287 .30703 L
.56918 .30445 L
s
.244 .167 0 .092 k
.57552 .30187 m
.57882 .30663 L
.5725 .30919 L
.56918 .30445 L
.57552 .30187 L
F
0 g
.57552 .30187 m
.57882 .30663 L
.5725 .30919 L
.56918 .30445 L
.57552 .30187 L
s
.244 .167 0 .092 k
.58186 .29929 m
.58516 .30406 L
.57882 .30663 L
.57552 .30187 L
.58186 .29929 L
F
0 g
.58186 .29929 m
.58516 .30406 L
.57882 .30663 L
.57552 .30187 L
.58186 .29929 L
s
.244 .167 0 .092 k
.58822 .2967 m
.59151 .30148 L
.58516 .30406 L
.58186 .29929 L
.58822 .2967 L
F
0 g
.58822 .2967 m
.59151 .30148 L
.58516 .30406 L
.58186 .29929 L
.58822 .2967 L
s
.245 .167 0 .092 k
.5946 .29411 m
.59788 .29889 L
.59151 .30148 L
.58822 .2967 L
.5946 .29411 L
F
0 g
.5946 .29411 m
.59788 .29889 L
.59151 .30148 L
.58822 .2967 L
.5946 .29411 L
s
.245 .167 0 .092 k
.601 .2915 m
.60427 .2963 L
.59788 .29889 L
.5946 .29411 L
.601 .2915 L
F
0 g
.601 .2915 m
.60427 .2963 L
.59788 .29889 L
.5946 .29411 L
.601 .2915 L
s
.245 .167 0 .092 k
.60741 .28891 m
.61066 .29372 L
.60427 .2963 L
.601 .2915 L
.60741 .28891 L
F
0 g
.60741 .28891 m
.61066 .29372 L
.60427 .2963 L
.601 .2915 L
.60741 .28891 L
s
.247 .168 0 .091 k
.61384 .28632 m
.61708 .29115 L
.61066 .29372 L
.60741 .28891 L
.61384 .28632 L
F
0 g
.61384 .28632 m
.61708 .29115 L
.61066 .29372 L
.60741 .28891 L
.61384 .28632 L
s
.249 .169 0 .091 k
.62027 .28376 m
.62351 .2886 L
.61708 .29115 L
.61384 .28632 L
.62027 .28376 L
F
0 g
.62027 .28376 m
.62351 .2886 L
.61708 .29115 L
.61384 .28632 L
.62027 .28376 L
s
.253 .171 0 .09 k
.62674 .28125 m
.62997 .28609 L
.62351 .2886 L
.62027 .28376 L
.62674 .28125 L
F
0 g
.62674 .28125 m
.62997 .28609 L
.62351 .2886 L
.62027 .28376 L
.62674 .28125 L
s
.261 .176 0 .088 k
.63322 .27882 m
.63643 .28369 L
.62997 .28609 L
.62674 .28125 L
.63322 .27882 L
F
0 g
.63322 .27882 m
.63643 .28369 L
.62997 .28609 L
.62674 .28125 L
.63322 .27882 L
s
.271 .181 0 .086 k
.63973 .27653 m
.64292 .2814 L
.63643 .28369 L
.63322 .27882 L
.63973 .27653 L
F
0 g
.63973 .27653 m
.64292 .2814 L
.63643 .28369 L
.63322 .27882 L
.63973 .27653 L
s
.288 .191 0 .082 k
.64625 .27444 m
.64945 .27932 L
.64292 .2814 L
.63973 .27653 L
.64625 .27444 L
F
0 g
.64625 .27444 m
.64945 .27932 L
.64292 .2814 L
.63973 .27653 L
.64625 .27444 L
s
.312 .203 0 .078 k
.65281 .27264 m
.656 .27753 L
.64945 .27932 L
.64625 .27444 L
.65281 .27264 L
F
0 g
.65281 .27264 m
.656 .27753 L
.64945 .27932 L
.64625 .27444 L
.65281 .27264 L
s
.346 .222 0 .072 k
.65941 .27124 m
.66258 .27614 L
.656 .27753 L
.65281 .27264 L
.65941 .27124 L
F
0 g
.65941 .27124 m
.66258 .27614 L
.656 .27753 L
.65281 .27264 L
.65941 .27124 L
s
.393 .247 0 .067 k
.66606 .27038 m
.66922 .2753 L
.66258 .27614 L
.65941 .27124 L
.66606 .27038 L
F
0 g
.66606 .27038 m
.66922 .2753 L
.66258 .27614 L
.65941 .27124 L
.66606 .27038 L
s
.457 .282 0 .063 k
.67275 .27025 m
.67591 .27518 L
.66922 .2753 L
.66606 .27038 L
.67275 .27025 L
F
0 g
.67275 .27025 m
.67591 .27518 L
.66922 .2753 L
.66606 .27038 L
.67275 .27025 L
s
.54 .327 0 .066 k
.67954 .27105 m
.68267 .27599 L
.67591 .27518 L
.67275 .27025 L
.67954 .27105 L
F
0 g
.67954 .27105 m
.68267 .27599 L
.67591 .27518 L
.67275 .27025 L
.67954 .27105 L
s
.643 .382 0 .085 k
.6864 .27305 m
.68954 .278 L
.68267 .27599 L
.67954 .27105 L
.6864 .27305 L
F
0 g
.6864 .27305 m
.68954 .278 L
.68267 .27599 L
.67954 .27105 L
.6864 .27305 L
s
.76 .444 0 .132 k
.69339 .27654 m
.69652 .2815 L
.68954 .278 L
.6864 .27305 L
.69339 .27654 L
F
0 g
.69339 .27654 m
.69652 .2815 L
.68954 .278 L
.6864 .27305 L
.69339 .27654 L
s
.78 .502 0 .22 k
.70053 .28187 m
.70366 .28684 L
.69652 .2815 L
.69339 .27654 L
.70053 .28187 L
F
0 g
.70053 .28187 m
.70366 .28684 L
.69652 .2815 L
.69339 .27654 L
.70053 .28187 L
s
.65 .54 0 .35 k
.70784 .28943 m
.71098 .2944 L
.70366 .28684 L
.70053 .28187 L
.70784 .28943 L
F
0 g
.70784 .28943 m
.71098 .2944 L
.70366 .28684 L
.70053 .28187 L
.70784 .28943 L
s
.499 .499 0 .501 k
.7154 .29964 m
.71852 .30461 L
.71098 .2944 L
.70784 .28943 L
.7154 .29964 L
F
0 g
.7154 .29964 m
.71852 .30461 L
.71098 .2944 L
.70784 .28943 L
.7154 .29964 L
s
0 .433 .622 .378 k
.7232 .31292 m
.72634 .3179 L
.71852 .30461 L
.7154 .29964 L
.7232 .31292 L
F
0 g
.7232 .31292 m
.72634 .3179 L
.71852 .30461 L
.7154 .29964 L
.7232 .31292 L
s
0 .426 .717 .283 k
.73134 .32967 m
.73447 .33464 L
.72634 .3179 L
.7232 .31292 L
.73134 .32967 L
F
0 g
.73134 .32967 m
.73447 .33464 L
.72634 .3179 L
.7232 .31292 L
.73134 .32967 L
s
0 .417 .777 .223 k
.73982 .34999 m
.74296 .35495 L
.73447 .33464 L
.73134 .32967 L
.73982 .34999 L
F
0 g
.73982 .34999 m
.74296 .35495 L
.73447 .33464 L
.73134 .32967 L
.73982 .34999 L
s
0 .349 .6 .063 k
.12555 .60253 m
.12969 .60643 L
.12697 .58625 L
.12285 .58235 L
.12555 .60253 L
F
0 g
.12555 .60253 m
.12969 .60643 L
.12697 .58625 L
.12285 .58235 L
.12555 .60253 L
s
0 .367 .638 .069 k
.1287 .61978 m
.13286 .62367 L
.12969 .60643 L
.12555 .60253 L
.1287 .61978 L
F
0 g
.1287 .61978 m
.13286 .62367 L
.12969 .60643 L
.12555 .60253 L
.1287 .61978 L
s
0 .393 .691 .083 k
.13229 .63397 m
.13647 .63785 L
.13286 .62367 L
.1287 .61978 L
.13229 .63397 L
F
0 g
.13229 .63397 m
.13647 .63785 L
.13286 .62367 L
.1287 .61978 L
.13229 .63397 L
s
0 .427 .763 .112 k
.13629 .64529 m
.14049 .64916 L
.13647 .63785 L
.13229 .63397 L
.13629 .64529 L
F
0 g
.13629 .64529 m
.14049 .64916 L
.13647 .63785 L
.13229 .63397 L
.13629 .64529 L
s
0 .471 .827 .173 k
.14066 .65403 m
.14486 .65789 L
.14049 .64916 L
.13629 .64529 L
.14066 .65403 L
F
0 g
.14066 .65403 m
.14486 .65789 L
.14049 .64916 L
.13629 .64529 L
.14066 .65403 L
s
0 .513 .697 .303 k
.14533 .66051 m
.14955 .66439 L
.14486 .65789 L
.14066 .65403 L
.14533 .66051 L
F
0 g
.14533 .66051 m
.14955 .66439 L
.14486 .65789 L
.14066 .65403 L
.14533 .66051 L
s
0 .462 .462 .538 k
.15028 .66509 m
.15449 .66897 L
.14955 .66439 L
.14533 .66051 L
.15028 .66509 L
F
0 g
.15028 .66509 m
.15449 .66897 L
.14955 .66439 L
.14533 .66051 L
.15028 .66509 L
s
.78 .453 0 .22 k
.15543 .6681 m
.15965 .67197 L
.15449 .66897 L
.15028 .66509 L
.15543 .6681 L
F
0 g
.15543 .6681 m
.15965 .67197 L
.15449 .66897 L
.15028 .66509 L
.15543 .6681 L
s
.783 .394 0 .085 k
.16076 .66981 m
.16496 .67369 L
.15965 .67197 L
.15543 .6681 L
.16076 .66981 L
F
0 g
.16076 .66981 m
.16496 .67369 L
.15965 .67197 L
.15543 .6681 L
.16076 .66981 L
s
.636 .33 0 .038 k
.16622 .6705 m
.17043 .6744 L
.16496 .67369 L
.16076 .66981 L
.16622 .6705 L
F
0 g
.16622 .6705 m
.17043 .6744 L
.16496 .67369 L
.16076 .66981 L
.16622 .6705 L
s
.523 .279 0 .031 k
.1718 .6704 m
.17601 .6743 L
.17043 .6744 L
.16622 .6705 L
.1718 .6704 L
F
0 g
.1718 .6704 m
.17601 .6743 L
.17043 .6744 L
.16622 .6705 L
.1718 .6704 L
s
.443 .243 0 .036 k
.17746 .66969 m
.18166 .67359 L
.17601 .6743 L
.1718 .6704 L
.17746 .66969 L
F
0 g
.17746 .66969 m
.18166 .67359 L
.17601 .6743 L
.1718 .6704 L
.17746 .66969 L
s
.388 .218 0 .044 k
.1832 .66851 m
.18738 .67244 L
.18166 .67359 L
.17746 .66969 L
.1832 .66851 L
F
0 g
.1832 .66851 m
.18738 .67244 L
.18166 .67359 L
.17746 .66969 L
.1832 .66851 L
s
.352 .201 0 .051 k
.18897 .66701 m
.19315 .67093 L
.18738 .67244 L
.1832 .66851 L
.18897 .66701 L
F
0 g
.18897 .66701 m
.19315 .67093 L
.18738 .67244 L
.1832 .66851 L
.18897 .66701 L
s
.326 .19 0 .057 k
.19479 .66527 m
.19896 .66921 L
.19315 .67093 L
.18897 .66701 L
.19479 .66527 L
F
0 g
.19479 .66527 m
.19896 .66921 L
.19315 .67093 L
.18897 .66701 L
.19479 .66527 L
s
.31 .182 0 .061 k
.20064 .66337 m
.20481 .66732 L
.19896 .66921 L
.19479 .66527 L
.20064 .66337 L
F
0 g
.20064 .66337 m
.20481 .66732 L
.19896 .66921 L
.19479 .66527 L
.20064 .66337 L
s
.301 .178 0 .063 k
.20652 .66137 m
.21067 .66533 L
.20481 .66732 L
.20064 .66337 L
.20652 .66137 L
F
0 g
.20652 .66137 m
.21067 .66533 L
.20481 .66732 L
.20064 .66337 L
.20652 .66137 L
s
.294 .175 0 .065 k
.21241 .65929 m
.21656 .66326 L
.21067 .66533 L
.20652 .66137 L
.21241 .65929 L
F
0 g
.21241 .65929 m
.21656 .66326 L
.21067 .66533 L
.20652 .66137 L
.21241 .65929 L
s
.29 .173 0 .066 k
.21833 .65718 m
.22247 .66114 L
.21656 .66326 L
.21241 .65929 L
.21833 .65718 L
F
0 g
.21833 .65718 m
.22247 .66114 L
.21656 .66326 L
.21241 .65929 L
.21833 .65718 L
s
.289 .172 0 .066 k
.22426 .65503 m
.22839 .65902 L
.22247 .66114 L
.21833 .65718 L
.22426 .65503 L
F
0 g
.22426 .65503 m
.22839 .65902 L
.22247 .66114 L
.21833 .65718 L
.22426 .65503 L
s
.287 .171 0 .067 k
.23021 .65288 m
.23433 .65688 L
.22839 .65902 L
.22426 .65503 L
.23021 .65288 L
F
0 g
.23021 .65288 m
.23433 .65688 L
.22839 .65902 L
.22426 .65503 L
.23021 .65288 L
s
.287 .171 0 .067 k
.23617 .65071 m
.24029 .65472 L
.23433 .65688 L
.23021 .65288 L
.23617 .65071 L
F
0 g
.23617 .65071 m
.24029 .65472 L
.23433 .65688 L
.23021 .65288 L
.23617 .65071 L
s
.287 .171 0 .067 k
.24215 .64854 m
.24626 .65256 L
.24029 .65472 L
.23617 .65071 L
.24215 .64854 L
F
0 g
.24215 .64854 m
.24626 .65256 L
.24029 .65472 L
.23617 .65071 L
.24215 .64854 L
s
.287 .171 0 .067 k
.24814 .64636 m
.25225 .65039 L
.24626 .65256 L
.24215 .64854 L
.24814 .64636 L
F
0 g
.24814 .64636 m
.25225 .65039 L
.24626 .65256 L
.24215 .64854 L
.24814 .64636 L
s
.287 .171 0 .067 k
.25415 .64418 m
.25824 .64822 L
.25225 .65039 L
.24814 .64636 L
.25415 .64418 L
F
0 g
.25415 .64418 m
.25824 .64822 L
.25225 .65039 L
.24814 .64636 L
.25415 .64418 L
s
.287 .171 0 .067 k
.26018 .64199 m
.26426 .64604 L
.25824 .64822 L
.25415 .64418 L
.26018 .64199 L
F
0 g
.26018 .64199 m
.26426 .64604 L
.25824 .64822 L
.25415 .64418 L
.26018 .64199 L
s
.287 .171 0 .067 k
.26621 .6398 m
.27029 .64385 L
.26426 .64604 L
.26018 .64199 L
.26621 .6398 L
F
0 g
.26621 .6398 m
.27029 .64385 L
.26426 .64604 L
.26018 .64199 L
.26621 .6398 L
s
.287 .171 0 .067 k
.27226 .6376 m
.27633 .64166 L
.27029 .64385 L
.26621 .6398 L
.27226 .6376 L
F
0 g
.27226 .6376 m
.27633 .64166 L
.27029 .64385 L
.26621 .6398 L
.27226 .6376 L
s
.287 .171 0 .067 k
.27834 .63539 m
.28239 .63946 L
.27633 .64166 L
.27226 .6376 L
.27834 .63539 L
F
0 g
.27834 .63539 m
.28239 .63946 L
.27633 .64166 L
.27226 .6376 L
.27834 .63539 L
s
.287 .171 0 .067 k
.28442 .63317 m
.28847 .63726 L
.28239 .63946 L
.27834 .63539 L
.28442 .63317 L
F
0 g
.28442 .63317 m
.28847 .63726 L
.28239 .63946 L
.27834 .63539 L
.28442 .63317 L
s
.286 .171 0 .067 k
.29052 .63094 m
.29456 .63503 L
.28847 .63726 L
.28442 .63317 L
.29052 .63094 L
F
0 g
.29052 .63094 m
.29456 .63503 L
.28847 .63726 L
.28442 .63317 L
.29052 .63094 L
s
.283 .169 0 .068 k
.29664 .62866 m
.30067 .63277 L
.29456 .63503 L
.29052 .63094 L
.29664 .62866 L
F
0 g
.29664 .62866 m
.30067 .63277 L
.29456 .63503 L
.29052 .63094 L
.29664 .62866 L
s
.278 .167 0 .069 k
.30278 .62633 m
.3068 .63045 L
.30067 .63277 L
.29664 .62866 L
.30278 .62633 L
F
0 g
.30278 .62633 m
.3068 .63045 L
.30067 .63277 L
.29664 .62866 L
.30278 .62633 L
s
.271 .164 0 .071 k
.30894 .62393 m
.31294 .62806 L
.3068 .63045 L
.30278 .62633 L
.30894 .62393 L
F
0 g
.30894 .62393 m
.31294 .62806 L
.3068 .63045 L
.30278 .62633 L
.30894 .62393 L
s
.26 .158 0 .074 k
.31512 .62138 m
.31911 .62552 L
.31294 .62806 L
.30894 .62393 L
.31512 .62138 L
F
0 g
.31512 .62138 m
.31911 .62552 L
.31294 .62806 L
.30894 .62393 L
.31512 .62138 L
s
.243 .15 0 .079 k
.32132 .61863 m
.32532 .62278 L
.31911 .62552 L
.31512 .62138 L
.32132 .61863 L
F
0 g
.32132 .61863 m
.32532 .62278 L
.31911 .62552 L
.31512 .62138 L
.32132 .61863 L
s
.22 .139 0 .086 k
.32757 .6156 m
.33154 .61976 L
.32532 .62278 L
.32132 .61863 L
.32757 .6156 L
F
0 g
.32757 .6156 m
.33154 .61976 L
.32532 .62278 L
.32132 .61863 L
.32757 .6156 L
s
.19 .124 0 .096 k
.33384 .61216 m
.3378 .61633 L
.33154 .61976 L
.32757 .6156 L
.33384 .61216 L
F
0 g
.33384 .61216 m
.3378 .61633 L
.33154 .61976 L
.32757 .6156 L
.33384 .61216 L
s
.152 .106 0 .11 k
.34016 .60819 m
.34411 .61237 L
.3378 .61633 L
.33384 .61216 L
.34016 .60819 L
F
0 g
.34016 .60819 m
.34411 .61237 L
.3378 .61633 L
.33384 .61216 L
.34016 .60819 L
s
.106 .083 0 .128 k
.34653 .6035 m
.35048 .6077 L
.34411 .61237 L
.34016 .60819 L
.34653 .6035 L
F
0 g
.34653 .6035 m
.35048 .6077 L
.34411 .61237 L
.34016 .60819 L
.34653 .6035 L
s
.054 .057 0 .151 k
.35296 .59788 m
.35689 .60209 L
.35048 .6077 L
.34653 .6035 L
.35296 .59788 L
F
0 g
.35296 .59788 m
.35689 .60209 L
.35048 .6077 L
.34653 .6035 L
.35296 .59788 L
s
0 .032 .003 .175 k
.35945 .59108 m
.36337 .5953 L
.35689 .60209 L
.35296 .59788 L
.35945 .59108 L
F
0 g
.35945 .59108 m
.36337 .5953 L
.35689 .60209 L
.35296 .59788 L
.35945 .59108 L
s
0 .061 .06 .148 k
.36603 .58281 m
.36992 .58706 L
.36337 .5953 L
.35945 .59108 L
.36603 .58281 L
F
0 g
.36603 .58281 m
.36992 .58706 L
.36337 .5953 L
.35945 .59108 L
.36603 .58281 L
s
0 .089 .116 .124 k
.37268 .57275 m
.37655 .57701 L
.36992 .58706 L
.36603 .58281 L
.37268 .57275 L
F
0 g
.37268 .57275 m
.37655 .57701 L
.36992 .58706 L
.36603 .58281 L
.37268 .57275 L
s
0 .114 .169 .104 k
.37942 .56054 m
.38328 .56483 L
.37655 .57701 L
.37268 .57275 L
.37942 .56054 L
F
0 g
.37942 .56054 m
.38328 .56483 L
.37655 .57701 L
.37268 .57275 L
.37942 .56054 L
s
0 .137 .215 .088 k
.38626 .54585 m
.39009 .55015 L
.38328 .56483 L
.37942 .56054 L
.38626 .54585 L
F
0 g
.38626 .54585 m
.39009 .55015 L
.38328 .56483 L
.37942 .56054 L
.38626 .54585 L
s
0 .157 .256 .076 k
.39319 .52833 m
.39699 .53265 L
.39009 .55015 L
.38626 .54585 L
.39319 .52833 L
F
0 g
.39319 .52833 m
.39699 .53265 L
.39009 .55015 L
.38626 .54585 L
.39319 .52833 L
s
0 .174 .291 .066 k
.40021 .50771 m
.40398 .51206 L
.39699 .53265 L
.39319 .52833 L
.40021 .50771 L
F
0 g
.40021 .50771 m
.40398 .51206 L
.39699 .53265 L
.39319 .52833 L
.40021 .50771 L
s
0 .186 .318 .06 k
.40731 .48394 m
.41104 .48832 L
.40398 .51206 L
.40021 .50771 L
.40731 .48394 L
F
0 g
.40731 .48394 m
.41104 .48832 L
.40398 .51206 L
.40021 .50771 L
.40731 .48394 L
s
0 .194 .334 .056 k
.41441 .4581 m
.41811 .46251 L
.41104 .48832 L
.40731 .48394 L
.41441 .4581 L
F
0 g
.41441 .4581 m
.41811 .46251 L
.41104 .48832 L
.40731 .48394 L
.41441 .4581 L
s
0 .186 .318 .06 k
.42135 .43486 m
.42501 .4393 L
.41811 .46251 L
.41441 .4581 L
.42135 .43486 L
F
0 g
.42135 .43486 m
.42501 .4393 L
.41811 .46251 L
.41441 .4581 L
.42135 .43486 L
s
0 .173 .289 .067 k
.42811 .41509 m
.43173 .41956 L
.42501 .4393 L
.42135 .43486 L
.42811 .41509 L
F
0 g
.42811 .41509 m
.43173 .41956 L
.42501 .4393 L
.42135 .43486 L
.42811 .41509 L
s
0 .157 .254 .077 k
.43469 .39851 m
.43829 .40299 L
.43173 .41956 L
.42811 .41509 L
.43469 .39851 L
F
0 g
.43469 .39851 m
.43829 .40299 L
.43173 .41956 L
.42811 .41509 L
.43469 .39851 L
s
0 .137 .212 .09 k
.44116 .38471 m
.44473 .38922 L
.43829 .40299 L
.43469 .39851 L
.44116 .38471 L
F
0 g
.44116 .38471 m
.44473 .38922 L
.43829 .40299 L
.43469 .39851 L
.44116 .38471 L
s
0 .114 .164 .108 k
.44752 .37331 m
.45108 .37783 L
.44473 .38922 L
.44116 .38471 L
.44752 .37331 L
F
0 g
.44752 .37331 m
.45108 .37783 L
.44473 .38922 L
.44116 .38471 L
.44752 .37331 L
s
0 .09 .112 .129 k
.45382 .36389 m
.45735 .36843 L
.45108 .37783 L
.44752 .37331 L
.45382 .36389 L
F
0 g
.45382 .36389 m
.45735 .36843 L
.45108 .37783 L
.44752 .37331 L
.45382 .36389 L
s
0 .064 .057 .154 k
.46005 .35609 m
.46358 .36064 L
.45735 .36843 L
.45382 .36389 L
.46005 .35609 L
F
0 g
.46005 .35609 m
.46358 .36064 L
.45735 .36843 L
.45382 .36389 L
.46005 .35609 L
s
0 .039 .003 .181 k
.46626 .34962 m
.46976 .35418 L
.46358 .36064 L
.46005 .35609 L
.46626 .34962 L
F
0 g
.46626 .34962 m
.46976 .35418 L
.46358 .36064 L
.46005 .35609 L
.46626 .34962 L
s
.049 .063 0 .16 k
.47244 .34418 m
.47592 .34876 L
.46976 .35418 L
.46626 .34962 L
.47244 .34418 L
F
0 g
.47244 .34418 m
.47592 .34876 L
.46976 .35418 L
.46626 .34962 L
.47244 .34418 L
s
.095 .088 0 .141 k
.4786 .33955 m
.48208 .34415 L
.47592 .34876 L
.47244 .34418 L
.4786 .33955 L
F
0 g
.4786 .33955 m
.48208 .34415 L
.47592 .34876 L
.47244 .34418 L
.4786 .33955 L
s
.135 .109 0 .126 k
.48476 .33555 m
.48823 .34015 L
.48208 .34415 L
.4786 .33955 L
.48476 .33555 L
F
0 g
.48476 .33555 m
.48823 .34015 L
.48208 .34415 L
.4786 .33955 L
.48476 .33555 L
s
.167 .125 0 .115 k
.49093 .332 m
.49438 .33663 L
.48823 .34015 L
.48476 .33555 L
.49093 .332 L
F
0 g
.49093 .332 m
.49438 .33663 L
.48823 .34015 L
.48476 .33555 L
.49093 .332 L
s
.192 .138 0 .107 k
.4971 .3288 m
.50054 .33343 L
.49438 .33663 L
.49093 .332 L
.4971 .3288 L
F
0 g
.4971 .3288 m
.50054 .33343 L
.49438 .33663 L
.49093 .332 L
.4971 .3288 L
s
.21 .149 0 .101 k
.50328 .32584 m
.50671 .33048 L
.50054 .33343 L
.4971 .3288 L
.50328 .32584 L
F
0 g
.50328 .32584 m
.50671 .33048 L
.50054 .33343 L
.4971 .3288 L
.50328 .32584 L
s
.223 .155 0 .098 k
.50947 .32304 m
.51289 .32769 L
.50671 .33048 L
.50328 .32584 L
.50947 .32304 L
F
0 g
.50947 .32304 m
.51289 .32769 L
.50671 .33048 L
.50328 .32584 L
.50947 .32304 L
s
.232 .16 0 .095 k
.51567 .32035 m
.51909 .32501 L
.51289 .32769 L
.50947 .32304 L
.51567 .32035 L
F
0 g
.51567 .32035 m
.51909 .32501 L
.51289 .32769 L
.50947 .32304 L
.51567 .32035 L
s
.237 .162 0 .094 k
.52189 .31772 m
.5253 .3224 L
.51909 .32501 L
.51567 .32035 L
.52189 .31772 L
F
0 g
.52189 .31772 m
.5253 .3224 L
.51909 .32501 L
.51567 .32035 L
.52189 .31772 L
s
.241 .164 0 .093 k
.52812 .31514 m
.53152 .31982 L
.5253 .3224 L
.52189 .31772 L
.52812 .31514 L
F
0 g
.52812 .31514 m
.53152 .31982 L
.5253 .3224 L
.52189 .31772 L
.52812 .31514 L
s
.243 .166 0 .092 k
.53438 .31257 m
.53776 .31726 L
.53152 .31982 L
.52812 .31514 L
.53438 .31257 L
F
0 g
.53438 .31257 m
.53776 .31726 L
.53152 .31982 L
.52812 .31514 L
.53438 .31257 L
s
.244 .166 0 .092 k
.54064 .31 m
.54401 .3147 L
.53776 .31726 L
.53438 .31257 L
.54064 .31 L
F
0 g
.54064 .31 m
.54401 .3147 L
.53776 .31726 L
.53438 .31257 L
.54064 .31 L
s
.244 .166 0 .092 k
.54692 .30743 m
.55028 .31215 L
.54401 .3147 L
.54064 .31 L
.54692 .30743 L
F
0 g
.54692 .30743 m
.55028 .31215 L
.54401 .3147 L
.54064 .31 L
.54692 .30743 L
s
.244 .166 0 .092 k
.55321 .30486 m
.55657 .3096 L
.55028 .31215 L
.54692 .30743 L
.55321 .30486 L
F
0 g
.55321 .30486 m
.55657 .3096 L
.55028 .31215 L
.54692 .30743 L
.55321 .30486 L
s
.244 .166 0 .092 k
.55953 .30229 m
.56287 .30703 L
.55657 .3096 L
.55321 .30486 L
.55953 .30229 L
F
0 g
.55953 .30229 m
.56287 .30703 L
.55657 .3096 L
.55321 .30486 L
.55953 .30229 L
s
.244 .166 0 .092 k
.56584 .2997 m
.56918 .30445 L
.56287 .30703 L
.55953 .30229 L
.56584 .2997 L
F
0 g
.56584 .2997 m
.56918 .30445 L
.56287 .30703 L
.55953 .30229 L
.56584 .2997 L
s
.244 .166 0 .092 k
.57219 .29711 m
.57552 .30187 L
.56918 .30445 L
.56584 .2997 L
.57219 .29711 L
F
0 g
.57219 .29711 m
.57552 .30187 L
.56918 .30445 L
.56584 .2997 L
.57219 .29711 L
s
.244 .166 0 .092 k
.57854 .29451 m
.58186 .29929 L
.57552 .30187 L
.57219 .29711 L
.57854 .29451 L
F
0 g
.57854 .29451 m
.58186 .29929 L
.57552 .30187 L
.57219 .29711 L
.57854 .29451 L
s
.244 .166 0 .092 k
.58492 .29191 m
.58822 .2967 L
.58186 .29929 L
.57854 .29451 L
.58492 .29191 L
F
0 g
.58492 .29191 m
.58822 .2967 L
.58186 .29929 L
.57854 .29451 L
.58492 .29191 L
s
.244 .166 0 .092 k
.59131 .2893 m
.5946 .29411 L
.58822 .2967 L
.58492 .29191 L
.59131 .2893 L
F
0 g
.59131 .2893 m
.5946 .29411 L
.58822 .2967 L
.58492 .29191 L
.59131 .2893 L
s
.245 .166 0 .092 k
.59771 .28669 m
.601 .2915 L
.5946 .29411 L
.59131 .2893 L
.59771 .28669 L
F
0 g
.59771 .28669 m
.601 .2915 L
.5946 .29411 L
.59131 .2893 L
.59771 .28669 L
s
.245 .167 0 .092 k
.60414 .28408 m
.60741 .28891 L
.601 .2915 L
.59771 .28669 L
.60414 .28408 L
F
0 g
.60414 .28408 m
.60741 .28891 L
.601 .2915 L
.59771 .28669 L
.60414 .28408 L
s
.247 .168 0 .091 k
.61057 .28148 m
.61384 .28632 L
.60741 .28891 L
.60414 .28408 L
.61057 .28148 L
F
0 g
.61057 .28148 m
.61384 .28632 L
.60741 .28891 L
.60414 .28408 L
.61057 .28148 L
s
.249 .169 0 .091 k
.61702 .27891 m
.62027 .28376 L
.61384 .28632 L
.61057 .28148 L
.61702 .27891 L
F
0 g
.61702 .27891 m
.62027 .28376 L
.61384 .28632 L
.61057 .28148 L
.61702 .27891 L
s
.253 .171 0 .09 k
.6235 .27638 m
.62674 .28125 L
.62027 .28376 L
.61702 .27891 L
.6235 .27638 L
F
0 g
.6235 .27638 m
.62674 .28125 L
.62027 .28376 L
.61702 .27891 L
.6235 .27638 L
s
.261 .175 0 .088 k
.62999 .27395 m
.63322 .27882 L
.62674 .28125 L
.6235 .27638 L
.62999 .27395 L
F
0 g
.62999 .27395 m
.63322 .27882 L
.62674 .28125 L
.6235 .27638 L
.62999 .27395 L
s
.272 .182 0 .085 k
.63651 .27164 m
.63973 .27653 L
.63322 .27882 L
.62999 .27395 L
.63651 .27164 L
F
0 g
.63651 .27164 m
.63973 .27653 L
.63322 .27882 L
.62999 .27395 L
.63651 .27164 L
s
.288 .19 0 .082 k
.64304 .26954 m
.64625 .27444 L
.63973 .27653 L
.63651 .27164 L
.64304 .26954 L
F
0 g
.64304 .26954 m
.64625 .27444 L
.63973 .27653 L
.63651 .27164 L
.64304 .26954 L
s
.313 .204 0 .077 k
.64961 .26772 m
.65281 .27264 L
.64625 .27444 L
.64304 .26954 L
.64961 .26772 L
F
0 g
.64961 .26772 m
.65281 .27264 L
.64625 .27444 L
.64304 .26954 L
.64961 .26772 L
s
.346 .222 0 .072 k
.65622 .26631 m
.65941 .27124 L
.65281 .27264 L
.64961 .26772 L
.65622 .26631 L
F
0 g
.65622 .26631 m
.65941 .27124 L
.65281 .27264 L
.64961 .26772 L
.65622 .26631 L
s
.394 .248 0 .066 k
.66288 .26545 m
.66606 .27038 L
.65941 .27124 L
.65622 .26631 L
.66288 .26545 L
F
0 g
.66288 .26545 m
.66606 .27038 L
.65941 .27124 L
.65622 .26631 L
.66288 .26545 L
s
.457 .282 0 .063 k
.66959 .26531 m
.67275 .27025 L
.66606 .27038 L
.66288 .26545 L
.66959 .26531 L
F
0 g
.66959 .26531 m
.67275 .27025 L
.66606 .27038 L
.66288 .26545 L
.66959 .26531 L
s
.541 .327 0 .066 k
.67637 .26609 m
.67954 .27105 L
.67275 .27025 L
.66959 .26531 L
.67637 .26609 L
F
0 g
.67637 .26609 m
.67954 .27105 L
.67275 .27025 L
.66959 .26531 L
.67637 .26609 L
s
.645 .383 0 .084 k
.68325 .26809 m
.6864 .27305 L
.67954 .27105 L
.67637 .26609 L
.68325 .26809 L
F
0 g
.68325 .26809 m
.6864 .27305 L
.67954 .27105 L
.67637 .26609 L
.68325 .26809 L
s
.761 .444 0 .132 k
.69024 .27156 m
.69339 .27654 L
.6864 .27305 L
.68325 .26809 L
.69024 .27156 L
F
0 g
.69024 .27156 m
.69339 .27654 L
.6864 .27305 L
.68325 .26809 L
.69024 .27156 L
s
.78 .502 0 .22 k
.69739 .27689 m
.70053 .28187 L
.69339 .27654 L
.69024 .27156 L
.69739 .27689 L
F
0 g
.69739 .27689 m
.70053 .28187 L
.69339 .27654 L
.69024 .27156 L
.69739 .27689 L
s
.649 .539 0 .351 k
.7047 .28444 m
.70784 .28943 L
.70053 .28187 L
.69739 .27689 L
.7047 .28444 L
F
0 g
.7047 .28444 m
.70784 .28943 L
.70053 .28187 L
.69739 .27689 L
.7047 .28444 L
s
.499 .499 0 .501 k
.71224 .29464 m
.7154 .29964 L
.70784 .28943 L
.7047 .28444 L
.71224 .29464 L
F
0 g
.71224 .29464 m
.7154 .29964 L
.70784 .28943 L
.7047 .28444 L
.71224 .29464 L
s
0 .432 .622 .378 k
.72006 .30792 m
.7232 .31292 L
.7154 .29964 L
.71224 .29464 L
.72006 .30792 L
F
0 g
.72006 .30792 m
.7232 .31292 L
.7154 .29964 L
.71224 .29464 L
.72006 .30792 L
s
0 .426 .717 .283 k
.72819 .32467 m
.73134 .32967 L
.7232 .31292 L
.72006 .30792 L
.72819 .32467 L
F
0 g
.72819 .32467 m
.73134 .32967 L
.7232 .31292 L
.72006 .30792 L
.72819 .32467 L
s
0 .417 .777 .223 k
.73666 .34499 m
.73982 .34999 L
.73134 .32967 L
.72819 .32467 L
.73666 .34499 L
F
0 g
.73666 .34499 m
.73982 .34999 L
.73134 .32967 L
.72819 .32467 L
.73666 .34499 L
s
0 .349 .6 .063 k
.12139 .59861 m
.12555 .60253 L
.12285 .58235 L
.11871 .57843 L
.12139 .59861 L
F
0 g
.12139 .59861 m
.12555 .60253 L
.12285 .58235 L
.11871 .57843 L
.12139 .59861 L
s
0 .367 .638 .069 k
.12452 .61586 m
.1287 .61978 L
.12555 .60253 L
.12139 .59861 L
.12452 .61586 L
F
0 g
.12452 .61586 m
.1287 .61978 L
.12555 .60253 L
.12139 .59861 L
.12452 .61586 L
s
0 .393 .691 .083 k
.1281 .63006 m
.13229 .63397 L
.1287 .61978 L
.12452 .61586 L
.1281 .63006 L
F
0 g
.1281 .63006 m
.13229 .63397 L
.1287 .61978 L
.12452 .61586 L
.1281 .63006 L
s
0 .428 .764 .112 k
.13208 .64138 m
.13629 .64529 L
.13229 .63397 L
.1281 .63006 L
.13208 .64138 L
F
0 g
.13208 .64138 m
.13629 .64529 L
.13229 .63397 L
.1281 .63006 L
.13208 .64138 L
s
0 .471 .826 .174 k
.13644 .65011 m
.14066 .65403 L
.13629 .64529 L
.13208 .64138 L
.13644 .65011 L
F
0 g
.13644 .65011 m
.14066 .65403 L
.13629 .64529 L
.13208 .64138 L
.13644 .65011 L
s
0 .513 .696 .304 k
.14111 .65659 m
.14533 .66051 L
.14066 .65403 L
.13644 .65011 L
.14111 .65659 L
F
0 g
.14111 .65659 m
.14533 .66051 L
.14066 .65403 L
.13644 .65011 L
.14111 .65659 L
s
.538 .473 0 .462 k
.14605 .66117 m
.15028 .66509 L
.14533 .66051 L
.14111 .65659 L
.14605 .66117 L
F
0 g
.14605 .66117 m
.15028 .66509 L
.14533 .66051 L
.14111 .65659 L
.14605 .66117 L
s
.783 .454 0 .217 k
.15121 .66417 m
.15543 .6681 L
.15028 .66509 L
.14605 .66117 L
.15121 .66417 L
F
0 g
.15121 .66417 m
.15543 .6681 L
.15028 .66509 L
.14605 .66117 L
.15121 .66417 L
s
.781 .395 0 .084 k
.15653 .66587 m
.16076 .66981 L
.15543 .6681 L
.15121 .66417 L
.15653 .66587 L
F
0 g
.15653 .66587 m
.16076 .66981 L
.15543 .6681 L
.15121 .66417 L
.15653 .66587 L
s
.633 .33 0 .039 k
.162 .66655 m
.16622 .6705 L
.16076 .66981 L
.15653 .66587 L
.162 .66655 L
F
0 g
.162 .66655 m
.16622 .6705 L
.16076 .66981 L
.15653 .66587 L
.162 .66655 L
s
.52 .279 0 .032 k
.16759 .66644 m
.1718 .6704 L
.16622 .6705 L
.162 .66655 L
.16759 .66644 L
F
0 g
.16759 .66644 m
.1718 .6704 L
.16622 .6705 L
.162 .66655 L
.16759 .66644 L
s
.441 .244 0 .037 k
.17326 .66572 m
.17746 .66969 L
.1718 .6704 L
.16759 .66644 L
.17326 .66572 L
F
0 g
.17326 .66572 m
.17746 .66969 L
.1718 .6704 L
.16759 .66644 L
.17326 .66572 L
s
.387 .219 0 .045 k
.17899 .66454 m
.1832 .66851 L
.17746 .66969 L
.17326 .66572 L
.17899 .66454 L
F
0 g
.17899 .66454 m
.1832 .66851 L
.17746 .66969 L
.17326 .66572 L
.17899 .66454 L
s
.35 .202 0 .052 k
.18477 .66303 m
.18897 .66701 L
.1832 .66851 L
.17899 .66454 L
.18477 .66303 L
F
0 g
.18477 .66303 m
.18897 .66701 L
.1832 .66851 L
.17899 .66454 L
.18477 .66303 L
s
.325 .19 0 .058 k
.1906 .66129 m
.19479 .66527 L
.18897 .66701 L
.18477 .66303 L
.1906 .66129 L
F
0 g
.1906 .66129 m
.19479 .66527 L
.18897 .66701 L
.18477 .66303 L
.1906 .66129 L
s
.309 .183 0 .062 k
.19646 .65938 m
.20064 .66337 L
.19479 .66527 L
.1906 .66129 L
.19646 .65938 L
F
0 g
.19646 .65938 m
.20064 .66337 L
.19479 .66527 L
.1906 .66129 L
.19646 .65938 L
s
.3 .178 0 .064 k
.20234 .65736 m
.20652 .66137 L
.20064 .66337 L
.19646 .65938 L
.20234 .65736 L
F
0 g
.20234 .65736 m
.20652 .66137 L
.20064 .66337 L
.19646 .65938 L
.20234 .65736 L
s
.293 .175 0 .066 k
.20825 .65527 m
.21241 .65929 L
.20652 .66137 L
.20234 .65736 L
.20825 .65527 L
F
0 g
.20825 .65527 m
.21241 .65929 L
.20652 .66137 L
.20234 .65736 L
.20825 .65527 L
s
.289 .173 0 .067 k
.21417 .65315 m
.21833 .65718 L
.21241 .65929 L
.20825 .65527 L
.21417 .65315 L
F
0 g
.21417 .65315 m
.21833 .65718 L
.21241 .65929 L
.20825 .65527 L
.21417 .65315 L
s
.288 .173 0 .067 k
.22011 .651 m
.22426 .65503 L
.21833 .65718 L
.21417 .65315 L
.22011 .651 L
F
0 g
.22011 .651 m
.22426 .65503 L
.21833 .65718 L
.21417 .65315 L
.22011 .651 L
s
.286 .172 0 .068 k
.22607 .64883 m
.23021 .65288 L
.22426 .65503 L
.22011 .651 L
.22607 .64883 L
F
0 g
.22607 .64883 m
.23021 .65288 L
.22426 .65503 L
.22011 .651 L
.22607 .64883 L
s
.286 .172 0 .068 k
.23204 .64666 m
.23617 .65071 L
.23021 .65288 L
.22607 .64883 L
.23204 .64666 L
F
0 g
.23204 .64666 m
.23617 .65071 L
.23021 .65288 L
.22607 .64883 L
.23204 .64666 L
s
.286 .172 0 .068 k
.23803 .64447 m
.24215 .64854 L
.23617 .65071 L
.23204 .64666 L
.23803 .64447 L
F
0 g
.23803 .64447 m
.24215 .64854 L
.23617 .65071 L
.23204 .64666 L
.23803 .64447 L
s
.286 .172 0 .068 k
.24403 .64228 m
.24814 .64636 L
.24215 .64854 L
.23803 .64447 L
.24403 .64228 L
F
0 g
.24403 .64228 m
.24814 .64636 L
.24215 .64854 L
.23803 .64447 L
.24403 .64228 L
s
.286 .172 0 .068 k
.25005 .64009 m
.25415 .64418 L
.24814 .64636 L
.24403 .64228 L
.25005 .64009 L
F
0 g
.25005 .64009 m
.25415 .64418 L
.24814 .64636 L
.24403 .64228 L
.25005 .64009 L
s
.286 .172 0 .068 k
.25608 .63789 m
.26018 .64199 L
.25415 .64418 L
.25005 .64009 L
.25608 .63789 L
F
0 g
.25608 .63789 m
.26018 .64199 L
.25415 .64418 L
.25005 .64009 L
.25608 .63789 L
s
.286 .172 0 .068 k
.26213 .63569 m
.26621 .6398 L
.26018 .64199 L
.25608 .63789 L
.26213 .63569 L
F
0 g
.26213 .63569 m
.26621 .6398 L
.26018 .64199 L
.25608 .63789 L
.26213 .63569 L
s
.286 .172 0 .068 k
.26819 .63348 m
.27226 .6376 L
.26621 .6398 L
.26213 .63569 L
.26819 .63348 L
F
0 g
.26819 .63348 m
.27226 .6376 L
.26621 .6398 L
.26213 .63569 L
.26819 .63348 L
s
.286 .172 0 .068 k
.27426 .63127 m
.27834 .63539 L
.27226 .6376 L
.26819 .63348 L
.27426 .63127 L
F
0 g
.27426 .63127 m
.27834 .63539 L
.27226 .6376 L
.26819 .63348 L
.27426 .63127 L
s
.285 .172 0 .068 k
.28036 .62903 m
.28442 .63317 L
.27834 .63539 L
.27426 .63127 L
.28036 .62903 L
F
0 g
.28036 .62903 m
.28442 .63317 L
.27834 .63539 L
.27426 .63127 L
.28036 .62903 L
s
.285 .171 0 .068 k
.28646 .62679 m
.29052 .63094 L
.28442 .63317 L
.28036 .62903 L
.28646 .62679 L
F
0 g
.28646 .62679 m
.29052 .63094 L
.28442 .63317 L
.28036 .62903 L
.28646 .62679 L
s
.282 .17 0 .069 k
.2926 .6245 m
.29664 .62866 L
.29052 .63094 L
.28646 .62679 L
.2926 .6245 L
F
0 g
.2926 .6245 m
.29664 .62866 L
.29052 .63094 L
.28646 .62679 L
.2926 .6245 L
s
.277 .168 0 .07 k
.29874 .62216 m
.30278 .62633 L
.29664 .62866 L
.2926 .6245 L
.29874 .62216 L
F
0 g
.29874 .62216 m
.30278 .62633 L
.29664 .62866 L
.2926 .6245 L
.29874 .62216 L
s
.27 .164 0 .072 k
.30491 .61975 m
.30894 .62393 L
.30278 .62633 L
.29874 .62216 L
.30491 .61975 L
F
0 g
.30491 .61975 m
.30894 .62393 L
.30278 .62633 L
.29874 .62216 L
.30491 .61975 L
s
.259 .159 0 .075 k
.3111 .61719 m
.31512 .62138 L
.30894 .62393 L
.30491 .61975 L
.3111 .61719 L
F
0 g
.3111 .61719 m
.31512 .62138 L
.30894 .62393 L
.30491 .61975 L
.3111 .61719 L
s
.242 .151 0 .08 k
.31732 .61443 m
.32132 .61863 L
.31512 .62138 L
.3111 .61719 L
.31732 .61443 L
F
0 g
.31732 .61443 m
.32132 .61863 L
.31512 .62138 L
.3111 .61719 L
.31732 .61443 L
s
.22 .14 0 .087 k
.32357 .61138 m
.32757 .6156 L
.32132 .61863 L
.31732 .61443 L
.32357 .61138 L
F
0 g
.32357 .61138 m
.32757 .6156 L
.32132 .61863 L
.31732 .61443 L
.32357 .61138 L
s
.189 .125 0 .097 k
.32986 .60793 m
.33384 .61216 L
.32757 .6156 L
.32357 .61138 L
.32986 .60793 L
F
0 g
.32986 .60793 m
.33384 .61216 L
.32757 .6156 L
.32357 .61138 L
.32986 .60793 L
s
.151 .106 0 .111 k
.33619 .60396 m
.34016 .60819 L
.33384 .61216 L
.32986 .60793 L
.33619 .60396 L
F
0 g
.33619 .60396 m
.34016 .60819 L
.33384 .61216 L
.32986 .60793 L
.33619 .60396 L
s
.105 .084 0 .129 k
.34257 .59925 m
.34653 .6035 L
.34016 .60819 L
.33619 .60396 L
.34257 .59925 L
F
0 g
.34257 .59925 m
.34653 .6035 L
.34016 .60819 L
.33619 .60396 L
.34257 .59925 L
s
.053 .058 0 .152 k
.34901 .59362 m
.35296 .59788 L
.34653 .6035 L
.34257 .59925 L
.34901 .59362 L
F
0 g
.34901 .59362 m
.35296 .59788 L
.34653 .6035 L
.34257 .59925 L
.34901 .59362 L
s
0 .033 .003 .176 k
.35552 .58681 m
.35945 .59108 L
.35296 .59788 L
.34901 .59362 L
.35552 .58681 L
F
0 g
.35552 .58681 m
.35945 .59108 L
.35296 .59788 L
.34901 .59362 L
.35552 .58681 L
s
0 .061 .06 .149 k
.36211 .57852 m
.36603 .58281 L
.35945 .59108 L
.35552 .58681 L
.36211 .57852 L
F
0 g
.36211 .57852 m
.36603 .58281 L
.35945 .59108 L
.35552 .58681 L
.36211 .57852 L
s
0 .089 .116 .125 k
.36879 .56845 m
.37268 .57275 L
.36603 .58281 L
.36211 .57852 L
.36879 .56845 L
F
0 g
.36879 .56845 m
.37268 .57275 L
.36603 .58281 L
.36211 .57852 L
.36879 .56845 L
s
0 .114 .168 .105 k
.37555 .55622 m
.37942 .56054 L
.37268 .57275 L
.36879 .56845 L
.37555 .55622 L
F
0 g
.37555 .55622 m
.37942 .56054 L
.37268 .57275 L
.36879 .56845 L
.37555 .55622 L
s
0 .137 .214 .089 k
.38242 .54151 m
.38626 .54585 L
.37942 .56054 L
.37555 .55622 L
.38242 .54151 L
F
0 g
.38242 .54151 m
.38626 .54585 L
.37942 .56054 L
.37555 .55622 L
.38242 .54151 L
s
0 .157 .256 .076 k
.38937 .52396 m
.39319 .52833 L
.38626 .54585 L
.38242 .54151 L
.38937 .52396 L
F
0 g
.38937 .52396 m
.39319 .52833 L
.38626 .54585 L
.38242 .54151 L
.38937 .52396 L
s
0 .173 .29 .067 k
.39643 .50332 m
.40021 .50771 L
.39319 .52833 L
.38937 .52396 L
.39643 .50332 L
F
0 g
.39643 .50332 m
.40021 .50771 L
.39319 .52833 L
.38937 .52396 L
.39643 .50332 L
s
0 .187 .318 .06 k
.40357 .47953 m
.40731 .48394 L
.40021 .50771 L
.39643 .50332 L
.40357 .47953 L
F
0 g
.40357 .47953 m
.40731 .48394 L
.40021 .50771 L
.39643 .50332 L
.40357 .47953 L
s
0 .194 .334 .056 k
.41071 .45366 m
.41441 .4581 L
.40731 .48394 L
.40357 .47953 L
.41071 .45366 L
F
0 g
.41071 .45366 m
.41441 .4581 L
.40731 .48394 L
.40357 .47953 L
.41071 .45366 L
s
0 .186 .318 .06 k
.41768 .43041 m
.42135 .43486 L
.41441 .4581 L
.41071 .45366 L
.41768 .43041 L
F
0 g
.41768 .43041 m
.42135 .43486 L
.41441 .4581 L
.41071 .45366 L
.41768 .43041 L
s
0 .173 .289 .067 k
.42446 .41061 m
.42811 .41509 L
.42135 .43486 L
.41768 .43041 L
.42446 .41061 L
F
0 g
.42446 .41061 m
.42811 .41509 L
.42135 .43486 L
.41768 .43041 L
.42446 .41061 L
s
0 .156 .254 .077 k
.43108 .39402 m
.43469 .39851 L
.42811 .41509 L
.42446 .41061 L
.43108 .39402 L
F
0 g
.43108 .39402 m
.43469 .39851 L
.42811 .41509 L
.42446 .41061 L
.43108 .39402 L
s
0 .137 .212 .09 k
.43757 .38021 m
.44116 .38471 L
.43469 .39851 L
.43108 .39402 L
.43757 .38021 L
F
0 g
.43757 .38021 m
.44116 .38471 L
.43469 .39851 L
.43108 .39402 L
.43757 .38021 L
s
0 .115 .165 .107 k
.44395 .36879 m
.44752 .37331 L
.44116 .38471 L
.43757 .38021 L
.44395 .36879 L
F
0 g
.44395 .36879 m
.44752 .37331 L
.44116 .38471 L
.43757 .38021 L
.44395 .36879 L
s
0 .089 .112 .129 k
.45026 .35934 m
.45382 .36389 L
.44752 .37331 L
.44395 .36879 L
.45026 .35934 L
F
0 g
.45026 .35934 m
.45382 .36389 L
.44752 .37331 L
.44395 .36879 L
.45026 .35934 L
s
0 .064 .057 .153 k
.45653 .35154 m
.46005 .35609 L
.45382 .36389 L
.45026 .35934 L
.45653 .35154 L
F
0 g
.45653 .35154 m
.46005 .35609 L
.45382 .36389 L
.45026 .35934 L
.45653 .35154 L
s
0 .038 .002 .181 k
.46274 .34505 m
.46626 .34962 L
.46005 .35609 L
.45653 .35154 L
.46274 .34505 L
F
0 g
.46274 .34505 m
.46626 .34962 L
.46005 .35609 L
.45653 .35154 L
.46274 .34505 L
s
.05 .063 0 .159 k
.46893 .33961 m
.47244 .34418 L
.46626 .34962 L
.46274 .34505 L
.46893 .33961 L
F
0 g
.46893 .33961 m
.47244 .34418 L
.46626 .34962 L
.46274 .34505 L
.46893 .33961 L
s
.096 .087 0 .14 k
.47511 .33496 m
.4786 .33955 L
.47244 .34418 L
.46893 .33961 L
.47511 .33496 L
F
0 g
.47511 .33496 m
.4786 .33955 L
.47244 .34418 L
.46893 .33961 L
.47511 .33496 L
s
.135 .108 0 .125 k
.48128 .33095 m
.48476 .33555 L
.4786 .33955 L
.47511 .33496 L
.48128 .33095 L
F
0 g
.48128 .33095 m
.48476 .33555 L
.4786 .33955 L
.47511 .33496 L
.48128 .33095 L
s
.167 .125 0 .114 k
.48746 .3274 m
.49093 .332 L
.48476 .33555 L
.48128 .33095 L
.48746 .3274 L
F
0 g
.48746 .3274 m
.49093 .332 L
.48476 .33555 L
.48128 .33095 L
.48746 .3274 L
s
.192 .138 0 .106 k
.49363 .32418 m
.4971 .3288 L
.49093 .332 L
.48746 .3274 L
.49363 .32418 L
F
0 g
.49363 .32418 m
.4971 .3288 L
.49093 .332 L
.48746 .3274 L
.49363 .32418 L
s
.211 .148 0 .1 k
.49982 .32121 m
.50328 .32584 L
.4971 .3288 L
.49363 .32418 L
.49982 .32121 L
F
0 g
.49982 .32121 m
.50328 .32584 L
.4971 .3288 L
.49363 .32418 L
.49982 .32121 L
s
.225 .155 0 .096 k
.50603 .3184 m
.50947 .32304 L
.50328 .32584 L
.49982 .32121 L
.50603 .3184 L
F
0 g
.50603 .3184 m
.50947 .32304 L
.50328 .32584 L
.49982 .32121 L
.50603 .3184 L
s
.233 .159 0 .094 k
.51224 .3157 m
.51567 .32035 L
.50947 .32304 L
.50603 .3184 L
.51224 .3157 L
F
0 g
.51224 .3157 m
.51567 .32035 L
.50947 .32304 L
.50603 .3184 L
.51224 .3157 L
s
.239 .163 0 .092 k
.51847 .31306 m
.52189 .31772 L
.51567 .32035 L
.51224 .3157 L
.51847 .31306 L
F
0 g
.51847 .31306 m
.52189 .31772 L
.51567 .32035 L
.51224 .3157 L
.51847 .31306 L
s
.242 .164 0 .092 k
.52471 .31045 m
.52812 .31514 L
.52189 .31772 L
.51847 .31306 L
.52471 .31045 L
F
0 g
.52471 .31045 m
.52812 .31514 L
.52189 .31772 L
.51847 .31306 L
.52471 .31045 L
s
.244 .165 0 .091 k
.53097 .30787 m
.53438 .31257 L
.52812 .31514 L
.52471 .31045 L
.53097 .30787 L
F
0 g
.53097 .30787 m
.53438 .31257 L
.52812 .31514 L
.52471 .31045 L
.53097 .30787 L
s
.245 .166 0 .091 k
.53725 .3053 m
.54064 .31 L
.53438 .31257 L
.53097 .30787 L
.53725 .3053 L
F
0 g
.53725 .3053 m
.54064 .31 L
.53438 .31257 L
.53097 .30787 L
.53725 .3053 L
s
.245 .166 0 .091 k
.54354 .30272 m
.54692 .30743 L
.54064 .31 L
.53725 .3053 L
.54354 .30272 L
F
0 g
.54354 .30272 m
.54692 .30743 L
.54064 .31 L
.53725 .3053 L
.54354 .30272 L
s
.245 .166 0 .091 k
.54983 .30013 m
.55321 .30486 L
.54692 .30743 L
.54354 .30272 L
.54983 .30013 L
F
0 g
.54983 .30013 m
.55321 .30486 L
.54692 .30743 L
.54354 .30272 L
.54983 .30013 L
s
.245 .166 0 .091 k
.55616 .29754 m
.55953 .30229 L
.55321 .30486 L
.54983 .30013 L
.55616 .29754 L
F
0 g
.55616 .29754 m
.55953 .30229 L
.55321 .30486 L
.54983 .30013 L
.55616 .29754 L
s
.245 .166 0 .091 k
.5625 .29495 m
.56584 .2997 L
.55953 .30229 L
.55616 .29754 L
.5625 .29495 L
F
0 g
.5625 .29495 m
.56584 .2997 L
.55953 .30229 L
.55616 .29754 L
.5625 .29495 L
s
.245 .166 0 .091 k
.56885 .29235 m
.57219 .29711 L
.56584 .2997 L
.5625 .29495 L
.56885 .29235 L
F
0 g
.56885 .29235 m
.57219 .29711 L
.56584 .2997 L
.5625 .29495 L
.56885 .29235 L
s
.245 .166 0 .091 k
.57522 .28974 m
.57854 .29451 L
.57219 .29711 L
.56885 .29235 L
.57522 .28974 L
F
0 g
.57522 .28974 m
.57854 .29451 L
.57219 .29711 L
.56885 .29235 L
.57522 .28974 L
s
.245 .166 0 .091 k
.5816 .28713 m
.58492 .29191 L
.57854 .29451 L
.57522 .28974 L
.5816 .28713 L
F
0 g
.5816 .28713 m
.58492 .29191 L
.57854 .29451 L
.57522 .28974 L
.5816 .28713 L
s
.245 .166 0 .091 k
.588 .2845 m
.59131 .2893 L
.58492 .29191 L
.5816 .28713 L
.588 .2845 L
F
0 g
.588 .2845 m
.59131 .2893 L
.58492 .29191 L
.5816 .28713 L
.588 .2845 L
s
.246 .166 0 .091 k
.59441 .28188 m
.59771 .28669 L
.59131 .2893 L
.588 .2845 L
.59441 .28188 L
F
0 g
.59441 .28188 m
.59771 .28669 L
.59131 .2893 L
.588 .2845 L
.59441 .28188 L
s
.247 .167 0 .09 k
.60085 .27925 m
.60414 .28408 L
.59771 .28669 L
.59441 .28188 L
.60085 .27925 L
F
0 g
.60085 .27925 m
.60414 .28408 L
.59771 .28669 L
.59441 .28188 L
.60085 .27925 L
s
.248 .167 0 .09 k
.6073 .27665 m
.61057 .28148 L
.60414 .28408 L
.60085 .27925 L
.6073 .27665 L
F
0 g
.6073 .27665 m
.61057 .28148 L
.60414 .28408 L
.60085 .27925 L
.6073 .27665 L
s
.251 .169 0 .089 k
.61376 .27406 m
.61702 .27891 L
.61057 .28148 L
.6073 .27665 L
.61376 .27406 L
F
0 g
.61376 .27406 m
.61702 .27891 L
.61057 .28148 L
.6073 .27665 L
.61376 .27406 L
s
.255 .172 0 .088 k
.62025 .27153 m
.6235 .27638 L
.61702 .27891 L
.61376 .27406 L
.62025 .27153 L
F
0 g
.62025 .27153 m
.6235 .27638 L
.61702 .27891 L
.61376 .27406 L
.62025 .27153 L
s
.262 .175 0 .087 k
.62675 .26907 m
.62999 .27395 L
.6235 .27638 L
.62025 .27153 L
.62675 .26907 L
F
0 g
.62675 .26907 m
.62999 .27395 L
.6235 .27638 L
.62025 .27153 L
.62675 .26907 L
s
.273 .181 0 .084 k
.63327 .26676 m
.63651 .27164 L
.62999 .27395 L
.62675 .26907 L
.63327 .26676 L
F
0 g
.63327 .26676 m
.63651 .27164 L
.62999 .27395 L
.62675 .26907 L
.63327 .26676 L
s
.289 .19 0 .081 k
.63982 .26464 m
.64304 .26954 L
.63651 .27164 L
.63327 .26676 L
.63982 .26464 L
F
0 g
.63982 .26464 m
.64304 .26954 L
.63651 .27164 L
.63327 .26676 L
.63982 .26464 L
s
.314 .203 0 .076 k
.64641 .26282 m
.64961 .26772 L
.64304 .26954 L
.63982 .26464 L
.64641 .26282 L
F
0 g
.64641 .26282 m
.64961 .26772 L
.64304 .26954 L
.63982 .26464 L
.64641 .26282 L
s
.348 .221 0 .071 k
.65302 .2614 m
.65622 .26631 L
.64961 .26772 L
.64641 .26282 L
.65302 .2614 L
F
0 g
.65302 .2614 m
.65622 .26631 L
.64961 .26772 L
.64641 .26282 L
.65302 .2614 L
s
.395 .247 0 .065 k
.65968 .26051 m
.66288 .26545 L
.65622 .26631 L
.65302 .2614 L
.65968 .26051 L
F
0 g
.65968 .26051 m
.66288 .26545 L
.65622 .26631 L
.65302 .2614 L
.65968 .26051 L
s
.459 .282 0 .062 k
.66641 .26036 m
.66959 .26531 L
.66288 .26545 L
.65968 .26051 L
.66641 .26036 L
F
0 g
.66641 .26036 m
.66959 .26531 L
.66288 .26545 L
.65968 .26051 L
.66641 .26036 L
s
.543 .327 0 .065 k
.6732 .26115 m
.67637 .26609 L
.66959 .26531 L
.66641 .26036 L
.6732 .26115 L
F
0 g
.6732 .26115 m
.67637 .26609 L
.66959 .26531 L
.66641 .26036 L
.6732 .26115 L
s
.646 .383 0 .084 k
.68008 .26312 m
.68325 .26809 L
.67637 .26609 L
.6732 .26115 L
.68008 .26312 L
F
0 g
.68008 .26312 m
.68325 .26809 L
.67637 .26609 L
.6732 .26115 L
.68008 .26312 L
s
.763 .445 0 .131 k
.68708 .26659 m
.69024 .27156 L
.68325 .26809 L
.68008 .26312 L
.68708 .26659 L
F
0 g
.68708 .26659 m
.69024 .27156 L
.68325 .26809 L
.68008 .26312 L
.68708 .26659 L
s
.779 .501 0 .221 k
.69423 .2719 m
.69739 .27689 L
.69024 .27156 L
.68708 .26659 L
.69423 .2719 L
F
0 g
.69423 .2719 m
.69739 .27689 L
.69024 .27156 L
.68708 .26659 L
.69423 .2719 L
s
.649 .54 0 .351 k
.70154 .27945 m
.7047 .28444 L
.69739 .27689 L
.69423 .2719 L
.70154 .27945 L
F
0 g
.70154 .27945 m
.7047 .28444 L
.69739 .27689 L
.69423 .2719 L
.70154 .27945 L
s
.498 .498 0 .502 k
.7091 .28964 m
.71224 .29464 L
.7047 .28444 L
.70154 .27945 L
.7091 .28964 L
F
0 g
.7091 .28964 m
.71224 .29464 L
.7047 .28444 L
.70154 .27945 L
.7091 .28964 L
s
0 .433 .623 .377 k
.7169 .30292 m
.72006 .30792 L
.71224 .29464 L
.7091 .28964 L
.7169 .30292 L
F
0 g
.7169 .30292 m
.72006 .30792 L
.71224 .29464 L
.7091 .28964 L
.7169 .30292 L
s
0 .427 .718 .282 k
.72503 .31966 m
.72819 .32467 L
.72006 .30792 L
.7169 .30292 L
.72503 .31966 L
F
0 g
.72503 .31966 m
.72819 .32467 L
.72006 .30792 L
.7169 .30292 L
.72503 .31966 L
s
0 .417 .777 .223 k
.73349 .33998 m
.73666 .34499 L
.72819 .32467 L
.72503 .31966 L
.73349 .33998 L
F
0 g
.73349 .33998 m
.73666 .34499 L
.72819 .32467 L
.72503 .31966 L
.73349 .33998 L
s
0 .349 .6 .063 k
.11721 .59466 m
.12139 .59861 L
.11871 .57843 L
.11456 .57449 L
.11721 .59466 L
F
0 g
.11721 .59466 m
.12139 .59861 L
.11871 .57843 L
.11456 .57449 L
.11721 .59466 L
s
0 .367 .638 .069 k
.12032 .6119 m
.12452 .61586 L
.12139 .59861 L
.11721 .59466 L
.12032 .6119 L
F
0 g
.12032 .6119 m
.12452 .61586 L
.12139 .59861 L
.11721 .59466 L
.12032 .6119 L
s
0 .393 .692 .083 k
.12388 .62609 m
.1281 .63006 L
.12452 .61586 L
.12032 .6119 L
.12388 .62609 L
F
0 g
.12388 .62609 m
.1281 .63006 L
.12452 .61586 L
.12032 .6119 L
.12388 .62609 L
s
0 .428 .767 .112 k
.12786 .63739 m
.13208 .64138 L
.1281 .63006 L
.12388 .62609 L
.12786 .63739 L
F
0 g
.12786 .63739 m
.13208 .64138 L
.1281 .63006 L
.12388 .62609 L
.12786 .63739 L
s
0 .471 .825 .175 k
.13221 .64612 m
.13644 .65011 L
.13208 .64138 L
.12786 .63739 L
.13221 .64612 L
F
0 g
.13221 .64612 m
.13644 .65011 L
.13208 .64138 L
.12786 .63739 L
.13221 .64612 L
s
0 .512 .691 .309 k
.13688 .65259 m
.14111 .65659 L
.13644 .65011 L
.13221 .64612 L
.13688 .65259 L
F
0 g
.13688 .65259 m
.14111 .65659 L
.13644 .65011 L
.13221 .64612 L
.13688 .65259 L
s
.547 .477 0 .453 k
.14181 .65716 m
.14605 .66117 L
.14111 .65659 L
.13688 .65259 L
.14181 .65716 L
F
0 g
.14181 .65716 m
.14605 .66117 L
.14111 .65659 L
.13688 .65259 L
.14181 .65716 L
s
.789 .456 0 .211 k
.14697 .66014 m
.15121 .66417 L
.14605 .66117 L
.14181 .65716 L
.14697 .66014 L
F
0 g
.14697 .66014 m
.15121 .66417 L
.14605 .66117 L
.14181 .65716 L
.14697 .66014 L
s
.773 .394 0 .083 k
.1523 .66184 m
.15653 .66587 L
.15121 .66417 L
.14697 .66014 L
.1523 .66184 L
F
0 g
.1523 .66184 m
.15653 .66587 L
.15121 .66417 L
.14697 .66014 L
.1523 .66184 L
s
.626 .331 0 .04 k
.15778 .66252 m
.162 .66655 L
.15653 .66587 L
.1523 .66184 L
.15778 .66252 L
F
0 g
.15778 .66252 m
.162 .66655 L
.15653 .66587 L
.1523 .66184 L
.15778 .66252 L
s
.514 .28 0 .034 k
.16336 .6624 m
.16759 .66644 L
.162 .66655 L
.15778 .66252 L
.16336 .6624 L
F
0 g
.16336 .6624 m
.16759 .66644 L
.162 .66655 L
.15778 .66252 L
.16336 .6624 L
s
.436 .245 0 .04 k
.16903 .66166 m
.17326 .66572 L
.16759 .66644 L
.16336 .6624 L
.16903 .66166 L
F
0 g
.16903 .66166 m
.17326 .66572 L
.16759 .66644 L
.16336 .6624 L
.16903 .66166 L
s
.382 .22 0 .048 k
.17477 .66047 m
.17899 .66454 L
.17326 .66572 L
.16903 .66166 L
.17477 .66047 L
F
0 g
.17477 .66047 m
.17899 .66454 L
.17326 .66572 L
.16903 .66166 L
.17477 .66047 L
s
.345 .202 0 .056 k
.18056 .65895 m
.18477 .66303 L
.17899 .66454 L
.17477 .66047 L
.18056 .65895 L
F
0 g
.18056 .65895 m
.18477 .66303 L
.17899 .66454 L
.17477 .66047 L
.18056 .65895 L
s
.322 .191 0 .061 k
.1864 .6572 m
.1906 .66129 L
.18477 .66303 L
.18056 .65895 L
.1864 .6572 L
F
0 g
.1864 .6572 m
.1906 .66129 L
.18477 .66303 L
.18056 .65895 L
.1864 .6572 L
s
.306 .184 0 .065 k
.19226 .65527 m
.19646 .65938 L
.1906 .66129 L
.1864 .6572 L
.19226 .65527 L
F
0 g
.19226 .65527 m
.19646 .65938 L
.1906 .66129 L
.1864 .6572 L
.19226 .65527 L
s
.295 .179 0 .068 k
.19816 .65325 m
.20234 .65736 L
.19646 .65938 L
.19226 .65527 L
.19816 .65325 L
F
0 g
.19816 .65325 m
.20234 .65736 L
.19646 .65938 L
.19226 .65527 L
.19816 .65325 L
s
.29 .176 0 .069 k
.20407 .65116 m
.20825 .65527 L
.20234 .65736 L
.19816 .65325 L
.20407 .65116 L
F
0 g
.20407 .65116 m
.20825 .65527 L
.20234 .65736 L
.19816 .65325 L
.20407 .65116 L
s
.286 .175 0 .07 k
.21 .64902 m
.21417 .65315 L
.20825 .65527 L
.20407 .65116 L
.21 .64902 L
F
0 g
.21 .64902 m
.21417 .65315 L
.20825 .65527 L
.20407 .65116 L
.21 .64902 L
s
.284 .173 0 .071 k
.21595 .64686 m
.22011 .651 L
.21417 .65315 L
.21 .64902 L
.21595 .64686 L
F
0 g
.21595 .64686 m
.22011 .651 L
.21417 .65315 L
.21 .64902 L
.21595 .64686 L
s
.283 .173 0 .071 k
.22192 .64468 m
.22607 .64883 L
.22011 .651 L
.21595 .64686 L
.22192 .64468 L
F
0 g
.22192 .64468 m
.22607 .64883 L
.22011 .651 L
.21595 .64686 L
.22192 .64468 L
s
.283 .173 0 .071 k
.2279 .6425 m
.23204 .64666 L
.22607 .64883 L
.22192 .64468 L
.2279 .6425 L
F
0 g
.2279 .6425 m
.23204 .64666 L
.22607 .64883 L
.22192 .64468 L
.2279 .6425 L
s
.283 .173 0 .071 k
.23389 .6403 m
.23803 .64447 L
.23204 .64666 L
.2279 .6425 L
.23389 .6403 L
F
0 g
.23389 .6403 m
.23803 .64447 L
.23204 .64666 L
.2279 .6425 L
.23389 .6403 L
s
.283 .173 0 .071 k
.23991 .63811 m
.24403 .64228 L
.23803 .64447 L
.23389 .6403 L
.23991 .63811 L
F
0 g
.23991 .63811 m
.24403 .64228 L
.23803 .64447 L
.23389 .6403 L
.23991 .63811 L
s
.283 .173 0 .071 k
.24593 .6359 m
.25005 .64009 L
.24403 .64228 L
.23991 .63811 L
.24593 .6359 L
F
0 g
.24593 .6359 m
.25005 .64009 L
.24403 .64228 L
.23991 .63811 L
.24593 .6359 L
s
.283 .173 0 .071 k
.25197 .63369 m
.25608 .63789 L
.25005 .64009 L
.24593 .6359 L
.25197 .63369 L
F
0 g
.25197 .63369 m
.25608 .63789 L
.25005 .64009 L
.24593 .6359 L
.25197 .63369 L
s
.283 .173 0 .071 k
.25803 .63148 m
.26213 .63569 L
.25608 .63789 L
.25197 .63369 L
.25803 .63148 L
F
0 g
.25803 .63148 m
.26213 .63569 L
.25608 .63789 L
.25197 .63369 L
.25803 .63148 L
s
.283 .173 0 .071 k
.26409 .62926 m
.26819 .63348 L
.26213 .63569 L
.25803 .63148 L
.26409 .62926 L
F
0 g
.26409 .62926 m
.26819 .63348 L
.26213 .63569 L
.25803 .63148 L
.26409 .62926 L
s
.283 .173 0 .071 k
.27018 .62703 m
.27426 .63127 L
.26819 .63348 L
.26409 .62926 L
.27018 .62703 L
F
0 g
.27018 .62703 m
.27426 .63127 L
.26819 .63348 L
.26409 .62926 L
.27018 .62703 L
s
.282 .173 0 .071 k
.27628 .62479 m
.28036 .62903 L
.27426 .63127 L
.27018 .62703 L
.27628 .62479 L
F
0 g
.27628 .62479 m
.28036 .62903 L
.27426 .63127 L
.27018 .62703 L
.27628 .62479 L
s
.281 .173 0 .071 k
.28241 .62254 m
.28646 .62679 L
.28036 .62903 L
.27628 .62479 L
.28241 .62254 L
F
0 g
.28241 .62254 m
.28646 .62679 L
.28036 .62903 L
.27628 .62479 L
.28241 .62254 L
s
.279 .171 0 .072 k
.28854 .62024 m
.2926 .6245 L
.28646 .62679 L
.28241 .62254 L
.28854 .62024 L
F
0 g
.28854 .62024 m
.2926 .6245 L
.28646 .62679 L
.28241 .62254 L
.28854 .62024 L
s
.274 .169 0 .073 k
.2947 .61789 m
.29874 .62216 L
.2926 .6245 L
.28854 .62024 L
.2947 .61789 L
F
0 g
.2947 .61789 m
.29874 .62216 L
.2926 .6245 L
.28854 .62024 L
.2947 .61789 L
s
.267 .166 0 .075 k
.30087 .61546 m
.30491 .61975 L
.29874 .62216 L
.2947 .61789 L
.30087 .61546 L
F
0 g
.30087 .61546 m
.30491 .61975 L
.29874 .62216 L
.2947 .61789 L
.30087 .61546 L
s
.256 .16 0 .078 k
.30708 .61289 m
.3111 .61719 L
.30491 .61975 L
.30087 .61546 L
.30708 .61289 L
F
0 g
.30708 .61289 m
.3111 .61719 L
.30491 .61975 L
.30087 .61546 L
.30708 .61289 L
s
.24 .152 0 .083 k
.3133 .61012 m
.31732 .61443 L
.3111 .61719 L
.30708 .61289 L
.3133 .61012 L
F
0 g
.3133 .61012 m
.31732 .61443 L
.3111 .61719 L
.30708 .61289 L
.3133 .61012 L
s
.217 .141 0 .09 k
.31956 .60707 m
.32357 .61138 L
.31732 .61443 L
.3133 .61012 L
.31956 .60707 L
F
0 g
.31956 .60707 m
.32357 .61138 L
.31732 .61443 L
.3133 .61012 L
.31956 .60707 L
s
.187 .126 0 .1 k
.32586 .60362 m
.32986 .60793 L
.32357 .61138 L
.31956 .60707 L
.32586 .60362 L
F
0 g
.32586 .60362 m
.32986 .60793 L
.32357 .61138 L
.31956 .60707 L
.32586 .60362 L
s
.149 .107 0 .114 k
.3322 .59962 m
.33619 .60396 L
.32986 .60793 L
.32586 .60362 L
.3322 .59962 L
F
0 g
.3322 .59962 m
.33619 .60396 L
.32986 .60793 L
.32586 .60362 L
.3322 .59962 L
s
.105 .086 0 .131 k
.3386 .5949 m
.34257 .59925 L
.33619 .60396 L
.3322 .59962 L
.3386 .5949 L
F
0 g
.3386 .5949 m
.34257 .59925 L
.33619 .60396 L
.3322 .59962 L
.3386 .5949 L
s
.053 .059 0 .154 k
.34506 .58926 m
.34901 .59362 L
.34257 .59925 L
.3386 .5949 L
.34506 .58926 L
F
0 g
.34506 .58926 m
.34901 .59362 L
.34257 .59925 L
.3386 .5949 L
.34506 .58926 L
s
0 .035 .003 .177 k
.35158 .58244 m
.35552 .58681 L
.34901 .59362 L
.34506 .58926 L
.35158 .58244 L
F
0 g
.35158 .58244 m
.35552 .58681 L
.34901 .59362 L
.34506 .58926 L
.35158 .58244 L
s
0 .063 .06 .15 k
.35818 .57414 m
.36211 .57852 L
.35552 .58681 L
.35158 .58244 L
.35818 .57414 L
F
0 g
.35818 .57414 m
.36211 .57852 L
.35552 .58681 L
.35158 .58244 L
.35818 .57414 L
s
0 .09 .115 .126 k
.36488 .56406 m
.36879 .56845 L
.36211 .57852 L
.35818 .57414 L
.36488 .56406 L
F
0 g
.36488 .56406 m
.36879 .56845 L
.36211 .57852 L
.35818 .57414 L
.36488 .56406 L
s
0 .115 .167 .106 k
.37167 .55182 m
.37555 .55622 L
.36879 .56845 L
.36488 .56406 L
.37167 .55182 L
F
0 g
.37167 .55182 m
.37555 .55622 L
.36879 .56845 L
.36488 .56406 L
.37167 .55182 L
s
0 .138 .215 .089 k
.37855 .5371 m
.38242 .54151 L
.37555 .55622 L
.37167 .55182 L
.37855 .5371 L
F
0 g
.37855 .5371 m
.38242 .54151 L
.37555 .55622 L
.37167 .55182 L
.37855 .5371 L
s
0 .157 .255 .077 k
.38555 .51954 m
.38937 .52396 L
.38242 .54151 L
.37855 .5371 L
.38555 .51954 L
F
0 g
.38555 .51954 m
.38937 .52396 L
.38242 .54151 L
.37855 .5371 L
.38555 .51954 L
s
0 .174 .29 .067 k
.39264 .4989 m
.39643 .50332 L
.38937 .52396 L
.38555 .51954 L
.39264 .4989 L
F
0 g
.39264 .4989 m
.39643 .50332 L
.38937 .52396 L
.38555 .51954 L
.39264 .4989 L
s
0 .187 .318 .06 k
.3998 .47509 m
.40357 .47953 L
.39643 .50332 L
.39264 .4989 L
.3998 .47509 L
F
0 g
.3998 .47509 m
.40357 .47953 L
.39643 .50332 L
.39264 .4989 L
.3998 .47509 L
s
0 .194 .334 .056 k
.40698 .44921 m
.41071 .45366 L
.40357 .47953 L
.3998 .47509 L
.40698 .44921 L
F
0 g
.40698 .44921 m
.41071 .45366 L
.40357 .47953 L
.3998 .47509 L
.40698 .44921 L
s
0 .186 .317 .06 k
.41399 .42596 m
.41768 .43041 L
.41071 .45366 L
.40698 .44921 L
.41399 .42596 L
F
0 g
.41399 .42596 m
.41768 .43041 L
.41071 .45366 L
.40698 .44921 L
.41399 .42596 L
s
0 .173 .289 .067 k
.42081 .40616 m
.42446 .41061 L
.41768 .43041 L
.41399 .42596 L
.42081 .40616 L
F
0 g
.42081 .40616 m
.42446 .41061 L
.41768 .43041 L
.41399 .42596 L
.42081 .40616 L
s
0 .157 .255 .076 k
.42745 .38955 m
.43108 .39402 L
.42446 .41061 L
.42081 .40616 L
.42745 .38955 L
F
0 g
.42745 .38955 m
.43108 .39402 L
.42446 .41061 L
.42081 .40616 L
.42745 .38955 L
s
0 .136 .212 .09 k
.43396 .37574 m
.43757 .38021 L
.43108 .39402 L
.42745 .38955 L
.43396 .37574 L
F
0 g
.43396 .37574 m
.43757 .38021 L
.43108 .39402 L
.42745 .38955 L
.43396 .37574 L
s
0 .113 .164 .107 k
.44037 .3643 m
.44395 .36879 L
.43757 .38021 L
.43396 .37574 L
.44037 .3643 L
F
0 g
.44037 .3643 m
.44395 .36879 L
.43757 .38021 L
.43396 .37574 L
.44037 .3643 L
s
0 .088 .112 .128 k
.4467 .35485 m
.45026 .35934 L
.44395 .36879 L
.44037 .3643 L
.4467 .35485 L
F
0 g
.4467 .35485 m
.45026 .35934 L
.44395 .36879 L
.44037 .3643 L
.4467 .35485 L
s
0 .063 .057 .152 k
.45297 .34704 m
.45653 .35154 L
.45026 .35934 L
.4467 .35485 L
.45297 .34704 L
F
0 g
.45297 .34704 m
.45653 .35154 L
.45026 .35934 L
.4467 .35485 L
.45297 .34704 L
s
0 .036 .002 .18 k
.4592 .34054 m
.46274 .34505 L
.45653 .35154 L
.45297 .34704 L
.4592 .34054 L
F
0 g
.4592 .34054 m
.46274 .34505 L
.45653 .35154 L
.45297 .34704 L
.4592 .34054 L
s
.05 .061 0 .158 k
.4654 .33507 m
.46893 .33961 L
.46274 .34505 L
.4592 .34054 L
.4654 .33507 L
F
0 g
.4654 .33507 m
.46893 .33961 L
.46274 .34505 L
.4592 .34054 L
.4654 .33507 L
s
.097 .086 0 .138 k
.4716 .33043 m
.47511 .33496 L
.46893 .33961 L
.4654 .33507 L
.4716 .33043 L
F
0 g
.4716 .33043 m
.47511 .33496 L
.46893 .33961 L
.4654 .33507 L
.4716 .33043 L
s
.137 .107 0 .123 k
.47777 .3264 m
.48128 .33095 L
.47511 .33496 L
.4716 .33043 L
.47777 .3264 L
F
0 g
.47777 .3264 m
.48128 .33095 L
.47511 .33496 L
.4716 .33043 L
.47777 .3264 L
s
.17 .124 0 .111 k
.48396 .32284 m
.48746 .3274 L
.48128 .33095 L
.47777 .3264 L
.48396 .32284 L
F
0 g
.48396 .32284 m
.48746 .3274 L
.48128 .33095 L
.47777 .3264 L
.48396 .32284 L
s
.195 .137 0 .103 k
.49015 .31962 m
.49363 .32418 L
.48746 .3274 L
.48396 .32284 L
.49015 .31962 L
F
0 g
.49015 .31962 m
.49363 .32418 L
.48746 .3274 L
.48396 .32284 L
.49015 .31962 L
s
.213 .146 0 .098 k
.49636 .31663 m
.49982 .32121 L
.49363 .32418 L
.49015 .31962 L
.49636 .31663 L
F
0 g
.49636 .31663 m
.49982 .32121 L
.49363 .32418 L
.49015 .31962 L
.49636 .31663 L
s
.226 .153 0 .094 k
.50256 .31381 m
.50603 .3184 L
.49982 .32121 L
.49636 .31663 L
.50256 .31381 L
F
0 g
.50256 .31381 m
.50603 .3184 L
.49982 .32121 L
.49636 .31663 L
.50256 .31381 L
s
.236 .159 0 .091 k
.50879 .3111 m
.51224 .3157 L
.50603 .3184 L
.50256 .31381 L
.50879 .3111 L
F
0 g
.50879 .3111 m
.51224 .3157 L
.50603 .3184 L
.50256 .31381 L
.50879 .3111 L
s
.241 .161 0 .09 k
.51503 .30845 m
.51847 .31306 L
.51224 .3157 L
.50879 .3111 L
.51503 .30845 L
F
0 g
.51503 .30845 m
.51847 .31306 L
.51224 .3157 L
.50879 .3111 L
.51503 .30845 L
s
.244 .163 0 .089 k
.52129 .30583 m
.52471 .31045 L
.51847 .31306 L
.51503 .30845 L
.52129 .30583 L
F
0 g
.52129 .30583 m
.52471 .31045 L
.51847 .31306 L
.51503 .30845 L
.52129 .30583 L
s
.247 .164 0 .088 k
.52756 .30323 m
.53097 .30787 L
.52471 .31045 L
.52129 .30583 L
.52756 .30323 L
F
0 g
.52756 .30323 m
.53097 .30787 L
.52471 .31045 L
.52129 .30583 L
.52756 .30323 L
s
.248 .165 0 .088 k
.53384 .30064 m
.53725 .3053 L
.53097 .30787 L
.52756 .30323 L
.53384 .30064 L
F
0 g
.53384 .30064 m
.53725 .3053 L
.53097 .30787 L
.52756 .30323 L
.53384 .30064 L
s
.248 .165 0 .088 k
.54014 .29806 m
.54354 .30272 L
.53725 .3053 L
.53384 .30064 L
.54014 .29806 L
F
0 g
.54014 .29806 m
.54354 .30272 L
.53725 .3053 L
.53384 .30064 L
.54014 .29806 L
s
.248 .165 0 .088 k
.54646 .29546 m
.54983 .30013 L
.54354 .30272 L
.54014 .29806 L
.54646 .29546 L
F
0 g
.54646 .29546 m
.54983 .30013 L
.54354 .30272 L
.54014 .29806 L
.54646 .29546 L
s
.248 .165 0 .088 k
.55278 .29286 m
.55616 .29754 L
.54983 .30013 L
.54646 .29546 L
.55278 .29286 L
F
0 g
.55278 .29286 m
.55616 .29754 L
.54983 .30013 L
.54646 .29546 L
.55278 .29286 L
s
.248 .165 0 .088 k
.55913 .29025 m
.5625 .29495 L
.55616 .29754 L
.55278 .29286 L
.55913 .29025 L
F
0 g
.55913 .29025 m
.5625 .29495 L
.55616 .29754 L
.55278 .29286 L
.55913 .29025 L
s
.248 .165 0 .088 k
.56549 .28764 m
.56885 .29235 L
.5625 .29495 L
.55913 .29025 L
.56549 .28764 L
F
0 g
.56549 .28764 m
.56885 .29235 L
.5625 .29495 L
.55913 .29025 L
.56549 .28764 L
s
.248 .165 0 .088 k
.57187 .28502 m
.57522 .28974 L
.56885 .29235 L
.56549 .28764 L
.57187 .28502 L
F
0 g
.57187 .28502 m
.57522 .28974 L
.56885 .29235 L
.56549 .28764 L
.57187 .28502 L
s
.248 .165 0 .088 k
.57826 .2824 m
.5816 .28713 L
.57522 .28974 L
.57187 .28502 L
.57826 .2824 L
F
0 g
.57826 .2824 m
.5816 .28713 L
.57522 .28974 L
.57187 .28502 L
.57826 .2824 L
s
.248 .165 0 .088 k
.58468 .27976 m
.588 .2845 L
.5816 .28713 L
.57826 .2824 L
.58468 .27976 L
F
0 g
.58468 .27976 m
.588 .2845 L
.5816 .28713 L
.57826 .2824 L
.58468 .27976 L
s
.248 .165 0 .088 k
.59111 .27713 m
.59441 .28188 L
.588 .2845 L
.58468 .27976 L
.59111 .27713 L
F
0 g
.59111 .27713 m
.59441 .28188 L
.588 .2845 L
.58468 .27976 L
.59111 .27713 L
s
.249 .165 0 .088 k
.59754 .27449 m
.60085 .27925 L
.59441 .28188 L
.59111 .27713 L
.59754 .27449 L
F
0 g
.59754 .27449 m
.60085 .27925 L
.59441 .28188 L
.59111 .27713 L
.59754 .27449 L
s
.251 .167 0 .087 k
.60401 .27187 m
.6073 .27665 L
.60085 .27925 L
.59754 .27449 L
.60401 .27187 L
F
0 g
.60401 .27187 m
.6073 .27665 L
.60085 .27925 L
.59754 .27449 L
.60401 .27187 L
s
.253 .167 0 .087 k
.61049 .26927 m
.61376 .27406 L
.6073 .27665 L
.60401 .27187 L
.61049 .26927 L
F
0 g
.61049 .26927 m
.61376 .27406 L
.6073 .27665 L
.60401 .27187 L
.61049 .26927 L
s
.257 .17 0 .086 k
.61698 .26673 m
.62025 .27153 L
.61376 .27406 L
.61049 .26927 L
.61698 .26673 L
F
0 g
.61698 .26673 m
.62025 .27153 L
.61376 .27406 L
.61049 .26927 L
.61698 .26673 L
s
.265 .174 0 .084 k
.62349 .26426 m
.62675 .26907 L
.62025 .27153 L
.61698 .26673 L
.62349 .26426 L
F
0 g
.62349 .26426 m
.62675 .26907 L
.62025 .27153 L
.61698 .26673 L
.62349 .26426 L
s
.276 .18 0 .081 k
.63003 .26193 m
.63327 .26676 L
.62675 .26907 L
.62349 .26426 L
.63003 .26193 L
F
0 g
.63003 .26193 m
.63327 .26676 L
.62675 .26907 L
.62349 .26426 L
.63003 .26193 L
s
.293 .189 0 .078 k
.63659 .25981 m
.63982 .26464 L
.63327 .26676 L
.63003 .26193 L
.63659 .25981 L
F
0 g
.63659 .25981 m
.63982 .26464 L
.63327 .26676 L
.63003 .26193 L
.63659 .25981 L
s
.317 .203 0 .073 k
.64318 .25797 m
.64641 .26282 L
.63982 .26464 L
.63659 .25981 L
.64318 .25797 L
F
0 g
.64318 .25797 m
.64641 .26282 L
.63982 .26464 L
.63659 .25981 L
.64318 .25797 L
s
.351 .221 0 .068 k
.64981 .25653 m
.65302 .2614 L
.64641 .26282 L
.64318 .25797 L
.64981 .25653 L
F
0 g
.64981 .25653 m
.65302 .2614 L
.64641 .26282 L
.64318 .25797 L
.64981 .25653 L
s
.399 .247 0 .062 k
.65648 .25564 m
.65968 .26051 L
.65302 .2614 L
.64981 .25653 L
.65648 .25564 L
F
0 g
.65648 .25564 m
.65968 .26051 L
.65302 .2614 L
.64981 .25653 L
.65648 .25564 L
s
.463 .282 0 .059 k
.66321 .25547 m
.66641 .26036 L
.65968 .26051 L
.65648 .25564 L
.66321 .25547 L
F
0 g
.66321 .25547 m
.66641 .26036 L
.65968 .26051 L
.65648 .25564 L
.66321 .25547 L
s
.547 .327 0 .063 k
.67001 .25623 m
.6732 .26115 L
.66641 .26036 L
.66321 .25547 L
.67001 .25623 L
F
0 g
.67001 .25623 m
.6732 .26115 L
.66641 .26036 L
.66321 .25547 L
.67001 .25623 L
s
.652 .383 0 .082 k
.6769 .2582 m
.68008 .26312 L
.6732 .26115 L
.67001 .25623 L
.6769 .2582 L
F
0 g
.6769 .2582 m
.68008 .26312 L
.6732 .26115 L
.67001 .25623 L
.6769 .2582 L
s
.769 .445 0 .131 k
.68391 .26165 m
.68708 .26659 L
.68008 .26312 L
.6769 .2582 L
.68391 .26165 L
F
0 g
.68391 .26165 m
.68708 .26659 L
.68008 .26312 L
.6769 .2582 L
.68391 .26165 L
s
.778 .501 0 .222 k
.69105 .26695 m
.69423 .2719 L
.68708 .26659 L
.68391 .26165 L
.69105 .26695 L
F
0 g
.69105 .26695 m
.69423 .2719 L
.68708 .26659 L
.68391 .26165 L
.69105 .26695 L
s
.646 .538 0 .354 k
.69838 .27447 m
.70154 .27945 L
.69423 .2719 L
.69105 .26695 L
.69838 .27447 L
F
0 g
.69838 .27447 m
.70154 .27945 L
.69423 .2719 L
.69105 .26695 L
.69838 .27447 L
s
.496 .496 0 .504 k
.70593 .28465 m
.7091 .28964 L
.70154 .27945 L
.69838 .27447 L
.70593 .28465 L
F
0 g
.70593 .28465 m
.7091 .28964 L
.70154 .27945 L
.69838 .27447 L
.70593 .28465 L
s
0 .434 .625 .375 k
.71373 .29791 m
.7169 .30292 L
.7091 .28964 L
.70593 .28465 L
.71373 .29791 L
F
0 g
.71373 .29791 m
.7169 .30292 L
.7091 .28964 L
.70593 .28465 L
.71373 .29791 L
s
0 .426 .718 .282 k
.72184 .31463 m
.72503 .31966 L
.7169 .30292 L
.71373 .29791 L
.72184 .31463 L
F
0 g
.72184 .31463 m
.72503 .31966 L
.7169 .30292 L
.71373 .29791 L
.72184 .31463 L
s
0 .417 .777 .223 k
.7303 .33493 m
.73349 .33998 L
.72503 .31966 L
.72184 .31463 L
.7303 .33493 L
F
0 g
.7303 .33493 m
.73349 .33998 L
.72503 .31966 L
.72184 .31463 L
.7303 .33493 L
s
0 .349 .601 .063 k
.11302 .59066 m
.11721 .59466 L
.11456 .57449 L
.11039 .57053 L
.11302 .59066 L
F
0 g
.11302 .59066 m
.11721 .59466 L
.11456 .57449 L
.11039 .57053 L
.11302 .59066 L
s
0 .367 .64 .069 k
.11611 .60786 m
.12032 .6119 L
.11721 .59466 L
.11302 .59066 L
.11611 .60786 L
F
0 g
.11611 .60786 m
.12032 .6119 L
.11721 .59466 L
.11302 .59066 L
.11611 .60786 L
s
0 .393 .696 .083 k
.11966 .622 m
.12388 .62609 L
.12032 .6119 L
.11611 .60786 L
.11966 .622 L
F
0 g
.11966 .622 m
.12388 .62609 L
.12032 .6119 L
.11611 .60786 L
.11966 .622 L
s
0 .429 .773 .112 k
.12363 .63328 m
.12786 .63739 L
.12388 .62609 L
.11966 .622 L
.12363 .63328 L
F
0 g
.12363 .63328 m
.12786 .63739 L
.12388 .62609 L
.11966 .622 L
.12363 .63328 L
s
0 .472 .822 .178 k
.12798 .64197 m
.13221 .64612 L
.12786 .63739 L
.12363 .63328 L
.12798 .64197 L
F
0 g
.12798 .64197 m
.13221 .64612 L
.12786 .63739 L
.12363 .63328 L
.12798 .64197 L
s
0 .51 .681 .319 k
.13264 .64843 m
.13688 .65259 L
.13221 .64612 L
.12798 .64197 L
.13264 .64843 L
F
0 g
.13264 .64843 m
.13688 .65259 L
.13221 .64612 L
.12798 .64197 L
.13264 .64843 L
s
.567 .485 0 .433 k
.13757 .65297 m
.14181 .65716 L
.13688 .65259 L
.13264 .64843 L
.13757 .65297 L
F
0 g
.13757 .65297 m
.14181 .65716 L
.13688 .65259 L
.13264 .64843 L
.13757 .65297 L
s
.801 .459 0 .199 k
.14273 .65594 m
.14697 .66014 L
.14181 .65716 L
.13757 .65297 L
.14273 .65594 L
F
0 g
.14273 .65594 m
.14697 .66014 L
.14181 .65716 L
.13757 .65297 L
.14273 .65594 L
s
.755 .395 0 .081 k
.14807 .65762 m
.1523 .66184 L
.14697 .66014 L
.14273 .65594 L
.14807 .65762 L
F
0 g
.14807 .65762 m
.1523 .66184 L
.14697 .66014 L
.14273 .65594 L
.14807 .65762 L
s
.609 .33 0 .044 k
.15354 .65829 m
.15778 .66252 L
.1523 .66184 L
.14807 .65762 L
.15354 .65829 L
F
0 g
.15354 .65829 m
.15778 .66252 L
.1523 .66184 L
.14807 .65762 L
.15354 .65829 L
s
.501 .281 0 .04 k
.15914 .65815 m
.16336 .6624 L
.15778 .66252 L
.15354 .65829 L
.15914 .65815 L
F
0 g
.15914 .65815 m
.16336 .6624 L
.15778 .66252 L
.15354 .65829 L
.15914 .65815 L
s
.424 .246 0 .047 k
.16482 .6574 m
.16903 .66166 L
.16336 .6624 L
.15914 .65815 L
.16482 .6574 L
F
0 g
.16482 .6574 m
.16903 .66166 L
.16336 .6624 L
.15914 .65815 L
.16482 .6574 L
s
.371 .221 0 .056 k
.17056 .6562 m
.17477 .66047 L
.16903 .66166 L
.16482 .6574 L
.17056 .6562 L
F
0 g
.17056 .6562 m
.17477 .66047 L
.16903 .66166 L
.16482 .6574 L
.17056 .6562 L
s
.336 .204 0 .063 k
.17636 .65467 m
.18056 .65895 L
.17477 .66047 L
.17056 .6562 L
.17636 .65467 L
F
0 g
.17636 .65467 m
.18056 .65895 L
.17477 .66047 L
.17056 .6562 L
.17636 .65467 L
s
.313 .194 0 .068 k
.1822 .6529 m
.1864 .6572 L
.18056 .65895 L
.17636 .65467 L
.1822 .6529 L
F
0 g
.1822 .6529 m
.1864 .6572 L
.18056 .65895 L
.17636 .65467 L
.1822 .6529 L
s
.298 .186 0 .072 k
.18808 .65097 m
.19226 .65527 L
.1864 .6572 L
.1822 .6529 L
.18808 .65097 L
F
0 g
.18808 .65097 m
.19226 .65527 L
.1864 .6572 L
.1822 .6529 L
.18808 .65097 L
s
.289 .182 0 .074 k
.19398 .64893 m
.19816 .65325 L
.19226 .65527 L
.18808 .65097 L
.19398 .64893 L
F
0 g
.19398 .64893 m
.19816 .65325 L
.19226 .65527 L
.18808 .65097 L
.19398 .64893 L
s
.282 .179 0 .076 k
.1999 .64683 m
.20407 .65116 L
.19816 .65325 L
.19398 .64893 L
.1999 .64683 L
F
0 g
.1999 .64683 m
.20407 .65116 L
.19816 .65325 L
.19398 .64893 L
.1999 .64683 L
s
.279 .177 0 .077 k
.20584 .64468 m
.21 .64902 L
.20407 .65116 L
.1999 .64683 L
.20584 .64468 L
F
0 g
.20584 .64468 m
.21 .64902 L
.20407 .65116 L
.1999 .64683 L
.20584 .64468 L
s
.278 .177 0 .077 k
.21179 .64252 m
.21595 .64686 L
.21 .64902 L
.20584 .64468 L
.21179 .64252 L
F
0 g
.21179 .64252 m
.21595 .64686 L
.21 .64902 L
.20584 .64468 L
.21179 .64252 L
s
.276 .176 0 .078 k
.21777 .64032 m
.22192 .64468 L
.21595 .64686 L
.21179 .64252 L
.21777 .64032 L
F
0 g
.21777 .64032 m
.22192 .64468 L
.21595 .64686 L
.21179 .64252 L
.21777 .64032 L
s
.276 .176 0 .078 k
.22376 .63812 m
.2279 .6425 L
.22192 .64468 L
.21777 .64032 L
.22376 .63812 L
F
0 g
.22376 .63812 m
.2279 .6425 L
.22192 .64468 L
.21777 .64032 L
.22376 .63812 L
s
.276 .176 0 .078 k
.22976 .63593 m
.23389 .6403 L
.2279 .6425 L
.22376 .63812 L
.22976 .63593 L
F
0 g
.22976 .63593 m
.23389 .6403 L
.2279 .6425 L
.22376 .63812 L
.22976 .63593 L
s
.276 .176 0 .078 k
.23577 .63372 m
.23991 .63811 L
.23389 .6403 L
.22976 .63593 L
.23577 .63372 L
F
0 g
.23577 .63372 m
.23991 .63811 L
.23389 .6403 L
.22976 .63593 L
.23577 .63372 L
s
.276 .176 0 .078 k
.24181 .63151 m
.24593 .6359 L
.23991 .63811 L
.23577 .63372 L
.24181 .63151 L
F
0 g
.24181 .63151 m
.24593 .6359 L
.23991 .63811 L
.23577 .63372 L
.24181 .63151 L
s
.276 .176 0 .078 k
.24786 .62928 m
.25197 .63369 L
.24593 .6359 L
.24181 .63151 L
.24786 .62928 L
F
0 g
.24786 .62928 m
.25197 .63369 L
.24593 .6359 L
.24181 .63151 L
.24786 .62928 L
s
.276 .176 0 .078 k
.25392 .62706 m
.25803 .63148 L
.25197 .63369 L
.24786 .62928 L
.25392 .62706 L
F
0 g
.25392 .62706 m
.25803 .63148 L
.25197 .63369 L
.24786 .62928 L
.25392 .62706 L
s
.276 .176 0 .078 k
.26 .62483 m
.26409 .62926 L
.25803 .63148 L
.25392 .62706 L
.26 .62483 L
F
0 g
.26 .62483 m
.26409 .62926 L
.25803 .63148 L
.25392 .62706 L
.26 .62483 L
s
.275 .175 0 .078 k
.26609 .6226 m
.27018 .62703 L
.26409 .62926 L
.26 .62483 L
.26609 .6226 L
F
0 g
.26609 .6226 m
.27018 .62703 L
.26409 .62926 L
.26 .62483 L
.26609 .6226 L
s
.275 .175 0 .078 k
.27221 .62034 m
.27628 .62479 L
.27018 .62703 L
.26609 .6226 L
.27221 .62034 L
F
0 g
.27221 .62034 m
.27628 .62479 L
.27018 .62703 L
.26609 .6226 L
.27221 .62034 L
s
.274 .175 0 .078 k
.27833 .61807 m
.28241 .62254 L
.27628 .62479 L
.27221 .62034 L
.27833 .61807 L
F
0 g
.27833 .61807 m
.28241 .62254 L
.27628 .62479 L
.27221 .62034 L
.27833 .61807 L
s
.271 .174 0 .079 k
.28448 .61577 m
.28854 .62024 L
.28241 .62254 L
.27833 .61807 L
.28448 .61577 L
F
0 g
.28448 .61577 m
.28854 .62024 L
.28241 .62254 L
.27833 .61807 L
.28448 .61577 L
s
.267 .172 0 .08 k
.29064 .61341 m
.2947 .61789 L
.28854 .62024 L
.28448 .61577 L
.29064 .61341 L
F
0 g
.29064 .61341 m
.2947 .61789 L
.28854 .62024 L
.28448 .61577 L
.29064 .61341 L
s
.26 .168 0 .082 k
.29683 .61096 m
.30087 .61546 L
.2947 .61789 L
.29064 .61341 L
.29683 .61096 L
F
0 g
.29683 .61096 m
.30087 .61546 L
.2947 .61789 L
.29064 .61341 L
.29683 .61096 L
s
.25 .163 0 .085 k
.30304 .60839 m
.30708 .61289 L
.30087 .61546 L
.29683 .61096 L
.30304 .60839 L
F
0 g
.30304 .60839 m
.30708 .61289 L
.30087 .61546 L
.29683 .61096 L
.30304 .60839 L
s
.233 .155 0 .09 k
.30928 .60561 m
.3133 .61012 L
.30708 .61289 L
.30304 .60839 L
.30928 .60561 L
F
0 g
.30928 .60561 m
.3133 .61012 L
.30708 .61289 L
.30304 .60839 L
.30928 .60561 L
s
.212 .144 0 .096 k
.31554 .60255 m
.31956 .60707 L
.3133 .61012 L
.30928 .60561 L
.31554 .60255 L
F
0 g
.31554 .60255 m
.31956 .60707 L
.3133 .61012 L
.30928 .60561 L
.31554 .60255 L
s
.183 .129 0 .106 k
.32185 .59908 m
.32586 .60362 L
.31956 .60707 L
.31554 .60255 L
.32185 .59908 L
F
0 g
.32185 .59908 m
.32586 .60362 L
.31956 .60707 L
.31554 .60255 L
.32185 .59908 L
s
.146 .111 0 .119 k
.32821 .59507 m
.3322 .59962 L
.32586 .60362 L
.32185 .59908 L
.32821 .59507 L
F
0 g
.32821 .59507 m
.3322 .59962 L
.32586 .60362 L
.32185 .59908 L
.32821 .59507 L
s
.102 .089 0 .136 k
.33462 .59036 m
.3386 .5949 L
.3322 .59962 L
.32821 .59507 L
.33462 .59036 L
F
0 g
.33462 .59036 m
.3386 .5949 L
.3322 .59962 L
.32821 .59507 L
.33462 .59036 L
s
.053 .064 0 .157 k
.34109 .58471 m
.34506 .58926 L
.3386 .5949 L
.33462 .59036 L
.34109 .58471 L
F
0 g
.34109 .58471 m
.34506 .58926 L
.3386 .5949 L
.33462 .59036 L
.34109 .58471 L
s
0 .038 .002 .181 k
.34763 .57788 m
.35158 .58244 L
.34506 .58926 L
.34109 .58471 L
.34763 .57788 L
F
0 g
.34763 .57788 m
.35158 .58244 L
.34506 .58926 L
.34109 .58471 L
.34763 .57788 L
s
0 .065 .059 .153 k
.35425 .56959 m
.35818 .57414 L
.35158 .58244 L
.34763 .57788 L
.35425 .56959 L
F
0 g
.35425 .56959 m
.35818 .57414 L
.35158 .58244 L
.34763 .57788 L
.35425 .56959 L
s
0 .092 .113 .129 k
.36096 .5595 m
.36488 .56406 L
.35818 .57414 L
.35425 .56959 L
.36096 .5595 L
F
0 g
.36096 .5595 m
.36488 .56406 L
.35818 .57414 L
.35425 .56959 L
.36096 .5595 L
s
0 .117 .166 .108 k
.36777 .54728 m
.37167 .55182 L
.36488 .56406 L
.36096 .5595 L
.36777 .54728 L
F
0 g
.36777 .54728 m
.37167 .55182 L
.36488 .56406 L
.36096 .5595 L
.36777 .54728 L
s
0 .139 .213 .091 k
.37468 .53256 m
.37855 .5371 L
.37167 .55182 L
.36777 .54728 L
.37468 .53256 L
F
0 g
.37468 .53256 m
.37855 .5371 L
.37167 .55182 L
.36777 .54728 L
.37468 .53256 L
s
0 .158 .254 .078 k
.3817 .51502 m
.38555 .51954 L
.37855 .5371 L
.37468 .53256 L
.3817 .51502 L
F
0 g
.3817 .51502 m
.38555 .51954 L
.37855 .5371 L
.37468 .53256 L
.3817 .51502 L
s
0 .174 .288 .068 k
.38882 .4944 m
.39264 .4989 L
.38555 .51954 L
.3817 .51502 L
.38882 .4944 L
F
0 g
.38882 .4944 m
.39264 .4989 L
.38555 .51954 L
.3817 .51502 L
.38882 .4944 L
s
0 .187 .316 .061 k
.39602 .47061 m
.3998 .47509 L
.39264 .4989 L
.38882 .4944 L
.39602 .47061 L
F
0 g
.39602 .47061 m
.3998 .47509 L
.39264 .4989 L
.38882 .4944 L
.39602 .47061 L
s
0 .195 .334 .056 k
.40324 .44477 m
.40698 .44921 L
.3998 .47509 L
.39602 .47061 L
.40324 .44477 L
F
0 g
.40324 .44477 m
.40698 .44921 L
.3998 .47509 L
.39602 .47061 L
.40324 .44477 L
s
0 .187 .318 .059 k
.41028 .42154 m
.41399 .42596 L
.40698 .44921 L
.40324 .44477 L
.41028 .42154 L
F
0 g
.41028 .42154 m
.41399 .42596 L
.40698 .44921 L
.40324 .44477 L
.41028 .42154 L
s
0 .173 .29 .066 k
.41713 .40175 m
.42081 .40616 L
.41399 .42596 L
.41028 .42154 L
.41713 .40175 L
F
0 g
.41713 .40175 m
.42081 .40616 L
.41399 .42596 L
.41028 .42154 L
.41713 .40175 L
s
0 .156 .255 .075 k
.4238 .38516 m
.42745 .38955 L
.42081 .40616 L
.41713 .40175 L
.4238 .38516 L
F
0 g
.4238 .38516 m
.42745 .38955 L
.42081 .40616 L
.41713 .40175 L
.4238 .38516 L
s
0 .135 .213 .088 k
.43034 .37136 m
.43396 .37574 L
.42745 .38955 L
.4238 .38516 L
.43034 .37136 L
F
0 g
.43034 .37136 m
.43396 .37574 L
.42745 .38955 L
.4238 .38516 L
.43034 .37136 L
s
0 .112 .165 .105 k
.43676 .35993 m
.44037 .3643 L
.43396 .37574 L
.43034 .37136 L
.43676 .35993 L
F
0 g
.43676 .35993 m
.44037 .3643 L
.43396 .37574 L
.43034 .37136 L
.43676 .35993 L
s
0 .086 .112 .126 k
.44311 .35048 m
.4467 .35485 L
.44037 .3643 L
.43676 .35993 L
.44311 .35048 L
F
0 g
.44311 .35048 m
.4467 .35485 L
.44037 .3643 L
.43676 .35993 L
.44311 .35048 L
s
0 .059 .057 .15 k
.44939 .34266 m
.45297 .34704 L
.4467 .35485 L
.44311 .35048 L
.44939 .34266 L
F
0 g
.44939 .34266 m
.45297 .34704 L
.4467 .35485 L
.44311 .35048 L
.44939 .34266 L
s
0 .032 .001 .177 k
.45563 .33615 m
.4592 .34054 L
.45297 .34704 L
.44939 .34266 L
.45563 .33615 L
F
0 g
.45563 .33615 m
.4592 .34054 L
.45297 .34704 L
.44939 .34266 L
.45563 .33615 L
s
.051 .058 0 .154 k
.46186 .33068 m
.4654 .33507 L
.4592 .34054 L
.45563 .33615 L
.46186 .33068 L
F
0 g
.46186 .33068 m
.4654 .33507 L
.4592 .34054 L
.45563 .33615 L
.46186 .33068 L
s
.1 .083 0 .133 k
.46806 .32603 m
.4716 .33043 L
.4654 .33507 L
.46186 .33068 L
.46806 .32603 L
F
0 g
.46806 .32603 m
.4716 .33043 L
.4654 .33507 L
.46186 .33068 L
.46806 .32603 L
s
.14 .103 0 .118 k
.47426 .32199 m
.47777 .3264 L
.4716 .33043 L
.46806 .32603 L
.47426 .32199 L
F
0 g
.47426 .32199 m
.47777 .3264 L
.4716 .33043 L
.46806 .32603 L
.47426 .32199 L
s
.173 .121 0 .106 k
.48045 .31843 m
.48396 .32284 L
.47777 .3264 L
.47426 .32199 L
.48045 .31843 L
F
0 g
.48045 .31843 m
.48396 .32284 L
.47777 .3264 L
.47426 .32199 L
.48045 .31843 L
s
.199 .134 0 .098 k
.48666 .31519 m
.49015 .31962 L
.48396 .32284 L
.48045 .31843 L
.48666 .31519 L
F
0 g
.48666 .31519 m
.49015 .31962 L
.48396 .32284 L
.48045 .31843 L
.48666 .31519 L
s
.218 .144 0 .092 k
.49287 .31219 m
.49636 .31663 L
.49015 .31962 L
.48666 .31519 L
.49287 .31219 L
F
0 g
.49287 .31219 m
.49636 .31663 L
.49015 .31962 L
.48666 .31519 L
.49287 .31219 L
s
.231 .151 0 .088 k
.49909 .30936 m
.50256 .31381 L
.49636 .31663 L
.49287 .31219 L
.49909 .30936 L
F
0 g
.49909 .30936 m
.50256 .31381 L
.49636 .31663 L
.49287 .31219 L
.49909 .30936 L
s
.241 .156 0 .085 k
.50533 .30664 m
.50879 .3111 L
.50256 .31381 L
.49909 .30936 L
.50533 .30664 L
F
0 g
.50533 .30664 m
.50879 .3111 L
.50256 .31381 L
.49909 .30936 L
.50533 .30664 L
s
.246 .158 0 .084 k
.51158 .30398 m
.51503 .30845 L
.50879 .3111 L
.50533 .30664 L
.51158 .30398 L
F
0 g
.51158 .30398 m
.51503 .30845 L
.50879 .3111 L
.50533 .30664 L
.51158 .30398 L
s
.25 .16 0 .083 k
.51784 .30135 m
.52129 .30583 L
.51503 .30845 L
.51158 .30398 L
.51784 .30135 L
F
0 g
.51784 .30135 m
.52129 .30583 L
.51503 .30845 L
.51158 .30398 L
.51784 .30135 L
s
.252 .162 0 .082 k
.52412 .29874 m
.52756 .30323 L
.52129 .30583 L
.51784 .30135 L
.52412 .29874 L
F
0 g
.52412 .29874 m
.52756 .30323 L
.52129 .30583 L
.51784 .30135 L
.52412 .29874 L
s
.253 .162 0 .082 k
.53041 .29614 m
.53384 .30064 L
.52756 .30323 L
.52412 .29874 L
.53041 .29614 L
F
0 g
.53041 .29614 m
.53384 .30064 L
.52756 .30323 L
.52412 .29874 L
.53041 .29614 L
s
.254 .162 0 .082 k
.53673 .29354 m
.54014 .29806 L
.53384 .30064 L
.53041 .29614 L
.53673 .29354 L
F
0 g
.53673 .29354 m
.54014 .29806 L
.53384 .30064 L
.53041 .29614 L
.53673 .29354 L
s
.254 .162 0 .082 k
.54305 .29094 m
.54646 .29546 L
.54014 .29806 L
.53673 .29354 L
.54305 .29094 L
F
0 g
.54305 .29094 m
.54646 .29546 L
.54014 .29806 L
.53673 .29354 L
.54305 .29094 L
s
.254 .162 0 .082 k
.54939 .28832 m
.55278 .29286 L
.54646 .29546 L
.54305 .29094 L
.54939 .28832 L
F
0 g
.54939 .28832 m
.55278 .29286 L
.54646 .29546 L
.54305 .29094 L
.54939 .28832 L
s
.254 .162 0 .082 k
.55576 .2857 m
.55913 .29025 L
.55278 .29286 L
.54939 .28832 L
.55576 .2857 L
F
0 g
.55576 .2857 m
.55913 .29025 L
.55278 .29286 L
.54939 .28832 L
.55576 .2857 L
s
.254 .162 0 .082 k
.56213 .28308 m
.56549 .28764 L
.55913 .29025 L
.55576 .2857 L
.56213 .28308 L
F
0 g
.56213 .28308 m
.56549 .28764 L
.55913 .29025 L
.55576 .2857 L
.56213 .28308 L
s
.254 .162 0 .082 k
.56851 .28044 m
.57187 .28502 L
.56549 .28764 L
.56213 .28308 L
.56851 .28044 L
F
0 g
.56851 .28044 m
.57187 .28502 L
.56549 .28764 L
.56213 .28308 L
.56851 .28044 L
s
.254 .162 0 .082 k
.57492 .2778 m
.57826 .2824 L
.57187 .28502 L
.56851 .28044 L
.57492 .2778 L
F
0 g
.57492 .2778 m
.57826 .2824 L
.57187 .28502 L
.56851 .28044 L
.57492 .2778 L
s
.254 .162 0 .082 k
.58134 .27517 m
.58468 .27976 L
.57826 .2824 L
.57492 .2778 L
.58134 .27517 L
F
0 g
.58134 .27517 m
.58468 .27976 L
.57826 .2824 L
.57492 .2778 L
.58134 .27517 L
s
.254 .162 0 .082 k
.58778 .27252 m
.59111 .27713 L
.58468 .27976 L
.58134 .27517 L
.58778 .27252 L
F
0 g
.58778 .27252 m
.59111 .27713 L
.58468 .27976 L
.58134 .27517 L
.58778 .27252 L
s
.255 .163 0 .081 k
.59424 .26987 m
.59754 .27449 L
.59111 .27713 L
.58778 .27252 L
.59424 .26987 L
F
0 g
.59424 .26987 m
.59754 .27449 L
.59111 .27713 L
.58778 .27252 L
.59424 .26987 L
s
.256 .164 0 .081 k
.6007 .26723 m
.60401 .27187 L
.59754 .27449 L
.59424 .26987 L
.6007 .26723 L
F
0 g
.6007 .26723 m
.60401 .27187 L
.59754 .27449 L
.59424 .26987 L
.6007 .26723 L
s
.259 .166 0 .08 k
.6072 .26462 m
.61049 .26927 L
.60401 .27187 L
.6007 .26723 L
.6072 .26462 L
F
0 g
.6072 .26462 m
.61049 .26927 L
.60401 .27187 L
.6007 .26723 L
.6072 .26462 L
s
.264 .168 0 .079 k
.6137 .26206 m
.61698 .26673 L
.61049 .26927 L
.6072 .26462 L
.6137 .26206 L
F
0 g
.6137 .26206 m
.61698 .26673 L
.61049 .26927 L
.6072 .26462 L
.6137 .26206 L
s
.271 .171 0 .078 k
.62023 .25959 m
.62349 .26426 L
.61698 .26673 L
.6137 .26206 L
.62023 .25959 L
F
0 g
.62023 .25959 m
.62349 .26426 L
.61698 .26673 L
.6137 .26206 L
.62023 .25959 L
s
.282 .178 0 .075 k
.62677 .25724 m
.63003 .26193 L
.62349 .26426 L
.62023 .25959 L
.62677 .25724 L
F
0 g
.62677 .25724 m
.63003 .26193 L
.62349 .26426 L
.62023 .25959 L
.62677 .25724 L
s
.3 .187 0 .071 k
.63335 .25511 m
.63659 .25981 L
.63003 .26193 L
.62677 .25724 L
.63335 .25511 L
F
0 g
.63335 .25511 m
.63659 .25981 L
.63003 .26193 L
.62677 .25724 L
.63335 .25511 L
s
.324 .2 0 .067 k
.63994 .25325 m
.64318 .25797 L
.63659 .25981 L
.63335 .25511 L
.63994 .25325 L
F
0 g
.63994 .25325 m
.64318 .25797 L
.63659 .25981 L
.63335 .25511 L
.63994 .25325 L
s
.36 .22 0 .061 k
.64658 .2518 m
.64981 .25653 L
.64318 .25797 L
.63994 .25325 L
.64658 .2518 L
F
0 g
.64658 .2518 m
.64981 .25653 L
.64318 .25797 L
.63994 .25325 L
.64658 .2518 L
s
.408 .246 0 .056 k
.65326 .2509 m
.65648 .25564 L
.64981 .25653 L
.64658 .2518 L
.65326 .2509 L
F
0 g
.65326 .2509 m
.65648 .25564 L
.64981 .25653 L
.64658 .2518 L
.65326 .2509 L
s
.473 .281 0 .053 k
.66001 .2507 m
.66321 .25547 L
.65648 .25564 L
.65326 .2509 L
.66001 .2507 L
F
0 g
.66001 .2507 m
.66321 .25547 L
.65648 .25564 L
.65326 .2509 L
.66001 .2507 L
s
.558 .327 0 .058 k
.66681 .25145 m
.67001 .25623 L
.66321 .25547 L
.66001 .2507 L
.66681 .25145 L
F
0 g
.66681 .25145 m
.67001 .25623 L
.66321 .25547 L
.66001 .2507 L
.66681 .25145 L
s
.664 .383 0 .079 k
.67371 .25339 m
.6769 .2582 L
.67001 .25623 L
.66681 .25145 L
.67371 .25339 L
F
0 g
.67371 .25339 m
.6769 .2582 L
.67001 .25623 L
.66681 .25145 L
.67371 .25339 L
s
.78 .445 0 .131 k
.68072 .25683 m
.68391 .26165 L
.6769 .2582 L
.67371 .25339 L
.68072 .25683 L
F
0 g
.68072 .25683 m
.68391 .26165 L
.6769 .2582 L
.67371 .25339 L
.68072 .25683 L
s
.775 .501 0 .225 k
.68787 .26209 m
.69105 .26695 L
.68391 .26165 L
.68072 .25683 L
.68787 .26209 L
F
0 g
.68787 .26209 m
.69105 .26695 L
.68391 .26165 L
.68072 .25683 L
.68787 .26209 L
s
.641 .537 0 .359 k
.6952 .26959 m
.69838 .27447 L
.69105 .26695 L
.68787 .26209 L
.6952 .26959 L
F
0 g
.6952 .26959 m
.69838 .27447 L
.69105 .26695 L
.68787 .26209 L
.6952 .26959 L
s
.491 .491 0 .509 k
.70274 .27973 m
.70593 .28465 L
.69838 .27447 L
.6952 .26959 L
.70274 .27973 L
F
0 g
.70274 .27973 m
.70593 .28465 L
.69838 .27447 L
.6952 .26959 L
.70274 .27973 L
s
0 .437 .629 .371 k
.71055 .29295 m
.71373 .29791 L
.70593 .28465 L
.70274 .27973 L
.71055 .29295 L
F
0 g
.71055 .29295 m
.71373 .29791 L
.70593 .28465 L
.70274 .27973 L
.71055 .29295 L
s
0 .428 .72 .28 k
.71865 .30962 m
.72184 .31463 L
.71373 .29791 L
.71055 .29295 L
.71865 .30962 L
F
0 g
.71865 .30962 m
.72184 .31463 L
.71373 .29791 L
.71055 .29295 L
.71865 .30962 L
s
0 .418 .778 .222 k
.7271 .32986 m
.7303 .33493 L
.72184 .31463 L
.71865 .30962 L
.7271 .32986 L
F
0 g
.7271 .32986 m
.7303 .33493 L
.72184 .31463 L
.71865 .30962 L
.7271 .32986 L
s
0 .35 .602 .063 k
.10883 .58657 m
.11302 .59066 L
.11039 .57053 L
.10621 .56656 L
.10883 .58657 L
F
0 g
.10883 .58657 m
.11302 .59066 L
.11039 .57053 L
.10621 .56656 L
.10883 .58657 L
s
0 .368 .643 .069 k
.1119 .60367 m
.11611 .60786 L
.11302 .59066 L
.10883 .58657 L
.1119 .60367 L
F
0 g
.1119 .60367 m
.11611 .60786 L
.11302 .59066 L
.10883 .58657 L
.1119 .60367 L
s
0 .395 .703 .082 k
.11544 .61773 m
.11966 .622 L
.11611 .60786 L
.1119 .60367 L
.11544 .61773 L
F
0 g
.11544 .61773 m
.11966 .622 L
.11611 .60786 L
.1119 .60367 L
.11544 .61773 L
s
0 .43 .783 .114 k
.11942 .62893 m
.12363 .63328 L
.11966 .622 L
.11544 .61773 L
.11942 .62893 L
F
0 g
.11942 .62893 m
.12363 .63328 L
.11966 .622 L
.11544 .61773 L
.11942 .62893 L
s
0 .472 .814 .186 k
.12375 .63757 m
.12798 .64197 L
.12363 .63328 L
.11942 .62893 L
.12375 .63757 L
F
0 g
.12375 .63757 m
.12798 .64197 L
.12363 .63328 L
.11942 .62893 L
.12375 .63757 L
s
0 .504 .659 .341 k
.12842 .64397 m
.13264 .64843 L
.12798 .64197 L
.12375 .63757 L
.12842 .64397 L
F
0 g
.12842 .64397 m
.13264 .64843 L
.12798 .64197 L
.12375 .63757 L
.12842 .64397 L
s
.603 .497 0 .397 k
.13336 .64847 m
.13757 .65297 L
.13264 .64843 L
.12842 .64397 L
.13336 .64847 L
F
0 g
.13336 .64847 m
.13757 .65297 L
.13264 .64843 L
.12842 .64397 L
.13336 .64847 L
s
.821 .463 0 .179 k
.13851 .6514 m
.14273 .65594 L
.13757 .65297 L
.13336 .64847 L
.13851 .6514 L
F
0 g
.13851 .6514 m
.14273 .65594 L
.13757 .65297 L
.13336 .64847 L
.13851 .6514 L
s
.722 .394 0 .08 k
.14385 .65306 m
.14807 .65762 L
.14273 .65594 L
.13851 .6514 L
.14385 .65306 L
F
0 g
.14385 .65306 m
.14807 .65762 L
.14273 .65594 L
.13851 .6514 L
.14385 .65306 L
s
.579 .329 0 .053 k
.14934 .65369 m
.15354 .65829 L
.14807 .65762 L
.14385 .65306 L
.14934 .65369 L
F
0 g
.14934 .65369 m
.15354 .65829 L
.14807 .65762 L
.14385 .65306 L
.14934 .65369 L
s
.474 .281 0 .053 k
.15493 .65353 m
.15914 .65815 L
.15354 .65829 L
.14934 .65369 L
.15493 .65353 L
F
0 g
.15493 .65353 m
.15914 .65815 L
.15354 .65829 L
.14934 .65369 L
.15493 .65353 L
s
.402 .247 0 .061 k
.16061 .65278 m
.16482 .6574 L
.15914 .65815 L
.15493 .65353 L
.16061 .65278 L
F
0 g
.16061 .65278 m
.16482 .6574 L
.15914 .65815 L
.15493 .65353 L
.16061 .65278 L
s
.354 .224 0 .069 k
.16637 .65156 m
.17056 .6562 L
.16482 .6574 L
.16061 .65278 L
.16637 .65156 L
F
0 g
.16637 .65156 m
.17056 .6562 L
.16482 .6574 L
.16061 .65278 L
.16637 .65156 L
s
.321 .208 0 .076 k
.17217 .65001 m
.17636 .65467 L
.17056 .6562 L
.16637 .65156 L
.17217 .65001 L
F
0 g
.17217 .65001 m
.17636 .65467 L
.17056 .6562 L
.16637 .65156 L
.17217 .65001 L
s
.298 .197 0 .082 k
.17803 .64824 m
.1822 .6529 L
.17636 .65467 L
.17217 .65001 L
.17803 .64824 L
F
0 g
.17803 .64824 m
.1822 .6529 L
.17636 .65467 L
.17217 .65001 L
.17803 .64824 L
s
.284 .191 0 .085 k
.18391 .64629 m
.18808 .65097 L
.1822 .6529 L
.17803 .64824 L
.18391 .64629 L
F
0 g
.18391 .64629 m
.18808 .65097 L
.1822 .6529 L
.17803 .64824 L
.18391 .64629 L
s
.274 .186 0 .088 k
.18981 .64425 m
.19398 .64893 L
.18808 .65097 L
.18391 .64629 L
.18981 .64425 L
F
0 g
.18981 .64425 m
.19398 .64893 L
.18808 .65097 L
.18391 .64629 L
.18981 .64425 L
s
.269 .183 0 .089 k
.19574 .64212 m
.1999 .64683 L
.19398 .64893 L
.18981 .64425 L
.19574 .64212 L
F
0 g
.19574 .64212 m
.1999 .64683 L
.19398 .64893 L
.18981 .64425 L
.19574 .64212 L
s
.266 .182 0 .09 k
.20168 .63997 m
.20584 .64468 L
.1999 .64683 L
.19574 .64212 L
.20168 .63997 L
F
0 g
.20168 .63997 m
.20584 .64468 L
.1999 .64683 L
.19574 .64212 L
.20168 .63997 L
s
.264 .18 0 .091 k
.20765 .63779 m
.21179 .64252 L
.20584 .64468 L
.20168 .63997 L
.20765 .63779 L
F
0 g
.20765 .63779 m
.21179 .64252 L
.20584 .64468 L
.20168 .63997 L
.20765 .63779 L
s
.263 .18 0 .091 k
.21364 .63559 m
.21777 .64032 L
.21179 .64252 L
.20765 .63779 L
.21364 .63559 L
F
0 g
.21364 .63559 m
.21777 .64032 L
.21179 .64252 L
.20765 .63779 L
.21364 .63559 L
s
.263 .18 0 .091 k
.21963 .63338 m
.22376 .63812 L
.21777 .64032 L
.21364 .63559 L
.21963 .63338 L
F
0 g
.21963 .63338 m
.22376 .63812 L
.21777 .64032 L
.21364 .63559 L
.21963 .63338 L
s
.263 .18 0 .091 k
.22564 .63118 m
.22976 .63593 L
.22376 .63812 L
.21963 .63338 L
.22564 .63118 L
F
0 g
.22564 .63118 m
.22976 .63593 L
.22376 .63812 L
.21963 .63338 L
.22564 .63118 L
s
.263 .18 0 .091 k
.23166 .62895 m
.23577 .63372 L
.22976 .63593 L
.22564 .63118 L
.23166 .62895 L
F
0 g
.23166 .62895 m
.23577 .63372 L
.22976 .63593 L
.22564 .63118 L
.23166 .62895 L
s
.263 .18 0 .091 k
.2377 .62673 m
.24181 .63151 L
.23577 .63372 L
.23166 .62895 L
.2377 .62673 L
F
0 g
.2377 .62673 m
.24181 .63151 L
.23577 .63372 L
.23166 .62895 L
.2377 .62673 L
s
.263 .18 0 .091 k
.24376 .6245 m
.24786 .62928 L
.24181 .63151 L
.2377 .62673 L
.24376 .6245 L
F
0 g
.24376 .6245 m
.24786 .62928 L
.24181 .63151 L
.2377 .62673 L
.24376 .6245 L
s
.263 .18 0 .091 k
.24984 .62227 m
.25392 .62706 L
.24786 .62928 L
.24376 .6245 L
.24984 .62227 L
F
0 g
.24984 .62227 m
.25392 .62706 L
.24786 .62928 L
.24376 .6245 L
.24984 .62227 L
s
.263 .18 0 .091 k
.25592 .62002 m
.26 .62483 L
.25392 .62706 L
.24984 .62227 L
.25592 .62002 L
F
0 g
.25592 .62002 m
.26 .62483 L
.25392 .62706 L
.24984 .62227 L
.25592 .62002 L
s
.263 .18 0 .091 k
.26203 .61777 m
.26609 .6226 L
.26 .62483 L
.25592 .62002 L
.26203 .61777 L
F
0 g
.26203 .61777 m
.26609 .6226 L
.26 .62483 L
.25592 .62002 L
.26203 .61777 L
s
.262 .18 0 .091 k
.26814 .61551 m
.27221 .62034 L
.26609 .6226 L
.26203 .61777 L
.26814 .61551 L
F
0 g
.26814 .61551 m
.27221 .62034 L
.26609 .6226 L
.26203 .61777 L
.26814 .61551 L
s
.262 .18 0 .091 k
.27427 .61323 m
.27833 .61807 L
.27221 .62034 L
.26814 .61551 L
.27427 .61323 L
F
0 g
.27427 .61323 m
.27833 .61807 L
.27221 .62034 L
.26814 .61551 L
.27427 .61323 L
s
.259 .178 0 .092 k
.28043 .61091 m
.28448 .61577 L
.27833 .61807 L
.27427 .61323 L
.28043 .61091 L
F
0 g
.28043 .61091 m
.28448 .61577 L
.27833 .61807 L
.27427 .61323 L
.28043 .61091 L
s
.255 .176 0 .093 k
.2866 .60855 m
.29064 .61341 L
.28448 .61577 L
.28043 .61091 L
.2866 .60855 L
F
0 g
.2866 .60855 m
.29064 .61341 L
.28448 .61577 L
.28043 .61091 L
.2866 .60855 L
s
.248 .173 0 .095 k
.29279 .60609 m
.29683 .61096 L
.29064 .61341 L
.2866 .60855 L
.29279 .60609 L
F
0 g
.29279 .60609 m
.29683 .61096 L
.29064 .61341 L
.2866 .60855 L
.29279 .60609 L
s
.238 .167 0 .098 k
.29902 .6035 m
.30304 .60839 L
.29683 .61096 L
.29279 .60609 L
.29902 .6035 L
F
0 g
.29902 .6035 m
.30304 .60839 L
.29683 .61096 L
.29279 .60609 L
.29902 .6035 L
s
.223 .16 0 .102 k
.30526 .60071 m
.30928 .60561 L
.30304 .60839 L
.29902 .6035 L
.30526 .60071 L
F
0 g
.30526 .60071 m
.30928 .60561 L
.30304 .60839 L
.29902 .6035 L
.30526 .60071 L
s
.203 .15 0 .108 k
.31154 .59764 m
.31554 .60255 L
.30928 .60561 L
.30526 .60071 L
.31154 .59764 L
F
0 g
.31154 .59764 m
.31554 .60255 L
.30928 .60561 L
.30526 .60071 L
.31154 .59764 L
s
.175 .135 0 .117 k
.31786 .59418 m
.32185 .59908 L
.31554 .60255 L
.31154 .59764 L
.31786 .59418 L
F
0 g
.31786 .59418 m
.32185 .59908 L
.31554 .60255 L
.31154 .59764 L
.31786 .59418 L
s
.141 .118 0 .129 k
.32422 .59017 m
.32821 .59507 L
.32185 .59908 L
.31786 .59418 L
.32422 .59017 L
F
0 g
.32422 .59017 m
.32821 .59507 L
.32185 .59908 L
.31786 .59418 L
.32422 .59017 L
s
.099 .096 0 .145 k
.33064 .58545 m
.33462 .59036 L
.32821 .59507 L
.32422 .59017 L
.33064 .58545 L
F
0 g
.33064 .58545 m
.33462 .59036 L
.32821 .59507 L
.32422 .59017 L
.33064 .58545 L
s
.051 .07 0 .165 k
.33712 .57981 m
.34109 .58471 L
.33462 .59036 L
.33064 .58545 L
.33712 .57981 L
F
0 g
.33712 .57981 m
.34109 .58471 L
.33462 .59036 L
.33064 .58545 L
.33712 .57981 L
s
0 .044 .002 .187 k
.34368 .57299 m
.34763 .57788 L
.34109 .58471 L
.33712 .57981 L
.34368 .57299 L
F
0 g
.34368 .57299 m
.34763 .57788 L
.34109 .58471 L
.33712 .57981 L
.34368 .57299 L
s
0 .07 .056 .16 k
.35031 .56471 m
.35425 .56959 L
.34763 .57788 L
.34368 .57299 L
.35031 .56471 L
F
0 g
.35031 .56471 m
.35425 .56959 L
.34763 .57788 L
.34368 .57299 L
.35031 .56471 L
s
0 .095 .11 .135 k
.35704 .55465 m
.36096 .5595 L
.35425 .56959 L
.35031 .56471 L
.35704 .55465 L
F
0 g
.35704 .55465 m
.36096 .5595 L
.35425 .56959 L
.35031 .56471 L
.35704 .55465 L
s
0 .119 .162 .113 k
.36387 .54247 m
.36777 .54728 L
.36096 .5595 L
.35704 .55465 L
.36387 .54247 L
F
0 g
.36387 .54247 m
.36777 .54728 L
.36096 .5595 L
.35704 .55465 L
.36387 .54247 L
s
0 .14 .209 .095 k
.3708 .5278 m
.37468 .53256 L
.36777 .54728 L
.36387 .54247 L
.3708 .5278 L
F
0 g
.3708 .5278 m
.37468 .53256 L
.36777 .54728 L
.36387 .54247 L
.3708 .5278 L
s
0 .159 .25 .081 k
.37785 .51032 m
.3817 .51502 L
.37468 .53256 L
.3708 .5278 L
.37785 .51032 L
F
0 g
.37785 .51032 m
.3817 .51502 L
.37468 .53256 L
.3708 .5278 L
.37785 .51032 L
s
0 .174 .286 .07 k
.38499 .48978 m
.38882 .4944 L
.3817 .51502 L
.37785 .51032 L
.38499 .48978 L
F
0 g
.38499 .48978 m
.38882 .4944 L
.3817 .51502 L
.37785 .51032 L
.38499 .48978 L
s
0 .187 .314 .062 k
.39223 .46608 m
.39602 .47061 L
.38882 .4944 L
.38499 .48978 L
.39223 .46608 L
F
0 g
.39223 .46608 m
.39602 .47061 L
.38882 .4944 L
.38499 .48978 L
.39223 .46608 L
s
0 .194 .332 .057 k
.39948 .44034 m
.40324 .44477 L
.39602 .47061 L
.39223 .46608 L
.39948 .44034 L
F
0 g
.39948 .44034 m
.40324 .44477 L
.39602 .47061 L
.39223 .46608 L
.39948 .44034 L
s
0 .186 .318 .059 k
.40656 .41719 m
.41028 .42154 L
.40324 .44477 L
.39948 .44034 L
.40656 .41719 L
F
0 g
.40656 .41719 m
.41028 .42154 L
.40324 .44477 L
.39948 .44034 L
.40656 .41719 L
s
0 .172 .29 .065 k
.41343 .39748 m
.41713 .40175 L
.41028 .42154 L
.40656 .41719 L
.41343 .39748 L
F
0 g
.41343 .39748 m
.41713 .40175 L
.41028 .42154 L
.40656 .41719 L
.41343 .39748 L
s
0 .154 .255 .074 k
.42013 .38094 m
.4238 .38516 L
.41713 .40175 L
.41343 .39748 L
.42013 .38094 L
F
0 g
.42013 .38094 m
.4238 .38516 L
.41713 .40175 L
.41343 .39748 L
.42013 .38094 L
s
0 .132 .214 .086 k
.42669 .36717 m
.43034 .37136 L
.4238 .38516 L
.42013 .38094 L
.42669 .36717 L
F
0 g
.42669 .36717 m
.43034 .37136 L
.4238 .38516 L
.42013 .38094 L
.42669 .36717 L
s
0 .109 .167 .101 k
.43314 .35577 m
.43676 .35993 L
.43034 .37136 L
.42669 .36717 L
.43314 .35577 L
F
0 g
.43314 .35577 m
.43676 .35993 L
.43034 .37136 L
.42669 .36717 L
.43314 .35577 L
s
0 .082 .114 .121 k
.43949 .34634 m
.44311 .35048 L
.43676 .35993 L
.43314 .35577 L
.43949 .34634 L
F
0 g
.43949 .34634 m
.44311 .35048 L
.43676 .35993 L
.43314 .35577 L
.43949 .34634 L
s
0 .054 .057 .145 k
.4458 .33854 m
.44939 .34266 L
.44311 .35048 L
.43949 .34634 L
.4458 .33854 L
F
0 g
.4458 .33854 m
.44939 .34266 L
.44311 .35048 L
.43949 .34634 L
.4458 .33854 L
s
0 .025 0 .172 k
.45206 .33204 m
.45563 .33615 L
.44939 .34266 L
.4458 .33854 L
.45206 .33204 L
F
0 g
.45206 .33204 m
.45563 .33615 L
.44939 .34266 L
.4458 .33854 L
.45206 .33204 L
s
.055 .052 0 .146 k
.45829 .32658 m
.46186 .33068 L
.45563 .33615 L
.45206 .33204 L
.45829 .32658 L
F
0 g
.45829 .32658 m
.46186 .33068 L
.45563 .33615 L
.45206 .33204 L
.45829 .32658 L
s
.104 .076 0 .125 k
.4645 .32192 m
.46806 .32603 L
.46186 .33068 L
.45829 .32658 L
.4645 .32192 L
F
0 g
.4645 .32192 m
.46806 .32603 L
.46186 .33068 L
.45829 .32658 L
.4645 .32192 L
s
.146 .098 0 .108 k
.47072 .31788 m
.47426 .32199 L
.46806 .32603 L
.4645 .32192 L
.47072 .31788 L
F
0 g
.47072 .31788 m
.47426 .32199 L
.46806 .32603 L
.4645 .32192 L
.47072 .31788 L
s
.182 .115 0 .095 k
.47692 .3143 m
.48045 .31843 L
.47426 .32199 L
.47072 .31788 L
.47692 .3143 L
F
0 g
.47692 .3143 m
.48045 .31843 L
.47426 .32199 L
.47072 .31788 L
.47692 .3143 L
s
.208 .128 0 .087 k
.48314 .31106 m
.48666 .31519 L
.48045 .31843 L
.47692 .3143 L
.48314 .31106 L
F
0 g
.48314 .31106 m
.48666 .31519 L
.48045 .31843 L
.47692 .3143 L
.48314 .31106 L
s
.228 .139 0 .08 k
.48936 .30806 m
.49287 .31219 L
.48666 .31519 L
.48314 .31106 L
.48936 .30806 L
F
0 g
.48936 .30806 m
.49287 .31219 L
.48666 .31519 L
.48314 .31106 L
.48936 .30806 L
s
.242 .146 0 .076 k
.49559 .30522 m
.49909 .30936 L
.49287 .31219 L
.48936 .30806 L
.49559 .30522 L
F
0 g
.49559 .30522 m
.49909 .30936 L
.49287 .31219 L
.48936 .30806 L
.49559 .30522 L
s
.252 .151 0 .073 k
.50184 .30248 m
.50533 .30664 L
.49909 .30936 L
.49559 .30522 L
.50184 .30248 L
F
0 g
.50184 .30248 m
.50533 .30664 L
.49909 .30936 L
.49559 .30522 L
.50184 .30248 L
s
.258 .153 0 .072 k
.5081 .2998 m
.51158 .30398 L
.50533 .30664 L
.50184 .30248 L
.5081 .2998 L
F
0 g
.5081 .2998 m
.51158 .30398 L
.50533 .30664 L
.50184 .30248 L
.5081 .2998 L
s
.262 .155 0 .071 k
.51437 .29717 m
.51784 .30135 L
.51158 .30398 L
.5081 .2998 L
.51437 .29717 L
F
0 g
.51437 .29717 m
.51784 .30135 L
.51158 .30398 L
.5081 .2998 L
.51437 .29717 L
s
.264 .157 0 .07 k
.52067 .29455 m
.52412 .29874 L
.51784 .30135 L
.51437 .29717 L
.52067 .29455 L
F
0 g
.52067 .29455 m
.52412 .29874 L
.51784 .30135 L
.51437 .29717 L
.52067 .29455 L
s
.265 .157 0 .07 k
.52698 .29193 m
.53041 .29614 L
.52412 .29874 L
.52067 .29455 L
.52698 .29193 L
F
0 g
.52698 .29193 m
.53041 .29614 L
.52412 .29874 L
.52067 .29455 L
.52698 .29193 L
s
.265 .157 0 .07 k
.5333 .28932 m
.53673 .29354 L
.53041 .29614 L
.52698 .29193 L
.5333 .28932 L
F
0 g
.5333 .28932 m
.53673 .29354 L
.53041 .29614 L
.52698 .29193 L
.5333 .28932 L
s
.265 .157 0 .07 k
.53964 .28671 m
.54305 .29094 L
.53673 .29354 L
.5333 .28932 L
.53964 .28671 L
F
0 g
.53964 .28671 m
.54305 .29094 L
.53673 .29354 L
.5333 .28932 L
.53964 .28671 L
s
.265 .157 0 .07 k
.54599 .28408 m
.54939 .28832 L
.54305 .29094 L
.53964 .28671 L
.54599 .28408 L
F
0 g
.54599 .28408 m
.54939 .28832 L
.54305 .29094 L
.53964 .28671 L
.54599 .28408 L
s
.265 .157 0 .07 k
.55236 .28145 m
.55576 .2857 L
.54939 .28832 L
.54599 .28408 L
.55236 .28145 L
F
0 g
.55236 .28145 m
.55576 .2857 L
.54939 .28832 L
.54599 .28408 L
.55236 .28145 L
s
.265 .157 0 .07 k
.55875 .27881 m
.56213 .28308 L
.55576 .2857 L
.55236 .28145 L
.55875 .27881 L
F
0 g
.55875 .27881 m
.56213 .28308 L
.55576 .2857 L
.55236 .28145 L
.55875 .27881 L
s
.265 .157 0 .07 k
.56515 .27616 m
.56851 .28044 L
.56213 .28308 L
.55875 .27881 L
.56515 .27616 L
F
0 g
.56515 .27616 m
.56851 .28044 L
.56213 .28308 L
.55875 .27881 L
.56515 .27616 L
s
.265 .157 0 .07 k
.57156 .27351 m
.57492 .2778 L
.56851 .28044 L
.56515 .27616 L
.57156 .27351 L
F
0 g
.57156 .27351 m
.57492 .2778 L
.56851 .28044 L
.56515 .27616 L
.57156 .27351 L
s
.265 .157 0 .07 k
.578 .27086 m
.58134 .27517 L
.57492 .2778 L
.57156 .27351 L
.578 .27086 L
F
0 g
.578 .27086 m
.58134 .27517 L
.57492 .2778 L
.57156 .27351 L
.578 .27086 L
s
.266 .157 0 .07 k
.58444 .2682 m
.58778 .27252 L
.58134 .27517 L
.578 .27086 L
.58444 .2682 L
F
0 g
.58444 .2682 m
.58778 .27252 L
.58134 .27517 L
.578 .27086 L
.58444 .2682 L
s
.267 .158 0 .069 k
.59091 .26554 m
.59424 .26987 L
.58778 .27252 L
.58444 .2682 L
.59091 .26554 L
F
0 g
.59091 .26554 m
.59424 .26987 L
.58778 .27252 L
.58444 .2682 L
.59091 .26554 L
s
.268 .159 0 .069 k
.5974 .26289 m
.6007 .26723 L
.59424 .26987 L
.59091 .26554 L
.5974 .26289 L
F
0 g
.5974 .26289 m
.6007 .26723 L
.59424 .26987 L
.59091 .26554 L
.5974 .26289 L
s
.271 .16 0 .068 k
.6039 .26027 m
.6072 .26462 L
.6007 .26723 L
.5974 .26289 L
.6039 .26027 L
F
0 g
.6039 .26027 m
.6072 .26462 L
.6007 .26723 L
.5974 .26289 L
.6039 .26027 L
s
.276 .163 0 .067 k
.61041 .25769 m
.6137 .26206 L
.6072 .26462 L
.6039 .26027 L
.61041 .25769 L
F
0 g
.61041 .25769 m
.6137 .26206 L
.6072 .26462 L
.6039 .26027 L
.61041 .25769 L
s
.283 .166 0 .066 k
.61695 .25521 m
.62023 .25959 L
.6137 .26206 L
.61041 .25769 L
.61695 .25521 L
F
0 g
.61695 .25521 m
.62023 .25959 L
.6137 .26206 L
.61041 .25769 L
.61695 .25521 L
s
.295 .173 0 .063 k
.62351 .25285 m
.62677 .25724 L
.62023 .25959 L
.61695 .25521 L
.62351 .25285 L
F
0 g
.62351 .25285 m
.62677 .25724 L
.62023 .25959 L
.61695 .25521 L
.62351 .25285 L
s
.313 .183 0 .059 k
.63009 .25069 m
.63335 .25511 L
.62677 .25724 L
.62351 .25285 L
.63009 .25069 L
F
0 g
.63009 .25069 m
.63335 .25511 L
.62677 .25724 L
.62351 .25285 L
.63009 .25069 L
s
.338 .196 0 .055 k
.63671 .24883 m
.63994 .25325 L
.63335 .25511 L
.63009 .25069 L
.63671 .24883 L
F
0 g
.63671 .24883 m
.63994 .25325 L
.63335 .25511 L
.63009 .25069 L
.63671 .24883 L
s
.375 .216 0 .049 k
.64336 .24736 m
.64658 .2518 L
.63994 .25325 L
.63671 .24883 L
.64336 .24736 L
F
0 g
.64336 .24736 m
.64658 .2518 L
.63994 .25325 L
.63671 .24883 L
.64336 .24736 L
s
.426 .243 0 .044 k
.65005 .24642 m
.65326 .2509 L
.64658 .2518 L
.64336 .24736 L
.65005 .24642 L
F
0 g
.65005 .24642 m
.65326 .2509 L
.64658 .2518 L
.64336 .24736 L
.65005 .24642 L
s
.493 .279 0 .042 k
.6568 .24622 m
.66001 .2507 L
.65326 .2509 L
.65005 .24642 L
.6568 .24622 L
F
0 g
.6568 .24622 m
.66001 .2507 L
.65326 .2509 L
.65005 .24642 L
.6568 .24622 L
s
.58 .326 0 .049 k
.66361 .24694 m
.66681 .25145 L
.66001 .2507 L
.6568 .24622 L
.66361 .24694 L
F
0 g
.66361 .24694 m
.66681 .25145 L
.66001 .2507 L
.6568 .24622 L
.66361 .24694 L
s
.686 .383 0 .074 k
.67052 .24884 m
.67371 .25339 L
.66681 .25145 L
.66361 .24694 L
.67052 .24884 L
F
0 g
.67052 .24884 m
.67371 .25339 L
.66681 .25145 L
.66361 .24694 L
.67052 .24884 L
s
.801 .445 0 .131 k
.67753 .25224 m
.68072 .25683 L
.67371 .25339 L
.67052 .24884 L
.67753 .25224 L
F
0 g
.67753 .25224 m
.68072 .25683 L
.67371 .25339 L
.67052 .24884 L
.67753 .25224 L
s
.769 .499 0 .231 k
.68469 .25745 m
.68787 .26209 L
.68072 .25683 L
.67753 .25224 L
.68469 .25745 L
F
0 g
.68469 .25745 m
.68787 .26209 L
.68072 .25683 L
.67753 .25224 L
.68469 .25745 L
s
.631 .533 0 .369 k
.69202 .26488 m
.6952 .26959 L
.68787 .26209 L
.68469 .25745 L
.69202 .26488 L
F
0 g
.69202 .26488 m
.6952 .26959 L
.68787 .26209 L
.68469 .25745 L
.69202 .26488 L
s
.481 .481 0 .519 k
.69956 .27495 m
.70274 .27973 L
.6952 .26959 L
.69202 .26488 L
.69956 .27495 L
F
0 g
.69956 .27495 m
.70274 .27973 L
.6952 .26959 L
.69202 .26488 L
.69956 .27495 L
s
0 .442 .637 .363 k
.70735 .28809 m
.71055 .29295 L
.70274 .27973 L
.69956 .27495 L
.70735 .28809 L
F
0 g
.70735 .28809 m
.71055 .29295 L
.70274 .27973 L
.69956 .27495 L
.70735 .28809 L
s
0 .431 .723 .277 k
.71545 .30465 m
.71865 .30962 L
.71055 .29295 L
.70735 .28809 L
.71545 .30465 L
F
0 g
.71545 .30465 m
.71865 .30962 L
.71055 .29295 L
.70735 .28809 L
.71545 .30465 L
s
0 .419 .778 .222 k
.72388 .32477 m
.7271 .32986 L
.71865 .30962 L
.71545 .30465 L
.72388 .32477 L
F
0 g
.72388 .32477 m
.7271 .32986 L
.71865 .30962 L
.71545 .30465 L
.72388 .32477 L
s
0 .351 .604 .064 k
.10462 .58235 m
.10883 .58657 L
.10621 .56656 L
.102 .56257 L
.10462 .58235 L
F
0 g
.10462 .58235 m
.10883 .58657 L
.10621 .56656 L
.102 .56257 L
.10462 .58235 L
s
0 .369 .65 .069 k
.10771 .59924 m
.1119 .60367 L
.10883 .58657 L
.10462 .58235 L
.10771 .59924 L
F
0 g
.10771 .59924 m
.1119 .60367 L
.10883 .58657 L
.10462 .58235 L
.10771 .59924 L
s
0 .396 .714 .083 k
.11125 .61313 m
.11544 .61773 L
.1119 .60367 L
.10771 .59924 L
.11125 .61313 L
F
0 g
.11125 .61313 m
.11544 .61773 L
.1119 .60367 L
.10771 .59924 L
.11125 .61313 L
s
0 .432 .802 .118 k
.11523 .62418 m
.11942 .62893 L
.11544 .61773 L
.11125 .61313 L
.11523 .62418 L
F
0 g
.11523 .62418 m
.11942 .62893 L
.11544 .61773 L
.11125 .61313 L
.11523 .62418 L
s
0 .47 .797 .203 k
.11957 .6327 m
.12375 .63757 L
.11942 .62893 L
.11523 .62418 L
.11957 .6327 L
F
0 g
.11957 .6327 m
.12375 .63757 L
.11942 .62893 L
.11523 .62418 L
.11957 .6327 L
s
0 .492 .614 .386 k
.12424 .63899 m
.12842 .64397 L
.12375 .63757 L
.11957 .6327 L
.12424 .63899 L
F
0 g
.12424 .63899 m
.12842 .64397 L
.12375 .63757 L
.11957 .6327 L
.12424 .63899 L
s
.659 .513 0 .341 k
.12918 .64341 m
.13336 .64847 L
.12842 .64397 L
.12424 .63899 L
.12918 .64341 L
F
0 g
.12918 .64341 m
.13336 .64847 L
.12842 .64397 L
.12424 .63899 L
.12918 .64341 L
s
.831 .463 0 .157 k
.13435 .64628 m
.13851 .6514 L
.13336 .64847 L
.12918 .64341 L
.13435 .64628 L
F
0 g
.13435 .64628 m
.13851 .6514 L
.13336 .64847 L
.12918 .64341 L
.13435 .64628 L
s
.663 .39 0 .086 k
.13968 .64788 m
.14385 .65306 L
.13851 .6514 L
.13435 .64628 L
.13968 .64788 L
F
0 g
.13968 .64788 m
.14385 .65306 L
.13851 .6514 L
.13435 .64628 L
.13968 .64788 L
s
.528 .326 0 .072 k
.14518 .64849 m
.14934 .65369 L
.14385 .65306 L
.13968 .64788 L
.14518 .64849 L
F
0 g
.14518 .64849 m
.14934 .65369 L
.14385 .65306 L
.13968 .64788 L
.14518 .64849 L
s
.433 .281 0 .076 k
.15078 .6483 m
.15493 .65353 L
.14934 .65369 L
.14518 .64849 L
.15078 .6483 L
F
0 g
.15078 .6483 m
.15493 .65353 L
.14934 .65369 L
.14518 .64849 L
.15078 .6483 L
s
.368 .25 0 .085 k
.15647 .64751 m
.16061 .65278 L
.15493 .65353 L
.15078 .6483 L
.15647 .64751 L
F
0 g
.15647 .64751 m
.16061 .65278 L
.15493 .65353 L
.15078 .6483 L
.15647 .64751 L
s
.323 .227 0 .094 k
.16223 .64627 m
.16637 .65156 L
.16061 .65278 L
.15647 .64751 L
.16223 .64627 L
F
0 g
.16223 .64627 m
.16637 .65156 L
.16061 .65278 L
.15647 .64751 L
.16223 .64627 L
s
.294 .213 0 .1 k
.16804 .64471 m
.17217 .65001 L
.16637 .65156 L
.16223 .64627 L
.16804 .64471 L
F
0 g
.16804 .64471 m
.17217 .65001 L
.16637 .65156 L
.16223 .64627 L
.16804 .64471 L
s
.274 .203 0 .105 k
.17389 .64292 m
.17803 .64824 L
.17217 .65001 L
.16804 .64471 L
.17389 .64292 L
F
0 g
.17389 .64292 m
.17803 .64824 L
.17217 .65001 L
.16804 .64471 L
.17389 .64292 L
s
.262 .197 0 .108 k
.17979 .64096 m
.18391 .64629 L
.17803 .64824 L
.17389 .64292 L
.17979 .64096 L
F
0 g
.17979 .64096 m
.18391 .64629 L
.17803 .64824 L
.17389 .64292 L
.17979 .64096 L
s
.252 .192 0 .111 k
.1857 .6389 m
.18981 .64425 L
.18391 .64629 L
.17979 .64096 L
.1857 .6389 L
F
0 g
.1857 .6389 m
.18981 .64425 L
.18391 .64629 L
.17979 .64096 L
.1857 .6389 L
s
.248 .19 0 .112 k
.19163 .63678 m
.19574 .64212 L
.18981 .64425 L
.1857 .6389 L
.19163 .63678 L
F
0 g
.19163 .63678 m
.19574 .64212 L
.18981 .64425 L
.1857 .6389 L
.19163 .63678 L
s
.245 .188 0 .113 k
.19758 .6346 m
.20168 .63997 L
.19574 .64212 L
.19163 .63678 L
.19758 .6346 L
F
0 g
.19758 .6346 m
.20168 .63997 L
.19574 .64212 L
.19163 .63678 L
.19758 .6346 L
s
.244 .188 0 .113 k
.20356 .63241 m
.20765 .63779 L
.20168 .63997 L
.19758 .6346 L
.20356 .63241 L
F
0 g
.20356 .63241 m
.20765 .63779 L
.20168 .63997 L
.19758 .6346 L
.20356 .63241 L
s
.243 .187 0 .113 k
.20954 .6302 m
.21364 .63559 L
.20765 .63779 L
.20356 .63241 L
.20954 .6302 L
F
0 g
.20954 .6302 m
.21364 .63559 L
.20765 .63779 L
.20356 .63241 L
.20954 .6302 L
s
.243 .187 0 .113 k
.21554 .62798 m
.21963 .63338 L
.21364 .63559 L
.20954 .6302 L
.21554 .62798 L
F
0 g
.21554 .62798 m
.21963 .63338 L
.21364 .63559 L
.20954 .6302 L
.21554 .62798 L
s
.242 .186 0 .114 k
.22156 .62576 m
.22564 .63118 L
.21963 .63338 L
.21554 .62798 L
.22156 .62576 L
F
0 g
.22156 .62576 m
.22564 .63118 L
.21963 .63338 L
.21554 .62798 L
.22156 .62576 L
s
.242 .186 0 .114 k
.2276 .62353 m
.23166 .62895 L
.22564 .63118 L
.22156 .62576 L
.2276 .62353 L
F
0 g
.2276 .62353 m
.23166 .62895 L
.22564 .63118 L
.22156 .62576 L
.2276 .62353 L
s
.242 .186 0 .114 k
.23364 .6213 m
.2377 .62673 L
.23166 .62895 L
.2276 .62353 L
.23364 .6213 L
F
0 g
.23364 .6213 m
.2377 .62673 L
.23166 .62895 L
.2276 .62353 L
.23364 .6213 L
s
.242 .186 0 .114 k
.2397 .61905 m
.24376 .6245 L
.2377 .62673 L
.23364 .6213 L
.2397 .61905 L
F
0 g
.2397 .61905 m
.24376 .6245 L
.2377 .62673 L
.23364 .6213 L
.2397 .61905 L
s
.242 .186 0 .114 k
.24578 .61681 m
.24984 .62227 L
.24376 .6245 L
.2397 .61905 L
.24578 .61681 L
F
0 g
.24578 .61681 m
.24984 .62227 L
.24376 .6245 L
.2397 .61905 L
.24578 .61681 L
s
.242 .186 0 .114 k
.25187 .61456 m
.25592 .62002 L
.24984 .62227 L
.24578 .61681 L
.25187 .61456 L
F
0 g
.25187 .61456 m
.25592 .62002 L
.24984 .62227 L
.24578 .61681 L
.25187 .61456 L
s
.242 .186 0 .114 k
.25799 .6123 m
.26203 .61777 L
.25592 .62002 L
.25187 .61456 L
.25799 .6123 L
F
0 g
.25799 .6123 m
.26203 .61777 L
.25592 .62002 L
.25187 .61456 L
.25799 .6123 L
s
.241 .186 0 .114 k
.26411 .61002 m
.26814 .61551 L
.26203 .61777 L
.25799 .6123 L
.26411 .61002 L
F
0 g
.26411 .61002 m
.26814 .61551 L
.26203 .61777 L
.25799 .6123 L
.26411 .61002 L
s
.241 .186 0 .114 k
.27025 .60773 m
.27427 .61323 L
.26814 .61551 L
.26411 .61002 L
.27025 .60773 L
F
0 g
.27025 .60773 m
.27427 .61323 L
.26814 .61551 L
.26411 .61002 L
.27025 .60773 L
s
.239 .185 0 .114 k
.27641 .60541 m
.28043 .61091 L
.27427 .61323 L
.27025 .60773 L
.27641 .60541 L
F
0 g
.27641 .60541 m
.28043 .61091 L
.27427 .61323 L
.27025 .60773 L
.27641 .60541 L
s
.235 .183 0 .115 k
.28259 .60303 m
.2866 .60855 L
.28043 .61091 L
.27641 .60541 L
.28259 .60303 L
F
0 g
.28259 .60303 m
.2866 .60855 L
.28043 .61091 L
.27641 .60541 L
.28259 .60303 L
s
.229 .18 0 .117 k
.28879 .60056 m
.29279 .60609 L
.2866 .60855 L
.28259 .60303 L
.28879 .60056 L
F
0 g
.28879 .60056 m
.29279 .60609 L
.2866 .60855 L
.28259 .60303 L
.28879 .60056 L
s
.221 .175 0 .119 k
.29502 .59796 m
.29902 .6035 L
.29279 .60609 L
.28879 .60056 L
.29502 .59796 L
F
0 g
.29502 .59796 m
.29902 .6035 L
.29279 .60609 L
.28879 .60056 L
.29502 .59796 L
s
.207 .168 0 .123 k
.30127 .59517 m
.30526 .60071 L
.29902 .6035 L
.29502 .59796 L
.30127 .59517 L
F
0 g
.30127 .59517 m
.30526 .60071 L
.29902 .6035 L
.29502 .59796 L
.30127 .59517 L
s
.189 .158 0 .128 k
.30756 .59209 m
.31154 .59764 L
.30526 .60071 L
.30127 .59517 L
.30756 .59209 L
F
0 g
.30756 .59209 m
.31154 .59764 L
.30526 .60071 L
.30127 .59517 L
.30756 .59209 L
s
.163 .145 0 .136 k
.31388 .58863 m
.31786 .59418 L
.31154 .59764 L
.30756 .59209 L
.31388 .58863 L
F
0 g
.31388 .58863 m
.31786 .59418 L
.31154 .59764 L
.30756 .59209 L
.31388 .58863 L
s
.132 .128 0 .146 k
.32026 .58463 m
.32422 .59017 L
.31786 .59418 L
.31388 .58863 L
.32026 .58463 L
F
0 g
.32026 .58463 m
.32422 .59017 L
.31786 .59418 L
.31388 .58863 L
.32026 .58463 L
s
.094 .107 0 .16 k
.32669 .57993 m
.33064 .58545 L
.32422 .59017 L
.32026 .58463 L
.32669 .57993 L
F
0 g
.32669 .57993 m
.33064 .58545 L
.32422 .59017 L
.32026 .58463 L
.32669 .57993 L
s
.048 .082 0 .178 k
.33317 .57431 m
.33712 .57981 L
.33064 .58545 L
.32669 .57993 L
.33317 .57431 L
F
0 g
.33317 .57431 m
.33712 .57981 L
.33064 .58545 L
.32669 .57993 L
.33317 .57431 L
s
0 .055 .001 .198 k
.33974 .56752 m
.34368 .57299 L
.33712 .57981 L
.33317 .57431 L
.33974 .56752 L
F
0 g
.33974 .56752 m
.34368 .57299 L
.33712 .57981 L
.33317 .57431 L
.33974 .56752 L
s
0 .078 .053 .17 k
.34639 .55929 m
.35031 .56471 L
.34368 .57299 L
.33974 .56752 L
.34639 .55929 L
F
0 g
.34639 .55929 m
.35031 .56471 L
.34368 .57299 L
.33974 .56752 L
.34639 .55929 L
s
0 .101 .105 .144 k
.35313 .5493 m
.35704 .55465 L
.35031 .56471 L
.34639 .55929 L
.35313 .5493 L
F
0 g
.35313 .5493 m
.35704 .55465 L
.35031 .56471 L
.34639 .55929 L
.35313 .5493 L
s
0 .122 .155 .122 k
.35997 .53721 m
.36387 .54247 L
.35704 .55465 L
.35313 .5493 L
.35997 .53721 L
F
0 g
.35997 .53721 m
.36387 .54247 L
.35704 .55465 L
.35313 .5493 L
.35997 .53721 L
s
0 .143 .202 .102 k
.36693 .52266 m
.3708 .5278 L
.36387 .54247 L
.35997 .53721 L
.36693 .52266 L
F
0 g
.36693 .52266 m
.3708 .5278 L
.36387 .54247 L
.35997 .53721 L
.36693 .52266 L
s
0 .16 .245 .086 k
.37399 .50532 m
.37785 .51032 L
.3708 .5278 L
.36693 .52266 L
.37399 .50532 L
F
0 g
.37399 .50532 m
.37785 .51032 L
.3708 .5278 L
.36693 .52266 L
.37399 .50532 L
s
0 .175 .28 .074 k
.38116 .48495 m
.38499 .48978 L
.37785 .51032 L
.37399 .50532 L
.38116 .48495 L
F
0 g
.38116 .48495 m
.38499 .48978 L
.37785 .51032 L
.37399 .50532 L
.38116 .48495 L
s
0 .187 .311 .064 k
.38842 .46147 m
.39223 .46608 L
.38499 .48978 L
.38116 .48495 L
.38842 .46147 L
F
0 g
.38842 .46147 m
.39223 .46608 L
.38499 .48978 L
.38116 .48495 L
.38842 .46147 L
s
0 .193 .33 .058 k
.3957 .43595 m
.39948 .44034 L
.39223 .46608 L
.38842 .46147 L
.3957 .43595 L
F
0 g
.3957 .43595 m
.39948 .44034 L
.39223 .46608 L
.38842 .46147 L
.3957 .43595 L
s
0 .185 .316 .059 k
.4028 .41299 m
.40656 .41719 L
.39948 .44034 L
.3957 .43595 L
.4028 .41299 L
F
0 g
.4028 .41299 m
.40656 .41719 L
.39948 .44034 L
.3957 .43595 L
.4028 .41299 L
s
0 .169 .29 .064 k
.4097 .39344 m
.41343 .39748 L
.40656 .41719 L
.4028 .41299 L
.4097 .39344 L
F
0 g
.4097 .39344 m
.41343 .39748 L
.40656 .41719 L
.4028 .41299 L
.4097 .39344 L
s
0 .151 .256 .071 k
.41642 .37703 m
.42013 .38094 L
.41343 .39748 L
.4097 .39344 L
.41642 .37703 L
F
0 g
.41642 .37703 m
.42013 .38094 L
.41343 .39748 L
.4097 .39344 L
.41642 .37703 L
s
0 .128 .216 .081 k
.423 .36336 m
.42669 .36717 L
.42013 .38094 L
.41642 .37703 L
.423 .36336 L
F
0 g
.423 .36336 m
.42669 .36717 L
.42013 .38094 L
.41642 .37703 L
.423 .36336 L
s
0 .102 .167 .096 k
.42947 .35203 m
.43314 .35577 L
.42669 .36717 L
.423 .36336 L
.42947 .35203 L
F
0 g
.42947 .35203 m
.43314 .35577 L
.42669 .36717 L
.423 .36336 L
.42947 .35203 L
s
0 .073 .114 .114 k
.43585 .34267 m
.43949 .34634 L
.43314 .35577 L
.42947 .35203 L
.43585 .34267 L
F
0 g
.43585 .34267 m
.43949 .34634 L
.43314 .35577 L
.42947 .35203 L
.43585 .34267 L
s
0 .041 .056 .138 k
.44217 .33489 m
.4458 .33854 L
.43949 .34634 L
.43585 .34267 L
.44217 .33489 L
F
0 g
.44217 .33489 m
.4458 .33854 L
.43949 .34634 L
.43585 .34267 L
.44217 .33489 L
s
.004 .013 0 .161 k
.44844 .32843 m
.45206 .33204 L
.4458 .33854 L
.44217 .33489 L
.44844 .32843 L
F
0 g
.44844 .32843 m
.45206 .33204 L
.4458 .33854 L
.44217 .33489 L
.44844 .32843 L
s
.061 .039 0 .133 k
.45469 .32298 m
.45829 .32658 L
.45206 .33204 L
.44844 .32843 L
.45469 .32298 L
F
0 g
.45469 .32298 m
.45829 .32658 L
.45206 .33204 L
.44844 .32843 L
.45469 .32298 L
s
.114 .064 0 .109 k
.46091 .31833 m
.4645 .32192 L
.45829 .32658 L
.45469 .32298 L
.46091 .31833 L
F
0 g
.46091 .31833 m
.4645 .32192 L
.45829 .32658 L
.45469 .32298 L
.46091 .31833 L
s
.159 .085 0 .091 k
.46714 .31429 m
.47072 .31788 L
.4645 .32192 L
.46091 .31833 L
.46714 .31429 L
F
0 g
.46714 .31429 m
.47072 .31788 L
.4645 .32192 L
.46091 .31833 L
.46714 .31429 L
s
.196 .103 0 .077 k
.47336 .31071 m
.47692 .3143 L
.47072 .31788 L
.46714 .31429 L
.47336 .31071 L
F
0 g
.47336 .31071 m
.47692 .3143 L
.47072 .31788 L
.46714 .31429 L
.47336 .31071 L
s
.225 .116 0 .068 k
.47959 .30746 m
.48314 .31106 L
.47692 .3143 L
.47336 .31071 L
.47959 .30746 L
F
0 g
.47959 .30746 m
.48314 .31106 L
.47692 .3143 L
.47336 .31071 L
.47959 .30746 L
s
.247 .127 0 .061 k
.48583 .30445 m
.48936 .30806 L
.48314 .31106 L
.47959 .30746 L
.48583 .30445 L
F
0 g
.48583 .30445 m
.48936 .30806 L
.48314 .31106 L
.47959 .30746 L
.48583 .30445 L
s
.263 .135 0 .056 k
.49207 .3016 m
.49559 .30522 L
.48936 .30806 L
.48583 .30445 L
.49207 .3016 L
F
0 g
.49207 .3016 m
.49559 .30522 L
.48936 .30806 L
.48583 .30445 L
.49207 .3016 L
s
.273 .14 0 .053 k
.49833 .29885 m
.50184 .30248 L
.49559 .30522 L
.49207 .3016 L
.49833 .29885 L
F
0 g
.49833 .29885 m
.50184 .30248 L
.49559 .30522 L
.49207 .3016 L
.49833 .29885 L
s
.279 .142 0 .052 k
.5046 .29617 m
.5081 .2998 L
.50184 .30248 L
.49833 .29885 L
.5046 .29617 L
F
0 g
.5046 .29617 m
.5081 .2998 L
.50184 .30248 L
.49833 .29885 L
.5046 .29617 L
s
.284 .145 0 .05 k
.51089 .29352 m
.51437 .29717 L
.5081 .2998 L
.5046 .29617 L
.51089 .29352 L
F
0 g
.51089 .29352 m
.51437 .29717 L
.5081 .2998 L
.5046 .29617 L
.51089 .29352 L
s
.286 .145 0 .05 k
.51719 .2909 m
.52067 .29455 L
.51437 .29717 L
.51089 .29352 L
.51719 .2909 L
F
0 g
.51719 .2909 m
.52067 .29455 L
.51437 .29717 L
.51089 .29352 L
.51719 .2909 L
s
.287 .146 0 .05 k
.52352 .28827 m
.52698 .29193 L
.52067 .29455 L
.51719 .2909 L
.52352 .28827 L
F
0 g
.52352 .28827 m
.52698 .29193 L
.52067 .29455 L
.51719 .2909 L
.52352 .28827 L
s
.288 .147 0 .049 k
.52985 .28565 m
.5333 .28932 L
.52698 .29193 L
.52352 .28827 L
.52985 .28565 L
F
0 g
.52985 .28565 m
.5333 .28932 L
.52698 .29193 L
.52352 .28827 L
.52985 .28565 L
s
.288 .147 0 .049 k
.5362 .28301 m
.53964 .28671 L
.5333 .28932 L
.52985 .28565 L
.5362 .28301 L
F
0 g
.5362 .28301 m
.53964 .28671 L
.5333 .28932 L
.52985 .28565 L
.5362 .28301 L
s
.288 .147 0 .049 k
.54256 .28038 m
.54599 .28408 L
.53964 .28671 L
.5362 .28301 L
.54256 .28038 L
F
0 g
.54256 .28038 m
.54599 .28408 L
.53964 .28671 L
.5362 .28301 L
.54256 .28038 L
s
.288 .147 0 .049 k
.54895 .27773 m
.55236 .28145 L
.54599 .28408 L
.54256 .28038 L
.54895 .27773 L
F
0 g
.54895 .27773 m
.55236 .28145 L
.54599 .28408 L
.54256 .28038 L
.54895 .27773 L
s
.288 .147 0 .049 k
.55535 .27508 m
.55875 .27881 L
.55236 .28145 L
.54895 .27773 L
.55535 .27508 L
F
0 g
.55535 .27508 m
.55875 .27881 L
.55236 .28145 L
.54895 .27773 L
.55535 .27508 L
s
.288 .147 0 .049 k
.56176 .27243 m
.56515 .27616 L
.55875 .27881 L
.55535 .27508 L
.56176 .27243 L
F
0 g
.56176 .27243 m
.56515 .27616 L
.55875 .27881 L
.55535 .27508 L
.56176 .27243 L
s
.288 .147 0 .049 k
.5682 .26977 m
.57156 .27351 L
.56515 .27616 L
.56176 .27243 L
.5682 .26977 L
F
0 g
.5682 .26977 m
.57156 .27351 L
.56515 .27616 L
.56176 .27243 L
.5682 .26977 L
s
.288 .147 0 .049 k
.57464 .2671 m
.578 .27086 L
.57156 .27351 L
.5682 .26977 L
.57464 .2671 L
F
0 g
.57464 .2671 m
.578 .27086 L
.57156 .27351 L
.5682 .26977 L
.57464 .2671 L
s
.288 .147 0 .049 k
.5811 .26443 m
.58444 .2682 L
.578 .27086 L
.57464 .2671 L
.5811 .26443 L
F
0 g
.5811 .26443 m
.58444 .2682 L
.578 .27086 L
.57464 .2671 L
.5811 .26443 L
s
.289 .147 0 .049 k
.58759 .26176 m
.59091 .26554 L
.58444 .2682 L
.5811 .26443 L
.58759 .26176 L
F
0 g
.58759 .26176 m
.59091 .26554 L
.58444 .2682 L
.5811 .26443 L
.58759 .26176 L
s
.29 .148 0 .049 k
.59408 .25909 m
.5974 .26289 L
.59091 .26554 L
.58759 .26176 L
.59408 .25909 L
F
0 g
.59408 .25909 m
.5974 .26289 L
.59091 .26554 L
.58759 .26176 L
.59408 .25909 L
s
.293 .149 0 .048 k
.60059 .25646 m
.6039 .26027 L
.5974 .26289 L
.59408 .25909 L
.60059 .25646 L
F
0 g
.60059 .25646 m
.6039 .26027 L
.5974 .26289 L
.59408 .25909 L
.60059 .25646 L
s
.298 .152 0 .047 k
.60712 .25388 m
.61041 .25769 L
.6039 .26027 L
.60059 .25646 L
.60712 .25388 L
F
0 g
.60712 .25388 m
.61041 .25769 L
.6039 .26027 L
.60059 .25646 L
.60712 .25388 L
s
.307 .156 0 .045 k
.61367 .25137 m
.61695 .25521 L
.61041 .25769 L
.60712 .25388 L
.61367 .25137 L
F
0 g
.61367 .25137 m
.61695 .25521 L
.61041 .25769 L
.60712 .25388 L
.61367 .25137 L
s
.32 .163 0 .042 k
.62025 .249 m
.62351 .25285 L
.61695 .25521 L
.61367 .25137 L
.62025 .249 L
F
0 g
.62025 .249 m
.62351 .25285 L
.61695 .25521 L
.61367 .25137 L
.62025 .249 L
s
.338 .173 0 .039 k
.62685 .24683 m
.63009 .25069 L
.62351 .25285 L
.62025 .249 L
.62685 .24683 L
F
0 g
.62685 .24683 m
.63009 .25069 L
.62351 .25285 L
.62025 .249 L
.62685 .24683 L
s
.366 .187 0 .034 k
.63347 .24493 m
.63671 .24883 L
.63009 .25069 L
.62685 .24683 L
.63347 .24493 L
F
0 g
.63347 .24493 m
.63671 .24883 L
.63009 .25069 L
.62685 .24683 L
.63347 .24493 L
s
.405 .208 0 .029 k
.64014 .24344 m
.64336 .24736 L
.63671 .24883 L
.63347 .24493 L
.64014 .24344 L
F
0 g
.64014 .24344 m
.64336 .24736 L
.63671 .24883 L
.63347 .24493 L
.64014 .24344 L
s
.458 .236 0 .025 k
.64683 .24249 m
.65005 .24642 L
.64336 .24736 L
.64014 .24344 L
.64683 .24249 L
F
0 g
.64683 .24249 m
.65005 .24642 L
.64336 .24736 L
.64014 .24344 L
.64683 .24249 L
s
.529 .274 0 .025 k
.6536 .24224 m
.6568 .24622 L
.65005 .24642 L
.64683 .24249 L
.6536 .24224 L
F
0 g
.6536 .24224 m
.6568 .24622 L
.65005 .24642 L
.64683 .24249 L
.6536 .24224 L
s
.62 .322 0 .036 k
.66042 .24291 m
.66361 .24694 L
.6568 .24622 L
.6536 .24224 L
.66042 .24291 L
F
0 g
.66042 .24291 m
.66361 .24694 L
.6568 .24622 L
.6536 .24224 L
.66042 .24291 L
s
.727 .38 0 .068 k
.66734 .24476 m
.67052 .24884 L
.66361 .24694 L
.66042 .24291 L
.66734 .24476 L
F
0 g
.66734 .24476 m
.67052 .24884 L
.66361 .24694 L
.66042 .24291 L
.66734 .24476 L
s
.837 .441 0 .136 k
.67436 .24808 m
.67753 .25224 L
.67052 .24884 L
.66734 .24476 L
.67436 .24808 L
F
0 g
.67436 .24808 m
.67753 .25224 L
.67052 .24884 L
.66734 .24476 L
.67436 .24808 L
s
.754 .492 0 .246 k
.68152 .2532 m
.68469 .25745 L
.67753 .25224 L
.67436 .24808 L
.68152 .2532 L
F
0 g
.68152 .2532 m
.68469 .25745 L
.67753 .25224 L
.67436 .24808 L
.68152 .2532 L
s
.611 .523 0 .389 k
.68884 .26053 m
.69202 .26488 L
.68469 .25745 L
.68152 .2532 L
.68884 .26053 L
F
0 g
.68884 .26053 m
.69202 .26488 L
.68469 .25745 L
.68152 .2532 L
.68884 .26053 L
s
.463 .463 0 .537 k
.69637 .27046 m
.69956 .27495 L
.69202 .26488 L
.68884 .26053 L
.69637 .27046 L
F
0 g
.69637 .27046 m
.69956 .27495 L
.69202 .26488 L
.68884 .26053 L
.69637 .27046 L
s
0 .451 .649 .351 k
.70416 .28341 m
.70735 .28809 L
.69956 .27495 L
.69637 .27046 L
.70416 .28341 L
F
0 g
.70416 .28341 m
.70735 .28809 L
.69956 .27495 L
.69637 .27046 L
.70416 .28341 L
s
0 .436 .728 .272 k
.71223 .29978 m
.71545 .30465 L
.70735 .28809 L
.70416 .28341 L
.71223 .29978 L
F
0 g
.71223 .29978 m
.71545 .30465 L
.70735 .28809 L
.70416 .28341 L
.71223 .29978 L
s
0 .421 .778 .222 k
.72065 .31965 m
.72388 .32477 L
.71545 .30465 L
.71223 .29978 L
.72065 .31965 L
F
0 g
.72065 .31965 m
.72388 .32477 L
.71545 .30465 L
.71223 .29978 L
.72065 .31965 L
s
0 .354 .61 .064 k
.10043 .57792 m
.10462 .58235 L
.102 .56257 L
.09778 .55857 L
.10043 .57792 L
F
0 g
.10043 .57792 m
.10462 .58235 L
.102 .56257 L
.09778 .55857 L
.10043 .57792 L
s
0 .373 .662 .068 k
.10354 .59443 m
.10771 .59924 L
.10462 .58235 L
.10043 .57792 L
.10354 .59443 L
F
0 g
.10354 .59443 m
.10771 .59924 L
.10462 .58235 L
.10043 .57792 L
.10354 .59443 L
s
0 .4 .736 .084 k
.10711 .60799 m
.11125 .61313 L
.10771 .59924 L
.10354 .59443 L
.10711 .60799 L
F
0 g
.10711 .60799 m
.11125 .61313 L
.10771 .59924 L
.10354 .59443 L
.10711 .60799 L
s
0 .433 .834 .129 k
.1111 .61878 m
.11523 .62418 L
.11125 .61313 L
.10711 .60799 L
.1111 .61878 L
F
0 g
.1111 .61878 m
.11523 .62418 L
.11125 .61313 L
.10711 .60799 L
.1111 .61878 L
s
0 .464 .758 .242 k
.11546 .62707 m
.11957 .6327 L
.11523 .62418 L
.1111 .61878 L
.11546 .62707 L
F
0 g
.11546 .62707 m
.11957 .6327 L
.11523 .62418 L
.1111 .61878 L
.11546 .62707 L
s
.473 .473 0 .527 k
.12015 .63319 m
.12424 .63899 L
.11957 .6327 L
.11546 .62707 L
.12015 .63319 L
F
0 g
.12015 .63319 m
.12424 .63899 L
.11957 .6327 L
.11546 .62707 L
.12015 .63319 L
s
.726 .522 0 .274 k
.1251 .63747 m
.12918 .64341 L
.12424 .63899 L
.12015 .63319 L
.1251 .63747 L
F
0 g
.1251 .63747 m
.12918 .64341 L
.12424 .63899 L
.12015 .63319 L
.1251 .63747 L
s
.735 .451 0 .147 k
.13027 .64023 m
.13435 .64628 L
.12918 .64341 L
.1251 .63747 L
.13027 .64023 L
F
0 g
.13027 .64023 m
.13435 .64628 L
.12918 .64341 L
.1251 .63747 L
.13027 .64023 L
s
.574 .377 0 .109 k
.13563 .64175 m
.13968 .64788 L
.13435 .64628 L
.13027 .64023 L
.13563 .64175 L
F
0 g
.13563 .64175 m
.13968 .64788 L
.13435 .64628 L
.13027 .64023 L
.13563 .64175 L
s
.456 .319 0 .107 k
.14112 .64228 m
.14518 .64849 L
.13968 .64788 L
.13563 .64175 L
.14112 .64228 L
F
0 g
.14112 .64228 m
.14518 .64849 L
.13968 .64788 L
.13563 .64175 L
.14112 .64228 L
s
.374 .278 0 .115 k
.14672 .64204 m
.15078 .6483 L
.14518 .64849 L
.14112 .64228 L
.14672 .64204 L
F
0 g
.14672 .64204 m
.15078 .6483 L
.14518 .64849 L
.14112 .64228 L
.14672 .64204 L
s
.319 .25 0 .124 k
.15242 .64122 m
.15647 .64751 L
.15078 .6483 L
.14672 .64204 L
.15242 .64122 L
F
0 g
.15242 .64122 m
.15647 .64751 L
.15078 .6483 L
.14672 .64204 L
.15242 .64122 L
s
.283 .231 0 .131 k
.15819 .63995 m
.16223 .64627 L
.15647 .64751 L
.15242 .64122 L
.15819 .63995 L
F
0 g
.15819 .63995 m
.16223 .64627 L
.15647 .64751 L
.15242 .64122 L
.15819 .63995 L
s
.257 .218 0 .137 k
.16401 .63837 m
.16804 .64471 L
.16223 .64627 L
.15819 .63995 L
.16401 .63837 L
F
0 g
.16401 .63837 m
.16804 .64471 L
.16223 .64627 L
.15819 .63995 L
.16401 .63837 L
s
.24 .209 0 .141 k
.16986 .63654 m
.17389 .64292 L
.16804 .64471 L
.16401 .63837 L
.16986 .63654 L
F
0 g
.16986 .63654 m
.17389 .64292 L
.16804 .64471 L
.16401 .63837 L
.16986 .63654 L
s
.229 .203 0 .144 k
.17576 .63458 m
.17979 .64096 L
.17389 .64292 L
.16986 .63654 L
.17576 .63458 L
F
0 g
.17576 .63458 m
.17979 .64096 L
.17389 .64292 L
.16986 .63654 L
.17576 .63458 L
s
.222 .199 0 .146 k
.18168 .63251 m
.1857 .6389 L
.17979 .64096 L
.17576 .63458 L
.18168 .63251 L
F
0 g
.18168 .63251 m
.1857 .6389 L
.17979 .64096 L
.17576 .63458 L
.18168 .63251 L
s
.218 .197 0 .147 k
.18761 .63036 m
.19163 .63678 L
.1857 .6389 L
.18168 .63251 L
.18761 .63036 L
F
0 g
.18761 .63036 m
.19163 .63678 L
.1857 .6389 L
.18168 .63251 L
.18761 .63036 L
s
.216 .196 0 .147 k
.19357 .62819 m
.19758 .6346 L
.19163 .63678 L
.18761 .63036 L
.19357 .62819 L
F
0 g
.19357 .62819 m
.19758 .6346 L
.19163 .63678 L
.18761 .63036 L
.19357 .62819 L
s
.214 .195 0 .148 k
.19955 .62598 m
.20356 .63241 L
.19758 .6346 L
.19357 .62819 L
.19955 .62598 L
F
0 g
.19955 .62598 m
.20356 .63241 L
.19758 .6346 L
.19357 .62819 L
.19955 .62598 L
s
.214 .195 0 .148 k
.20554 .62376 m
.20954 .6302 L
.20356 .63241 L
.19955 .62598 L
.20554 .62376 L
F
0 g
.20554 .62376 m
.20954 .6302 L
.20356 .63241 L
.19955 .62598 L
.20554 .62376 L
s
.214 .195 0 .148 k
.21154 .62153 m
.21554 .62798 L
.20954 .6302 L
.20554 .62376 L
.21154 .62153 L
F
0 g
.21154 .62153 m
.21554 .62798 L
.20954 .6302 L
.20554 .62376 L
.21154 .62153 L
s
.213 .195 0 .148 k
.21757 .61929 m
.22156 .62576 L
.21554 .62798 L
.21154 .62153 L
.21757 .61929 L
F
0 g
.21757 .61929 m
.22156 .62576 L
.21554 .62798 L
.21154 .62153 L
.21757 .61929 L
s
.213 .195 0 .148 k
.2236 .61705 m
.2276 .62353 L
.22156 .62576 L
.21757 .61929 L
.2236 .61705 L
F
0 g
.2236 .61705 m
.2276 .62353 L
.22156 .62576 L
.21757 .61929 L
.2236 .61705 L
s
.213 .195 0 .148 k
.22966 .6148 m
.23364 .6213 L
.2276 .62353 L
.2236 .61705 L
.22966 .6148 L
F
0 g
.22966 .6148 m
.23364 .6213 L
.2276 .62353 L
.2236 .61705 L
.22966 .6148 L
s
.213 .195 0 .148 k
.23573 .61255 m
.2397 .61905 L
.23364 .6213 L
.22966 .6148 L
.23573 .61255 L
F
0 g
.23573 .61255 m
.2397 .61905 L
.23364 .6213 L
.22966 .6148 L
.23573 .61255 L
s
.213 .195 0 .148 k
.24181 .61029 m
.24578 .61681 L
.2397 .61905 L
.23573 .61255 L
.24181 .61029 L
F
0 g
.24181 .61029 m
.24578 .61681 L
.2397 .61905 L
.23573 .61255 L
.24181 .61029 L
s
.213 .195 0 .148 k
.24791 .60802 m
.25187 .61456 L
.24578 .61681 L
.24181 .61029 L
.24791 .60802 L
F
0 g
.24791 .60802 m
.25187 .61456 L
.24578 .61681 L
.24181 .61029 L
.24791 .60802 L
s
.213 .195 0 .148 k
.25402 .60575 m
.25799 .6123 L
.25187 .61456 L
.24791 .60802 L
.25402 .60575 L
F
0 g
.25402 .60575 m
.25799 .6123 L
.25187 .61456 L
.24791 .60802 L
.25402 .60575 L
s
.213 .195 0 .148 k
.26015 .60347 m
.26411 .61002 L
.25799 .6123 L
.25402 .60575 L
.26015 .60347 L
F
0 g
.26015 .60347 m
.26411 .61002 L
.25799 .6123 L
.25402 .60575 L
.26015 .60347 L
s
.212 .194 0 .148 k
.2663 .60117 m
.27025 .60773 L
.26411 .61002 L
.26015 .60347 L
.2663 .60117 L
F
0 g
.2663 .60117 m
.27025 .60773 L
.26411 .61002 L
.26015 .60347 L
.2663 .60117 L
s
.21 .193 0 .149 k
.27247 .59883 m
.27641 .60541 L
.27025 .60773 L
.2663 .60117 L
.27247 .59883 L
F
0 g
.27247 .59883 m
.27641 .60541 L
.27025 .60773 L
.2663 .60117 L
.27247 .59883 L
s
.208 .192 0 .149 k
.27865 .59644 m
.28259 .60303 L
.27641 .60541 L
.27247 .59883 L
.27865 .59644 L
F
0 g
.27865 .59644 m
.28259 .60303 L
.27641 .60541 L
.27247 .59883 L
.27865 .59644 L
s
.202 .188 0 .151 k
.28485 .59397 m
.28879 .60056 L
.28259 .60303 L
.27865 .59644 L
.28485 .59397 L
F
0 g
.28485 .59397 m
.28879 .60056 L
.28259 .60303 L
.27865 .59644 L
.28485 .59397 L
s
.195 .185 0 .152 k
.29109 .59137 m
.29502 .59796 L
.28879 .60056 L
.28485 .59397 L
.29109 .59137 L
F
0 g
.29109 .59137 m
.29502 .59796 L
.28879 .60056 L
.28485 .59397 L
.29109 .59137 L
s
.184 .178 0 .155 k
.29734 .58857 m
.30127 .59517 L
.29502 .59796 L
.29109 .59137 L
.29734 .58857 L
F
0 g
.29734 .58857 m
.30127 .59517 L
.29502 .59796 L
.29109 .59137 L
.29734 .58857 L
s
.168 .169 0 .159 k
.30363 .5855 m
.30756 .59209 L
.30127 .59517 L
.29734 .58857 L
.30363 .5855 L
F
0 g
.30363 .5855 m
.30756 .59209 L
.30127 .59517 L
.29734 .58857 L
.30363 .5855 L
s
.147 .157 0 .165 k
.30997 .58204 m
.31388 .58863 L
.30756 .59209 L
.30363 .5855 L
.30997 .58204 L
F
0 g
.30997 .58204 m
.31388 .58863 L
.30756 .59209 L
.30363 .5855 L
.30997 .58204 L
s
.119 .141 0 .173 k
.31634 .57806 m
.32026 .58463 L
.31388 .58863 L
.30997 .58204 L
.31634 .57806 L
F
0 g
.31634 .57806 m
.32026 .58463 L
.31388 .58863 L
.30997 .58204 L
.31634 .57806 L
s
.085 .121 0 .184 k
.32278 .57339 m
.32669 .57993 L
.32026 .58463 L
.31634 .57806 L
.32278 .57339 L
F
0 g
.32278 .57339 m
.32669 .57993 L
.32026 .58463 L
.31634 .57806 L
.32278 .57339 L
s
.046 .098 0 .198 k
.32927 .56782 m
.33317 .57431 L
.32669 .57993 L
.32278 .57339 L
.32927 .56782 L
F
0 g
.32927 .56782 m
.33317 .57431 L
.32669 .57993 L
.32278 .57339 L
.32927 .56782 L
s
.002 .072 0 .214 k
.33585 .56112 m
.33974 .56752 L
.33317 .57431 L
.32927 .56782 L
.33585 .56112 L
F
0 g
.33585 .56112 m
.33974 .56752 L
.33317 .57431 L
.32927 .56782 L
.33585 .56112 L
s
0 .09 .046 .188 k
.3425 .553 m
.34639 .55929 L
.33974 .56752 L
.33585 .56112 L
.3425 .553 L
F
0 g
.3425 .553 m
.34639 .55929 L
.33974 .56752 L
.33585 .56112 L
.3425 .553 L
s
0 .109 .096 .161 k
.34925 .54315 m
.35313 .5493 L
.34639 .55929 L
.3425 .553 L
.34925 .54315 L
F
0 g
.34925 .54315 m
.35313 .5493 L
.34639 .55929 L
.3425 .553 L
.34925 .54315 L
s
0 .128 .145 .136 k
.3561 .53124 m
.35997 .53721 L
.35313 .5493 L
.34925 .54315 L
.3561 .53124 L
F
0 g
.3561 .53124 m
.35997 .53721 L
.35313 .5493 L
.34925 .54315 L
.3561 .53124 L
s
0 .146 .191 .114 k
.36307 .51692 m
.36693 .52266 L
.35997 .53721 L
.3561 .53124 L
.36307 .51692 L
F
0 g
.36307 .51692 m
.36693 .52266 L
.35997 .53721 L
.3561 .53124 L
.36307 .51692 L
s
0 .162 .235 .095 k
.37013 .49986 m
.37399 .50532 L
.36693 .52266 L
.36307 .51692 L
.37013 .49986 L
F
0 g
.37013 .49986 m
.37399 .50532 L
.36693 .52266 L
.36307 .51692 L
.37013 .49986 L
s
0 .176 .272 .08 k
.37732 .47983 m
.38116 .48495 L
.37399 .50532 L
.37013 .49986 L
.37732 .47983 L
F
0 g
.37732 .47983 m
.38116 .48495 L
.37399 .50532 L
.37013 .49986 L
.37732 .47983 L
s
0 .186 .305 .068 k
.38459 .45674 m
.38842 .46147 L
.38116 .48495 L
.37732 .47983 L
.38459 .45674 L
F
0 g
.38459 .45674 m
.38842 .46147 L
.38116 .48495 L
.37732 .47983 L
.38459 .45674 L
s
0 .193 .326 .059 k
.3919 .43164 m
.3957 .43595 L
.38842 .46147 L
.38459 .45674 L
.3919 .43164 L
F
0 g
.3919 .43164 m
.3957 .43595 L
.38842 .46147 L
.38459 .45674 L
.3919 .43164 L
s
0 .182 .314 .059 k
.39902 .40905 m
.4028 .41299 L
.3957 .43595 L
.3919 .43164 L
.39902 .40905 L
F
0 g
.39902 .40905 m
.4028 .41299 L
.3957 .43595 L
.3919 .43164 L
.39902 .40905 L
s
0 .166 .29 .061 k
.40594 .38981 m
.4097 .39344 L
.4028 .41299 L
.39902 .40905 L
.40594 .38981 L
F
0 g
.40594 .38981 m
.4097 .39344 L
.4028 .41299 L
.39902 .40905 L
.40594 .38981 L
s
0 .145 .258 .066 k
.41267 .37363 m
.41642 .37703 L
.4097 .39344 L
.40594 .38981 L
.41267 .37363 L
F
0 g
.41267 .37363 m
.41642 .37703 L
.4097 .39344 L
.40594 .38981 L
.41267 .37363 L
s
0 .12 .218 .074 k
.41927 .36016 m
.423 .36336 L
.41642 .37703 L
.41267 .37363 L
.41927 .36016 L
F
0 g
.41927 .36016 m
.423 .36336 L
.41642 .37703 L
.41267 .37363 L
.41927 .36016 L
s
0 .091 .17 .086 k
.42575 .34898 m
.42947 .35203 L
.423 .36336 L
.41927 .36016 L
.42575 .34898 L
F
0 g
.42575 .34898 m
.42947 .35203 L
.423 .36336 L
.41927 .36016 L
.42575 .34898 L
s
0 .056 .114 .104 k
.43215 .33973 m
.43585 .34267 L
.42947 .35203 L
.42575 .34898 L
.43215 .33973 L
F
0 g
.43215 .33973 m
.43585 .34267 L
.42947 .35203 L
.42575 .34898 L
.43215 .33973 L
s
0 .019 .054 .126 k
.43849 .33204 m
.44217 .33489 L
.43585 .34267 L
.43215 .33973 L
.43849 .33204 L
F
0 g
.43849 .33204 m
.44217 .33489 L
.43585 .34267 L
.43215 .33973 L
.43849 .33204 L
s
.019 0 .009 .135 k
.44478 .32563 m
.44844 .32843 L
.44217 .33489 L
.43849 .33204 L
.44478 .32563 L
F
0 g
.44478 .32563 m
.44844 .32843 L
.44217 .33489 L
.43849 .33204 L
.44478 .32563 L
s
.073 .016 0 .112 k
.45104 .32023 m
.45469 .32298 L
.44844 .32843 L
.44478 .32563 L
.45104 .32023 L
F
0 g
.45104 .32023 m
.45469 .32298 L
.44844 .32843 L
.44478 .32563 L
.45104 .32023 L
s
.131 .04 0 .086 k
.45729 .31561 m
.46091 .31833 L
.45469 .32298 L
.45104 .32023 L
.45729 .31561 L
F
0 g
.45729 .31561 m
.46091 .31833 L
.45469 .32298 L
.45104 .32023 L
.45729 .31561 L
s
.181 .061 0 .066 k
.46353 .31158 m
.46714 .31429 L
.46091 .31833 L
.45729 .31561 L
.46353 .31158 L
F
0 g
.46353 .31158 m
.46714 .31429 L
.46091 .31833 L
.45729 .31561 L
.46353 .31158 L
s
.223 .078 0 .051 k
.46976 .30801 m
.47336 .31071 L
.46714 .31429 L
.46353 .31158 L
.46976 .30801 L
F
0 g
.46976 .30801 m
.47336 .31071 L
.46714 .31429 L
.46353 .31158 L
.46976 .30801 L
s
.257 .093 0 .04 k
.47601 .30476 m
.47959 .30746 L
.47336 .31071 L
.46976 .30801 L
.47601 .30476 L
F
0 g
.47601 .30476 m
.47959 .30746 L
.47336 .31071 L
.46976 .30801 L
.47601 .30476 L
s
.282 .103 0 .033 k
.48225 .30174 m
.48583 .30445 L
.47959 .30746 L
.47601 .30476 L
.48225 .30174 L
F
0 g
.48225 .30174 m
.48583 .30445 L
.47959 .30746 L
.47601 .30476 L
.48225 .30174 L
s
.298 .11 0 .029 k
.48851 .29889 m
.49207 .3016 L
.48583 .30445 L
.48225 .30174 L
.48851 .29889 L
F
0 g
.48851 .29889 m
.49207 .3016 L
.48583 .30445 L
.48225 .30174 L
.48851 .29889 L
s
.31 .115 0 .026 k
.49479 .29613 m
.49833 .29885 L
.49207 .3016 L
.48851 .29889 L
.49479 .29613 L
F
0 g
.49479 .29613 m
.49833 .29885 L
.49207 .3016 L
.48851 .29889 L
.49479 .29613 L
s
.318 .119 0 .024 k
.50107 .29344 m
.5046 .29617 L
.49833 .29885 L
.49479 .29613 L
.50107 .29344 L
F
0 g
.50107 .29344 m
.5046 .29617 L
.49833 .29885 L
.49479 .29613 L
.50107 .29344 L
s
.323 .121 0 .023 k
.50738 .29078 m
.51089 .29352 L
.5046 .29617 L
.50107 .29344 L
.50738 .29078 L
F
0 g
.50738 .29078 m
.51089 .29352 L
.5046 .29617 L
.50107 .29344 L
.50738 .29078 L
s
.325 .121 0 .023 k
.5137 .28815 m
.51719 .2909 L
.51089 .29352 L
.50738 .29078 L
.5137 .28815 L
F
0 g
.5137 .28815 m
.51719 .2909 L
.51089 .29352 L
.50738 .29078 L
.5137 .28815 L
s
.327 .123 0 .022 k
.52003 .28551 m
.52352 .28827 L
.51719 .2909 L
.5137 .28815 L
.52003 .28551 L
F
0 g
.52003 .28551 m
.52352 .28827 L
.51719 .2909 L
.5137 .28815 L
.52003 .28551 L
s
.327 .123 0 .022 k
.52638 .28287 m
.52985 .28565 L
.52352 .28827 L
.52003 .28551 L
.52638 .28287 L
F
0 g
.52638 .28287 m
.52985 .28565 L
.52352 .28827 L
.52003 .28551 L
.52638 .28287 L
s
.327 .123 0 .022 k
.53275 .28023 m
.5362 .28301 L
.52985 .28565 L
.52638 .28287 L
.53275 .28023 L
F
0 g
.53275 .28023 m
.5362 .28301 L
.52985 .28565 L
.52638 .28287 L
.53275 .28023 L
s
.327 .123 0 .022 k
.53913 .27758 m
.54256 .28038 L
.5362 .28301 L
.53275 .28023 L
.53913 .27758 L
F
0 g
.53913 .27758 m
.54256 .28038 L
.5362 .28301 L
.53275 .28023 L
.53913 .27758 L
s
.327 .123 0 .022 k
.54553 .27492 m
.54895 .27773 L
.54256 .28038 L
.53913 .27758 L
.54553 .27492 L
F
0 g
.54553 .27492 m
.54895 .27773 L
.54256 .28038 L
.53913 .27758 L
.54553 .27492 L
s
.327 .123 0 .022 k
.55194 .27227 m
.55535 .27508 L
.54895 .27773 L
.54553 .27492 L
.55194 .27227 L
F
0 g
.55194 .27227 m
.55535 .27508 L
.54895 .27773 L
.54553 .27492 L
.55194 .27227 L
s
.327 .123 0 .022 k
.55837 .2696 m
.56176 .27243 L
.55535 .27508 L
.55194 .27227 L
.55837 .2696 L
F
0 g
.55837 .2696 m
.56176 .27243 L
.55535 .27508 L
.55194 .27227 L
.55837 .2696 L
s
.327 .123 0 .022 k
.56482 .26693 m
.5682 .26977 L
.56176 .27243 L
.55837 .2696 L
.56482 .26693 L
F
0 g
.56482 .26693 m
.5682 .26977 L
.56176 .27243 L
.55837 .2696 L
.56482 .26693 L
s
.327 .123 0 .022 k
.57127 .26425 m
.57464 .2671 L
.5682 .26977 L
.56482 .26693 L
.57127 .26425 L
F
0 g
.57127 .26425 m
.57464 .2671 L
.5682 .26977 L
.56482 .26693 L
.57127 .26425 L
s
.328 .123 0 .022 k
.57776 .26156 m
.5811 .26443 L
.57464 .2671 L
.57127 .26425 L
.57776 .26156 L
F
0 g
.57776 .26156 m
.5811 .26443 L
.57464 .2671 L
.57127 .26425 L
.57776 .26156 L
s
.328 .123 0 .022 k
.58425 .25888 m
.58759 .26176 L
.5811 .26443 L
.57776 .26156 L
.58425 .25888 L
F
0 g
.58425 .25888 m
.58759 .26176 L
.5811 .26443 L
.57776 .26156 L
.58425 .25888 L
s
.33 .124 0 .022 k
.59076 .2562 m
.59408 .25909 L
.58759 .26176 L
.58425 .25888 L
.59076 .2562 L
F
0 g
.59076 .2562 m
.59408 .25909 L
.58759 .26176 L
.58425 .25888 L
.59076 .2562 L
s
.333 .126 0 .021 k
.59729 .25355 m
.60059 .25646 L
.59408 .25909 L
.59076 .2562 L
.59729 .25355 L
F
0 g
.59729 .25355 m
.60059 .25646 L
.59408 .25909 L
.59076 .2562 L
.59729 .25355 L
s
.339 .128 0 .02 k
.60384 .25096 m
.60712 .25388 L
.60059 .25646 L
.59729 .25355 L
.60384 .25096 L
F
0 g
.60384 .25096 m
.60712 .25388 L
.60059 .25646 L
.59729 .25355 L
.60384 .25096 L
s
.348 .133 0 .018 k
.6104 .24844 m
.61367 .25137 L
.60712 .25388 L
.60384 .25096 L
.6104 .24844 L
F
0 g
.6104 .24844 m
.61367 .25137 L
.60712 .25388 L
.60384 .25096 L
.6104 .24844 L
s
.363 .141 0 .015 k
.617 .24605 m
.62025 .249 L
.61367 .25137 L
.6104 .24844 L
.617 .24605 L
F
0 g
.617 .24605 m
.62025 .249 L
.61367 .25137 L
.6104 .24844 L
.617 .24605 L
s
.384 .151 0 .012 k
.6236 .24386 m
.62685 .24683 L
.62025 .249 L
.617 .24605 L
.6236 .24386 L
F
0 g
.6236 .24386 m
.62685 .24683 L
.62025 .249 L
.617 .24605 L
.6236 .24386 L
s
.414 .167 0 .008 k
.63024 .24193 m
.63347 .24493 L
.62685 .24683 L
.6236 .24386 L
.63024 .24193 L
F
0 g
.63024 .24193 m
.63347 .24493 L
.62685 .24683 L
.6236 .24386 L
.63024 .24193 L
s
.456 .188 0 .005 k
.63692 .24041 m
.64014 .24344 L
.63347 .24493 L
.63024 .24193 L
.63692 .24041 L
F
0 g
.63692 .24041 m
.64014 .24344 L
.63347 .24493 L
.63024 .24193 L
.63692 .24041 L
s
.515 .219 0 .003 k
.64364 .23941 m
.64683 .24249 L
.64014 .24344 L
.63692 .24041 L
.64364 .23941 L
F
0 g
.64364 .23941 m
.64683 .24249 L
.64014 .24344 L
.63692 .24041 L
.64364 .23941 L
s
.59 .258 0 .009 k
.65041 .2391 m
.6536 .24224 L
.64683 .24249 L
.64364 .23941 L
.65041 .2391 L
F
0 g
.65041 .2391 m
.6536 .24224 L
.64683 .24249 L
.64364 .23941 L
.65041 .2391 L
s
.683 .309 0 .029 k
.65725 .2397 m
.66042 .24291 L
.6536 .24224 L
.65041 .2391 L
.65725 .2397 L
F
0 g
.65725 .2397 m
.66042 .24291 L
.6536 .24224 L
.65041 .2391 L
.65725 .2397 L
s
.788 .368 0 .075 k
.66417 .24145 m
.66734 .24476 L
.66042 .24291 L
.65725 .2397 L
.66417 .24145 L
F
0 g
.66417 .24145 m
.66734 .24476 L
.66042 .24291 L
.65725 .2397 L
.66417 .24145 L
s
.84 .425 0 .16 k
.67119 .24465 m
.67436 .24808 L
.66734 .24476 L
.66417 .24145 L
.67119 .24465 L
F
0 g
.67119 .24465 m
.67436 .24808 L
.66734 .24476 L
.66417 .24145 L
.67119 .24465 L
s
.718 .474 0 .282 k
.67835 .24963 m
.68152 .2532 L
.67436 .24808 L
.67119 .24465 L
.67835 .24963 L
F
0 g
.67835 .24963 m
.68152 .2532 L
.67436 .24808 L
.67119 .24465 L
.67835 .24963 L
s
.573 .502 0 .427 k
.68568 .25675 m
.68884 .26053 L
.68152 .2532 L
.67835 .24963 L
.68568 .25675 L
F
0 g
.68568 .25675 m
.68884 .26053 L
.68152 .2532 L
.67835 .24963 L
.68568 .25675 L
s
0 .483 .564 .436 k
.6932 .26643 m
.69637 .27046 L
.68884 .26053 L
.68568 .25675 L
.6932 .26643 L
F
0 g
.6932 .26643 m
.69637 .27046 L
.68884 .26053 L
.68568 .25675 L
.6932 .26643 L
s
0 .465 .667 .333 k
.70097 .27908 m
.70416 .28341 L
.69637 .27046 L
.6932 .26643 L
.70097 .27908 L
F
0 g
.70097 .27908 m
.70416 .28341 L
.69637 .27046 L
.6932 .26643 L
.70097 .27908 L
s
0 .444 .735 .265 k
.70902 .29507 m
.71223 .29978 L
.70416 .28341 L
.70097 .27908 L
.70902 .29507 L
F
0 g
.70902 .29507 m
.71223 .29978 L
.70416 .28341 L
.70097 .27908 L
.70902 .29507 L
s
0 .426 .778 .222 k
.71739 .31451 m
.72065 .31965 L
.71223 .29978 L
.70902 .29507 L
.71739 .31451 L
F
0 g
.71739 .31451 m
.72065 .31965 L
.71223 .29978 L
.70902 .29507 L
.71739 .31451 L
s
0 .357 .617 .066 k
.09626 .57316 m
.10043 .57792 L
.09778 .55857 L
.09353 .55454 L
.09626 .57316 L
F
0 g
.09626 .57316 m
.10043 .57792 L
.09778 .55857 L
.09353 .55454 L
.09626 .57316 L
s
0 .377 .682 .069 k
.09943 .58904 m
.10354 .59443 L
.10043 .57792 L
.09626 .57316 L
.09943 .58904 L
F
0 g
.09943 .58904 m
.10354 .59443 L
.10043 .57792 L
.09626 .57316 L
.09943 .58904 L
s
0 .404 .772 .09 k
.10306 .60206 m
.10711 .60799 L
.10354 .59443 L
.09943 .58904 L
.10306 .60206 L
F
0 g
.10306 .60206 m
.10711 .60799 L
.10354 .59443 L
.09943 .58904 L
.10306 .60206 L
s
0 .433 .842 .158 k
.10709 .61239 m
.1111 .61878 L
.10711 .60799 L
.10306 .60206 L
.10709 .61239 L
F
0 g
.10709 .61239 m
.1111 .61878 L
.10711 .60799 L
.10306 .60206 L
.10709 .61239 L
s
0 .438 .665 .335 k
.11149 .6203 m
.11546 .62707 L
.1111 .61878 L
.10709 .61239 L
.11149 .6203 L
F
0 g
.11149 .6203 m
.11546 .62707 L
.1111 .61878 L
.10709 .61239 L
.11149 .6203 L
s
.596 .562 0 .404 k
.1162 .62613 m
.12015 .63319 L
.11546 .62707 L
.11149 .6203 L
.1162 .62613 L
F
0 g
.1162 .62613 m
.12015 .63319 L
.11546 .62707 L
.11149 .6203 L
.1162 .62613 L
s
.772 .503 0 .228 k
.12118 .63017 m
.1251 .63747 L
.12015 .63319 L
.1162 .62613 L
.12118 .63017 L
F
0 g
.12118 .63017 m
.1251 .63747 L
.12015 .63319 L
.1162 .62613 L
.12118 .63017 L
s
.596 .421 0 .166 k
.12636 .63275 m
.13027 .64023 L
.1251 .63747 L
.12118 .63017 L
.12636 .63275 L
F
0 g
.12636 .63275 m
.13027 .64023 L
.1251 .63747 L
.12118 .63017 L
.12636 .63275 L
s
.461 .354 0 .155 k
.13173 .63413 m
.13563 .64175 L
.13027 .64023 L
.12636 .63275 L
.13173 .63413 L
F
0 g
.13173 .63413 m
.13563 .64175 L
.13027 .64023 L
.12636 .63275 L
.13173 .63413 L
s
.367 .305 0 .16 k
.13723 .63455 m
.14112 .64228 L
.13563 .64175 L
.13173 .63413 L
.13723 .63455 L
F
0 g
.13723 .63455 m
.14112 .64228 L
.13563 .64175 L
.13173 .63413 L
.13723 .63455 L
s
.305 .272 0 .168 k
.14284 .63423 m
.14672 .64204 L
.14112 .64228 L
.13723 .63455 L
.14284 .63423 L
F
0 g
.14284 .63423 m
.14672 .64204 L
.14112 .64228 L
.13723 .63455 L
.14284 .63423 L
s
.262 .249 0 .175 k
.14855 .63334 m
.15242 .64122 L
.14672 .64204 L
.14284 .63423 L
.14855 .63334 L
F
0 g
.14855 .63334 m
.15242 .64122 L
.14672 .64204 L
.14284 .63423 L
.14855 .63334 L
s
.233 .233 0 .181 k
.15432 .63203 m
.15819 .63995 L
.15242 .64122 L
.14855 .63334 L
.15432 .63203 L
F
0 g
.15432 .63203 m
.15819 .63995 L
.15242 .64122 L
.14855 .63334 L
.15432 .63203 L
s
.214 .223 0 .185 k
.16014 .63041 m
.16401 .63837 L
.15819 .63995 L
.15432 .63203 L
.16014 .63041 L
F
0 g
.16014 .63041 m
.16401 .63837 L
.15819 .63995 L
.15432 .63203 L
.16014 .63041 L
s
.2 .215 0 .188 k
.166 .62857 m
.16986 .63654 L
.16401 .63837 L
.16014 .63041 L
.166 .62857 L
F
0 g
.166 .62857 m
.16986 .63654 L
.16401 .63837 L
.16014 .63041 L
.166 .62857 L
s
.192 .21 0 .19 k
.17189 .62658 m
.17576 .63458 L
.16986 .63654 L
.166 .62857 L
.17189 .62658 L
F
0 g
.17189 .62658 m
.17576 .63458 L
.16986 .63654 L
.166 .62857 L
.17189 .62658 L
s
.186 .207 0 .192 k
.17781 .62449 m
.18168 .63251 L
.17576 .63458 L
.17189 .62658 L
.17781 .62449 L
F
0 g
.17781 .62449 m
.18168 .63251 L
.17576 .63458 L
.17189 .62658 L
.17781 .62449 L
s
.182 .205 0 .193 k
.18375 .62233 m
.18761 .63036 L
.18168 .63251 L
.17781 .62449 L
.18375 .62233 L
F
0 g
.18375 .62233 m
.18761 .63036 L
.18168 .63251 L
.17781 .62449 L
.18375 .62233 L
s
.181 .204 0 .193 k
.18972 .62014 m
.19357 .62819 L
.18761 .63036 L
.18375 .62233 L
.18972 .62014 L
F
0 g
.18972 .62014 m
.19357 .62819 L
.18761 .63036 L
.18375 .62233 L
.18972 .62014 L
s
.18 .204 0 .193 k
.19569 .61792 m
.19955 .62598 L
.19357 .62819 L
.18972 .62014 L
.19569 .61792 L
F
0 g
.19569 .61792 m
.19955 .62598 L
.19357 .62819 L
.18972 .62014 L
.19569 .61792 L
s
.179 .204 0 .193 k
.20168 .61569 m
.20554 .62376 L
.19955 .62598 L
.19569 .61792 L
.20168 .61569 L
F
0 g
.20168 .61569 m
.20554 .62376 L
.19955 .62598 L
.19569 .61792 L
.20168 .61569 L
s
.179 .203 0 .193 k
.2077 .61344 m
.21154 .62153 L
.20554 .62376 L
.20168 .61569 L
.2077 .61344 L
F
0 g
.2077 .61344 m
.21154 .62153 L
.20554 .62376 L
.20168 .61569 L
.2077 .61344 L
s
.179 .203 0 .193 k
.21372 .6112 m
.21757 .61929 L
.21154 .62153 L
.2077 .61344 L
.21372 .6112 L
F
0 g
.21372 .6112 m
.21757 .61929 L
.21154 .62153 L
.2077 .61344 L
.21372 .6112 L
s
.179 .203 0 .193 k
.21976 .60894 m
.2236 .61705 L
.21757 .61929 L
.21372 .6112 L
.21976 .60894 L
F
0 g
.21976 .60894 m
.2236 .61705 L
.21757 .61929 L
.21372 .6112 L
.21976 .60894 L
s
.179 .203 0 .193 k
.22582 .60669 m
.22966 .6148 L
.2236 .61705 L
.21976 .60894 L
.22582 .60669 L
F
0 g
.22582 .60669 m
.22966 .6148 L
.2236 .61705 L
.21976 .60894 L
.22582 .60669 L
s
.179 .203 0 .193 k
.23188 .60442 m
.23573 .61255 L
.22966 .6148 L
.22582 .60669 L
.23188 .60442 L
F
0 g
.23188 .60442 m
.23573 .61255 L
.22966 .6148 L
.22582 .60669 L
.23188 .60442 L
s
.179 .203 0 .193 k
.23797 .60214 m
.24181 .61029 L
.23573 .61255 L
.23188 .60442 L
.23797 .60214 L
F
0 g
.23797 .60214 m
.24181 .61029 L
.23573 .61255 L
.23188 .60442 L
.23797 .60214 L
s
.179 .203 0 .193 k
.24407 .59987 m
.24791 .60802 L
.24181 .61029 L
.23797 .60214 L
.24407 .59987 L
F
0 g
.24407 .59987 m
.24791 .60802 L
.24181 .61029 L
.23797 .60214 L
.24407 .59987 L
s
.178 .202 0 .194 k
.25019 .59758 m
.25402 .60575 L
.24791 .60802 L
.24407 .59987 L
.25019 .59758 L
F
0 g
.25019 .59758 m
.25402 .60575 L
.24791 .60802 L
.24407 .59987 L
.25019 .59758 L
s
.178 .202 0 .194 k
.25632 .59529 m
.26015 .60347 L
.25402 .60575 L
.25019 .59758 L
.25632 .59529 L
F
0 g
.25632 .59529 m
.26015 .60347 L
.25402 .60575 L
.25019 .59758 L
.25632 .59529 L
s
.177 .202 0 .194 k
.26246 .59297 m
.2663 .60117 L
.26015 .60347 L
.25632 .59529 L
.26246 .59297 L
F
0 g
.26246 .59297 m
.2663 .60117 L
.26015 .60347 L
.25632 .59529 L
.26246 .59297 L
s
.176 .201 0 .194 k
.26863 .59062 m
.27247 .59883 L
.2663 .60117 L
.26246 .59297 L
.26863 .59062 L
F
0 g
.26863 .59062 m
.27247 .59883 L
.2663 .60117 L
.26246 .59297 L
.26863 .59062 L
s
.174 .201 0 .194 k
.27482 .58823 m
.27865 .59644 L
.27247 .59883 L
.26863 .59062 L
.27482 .58823 L
F
0 g
.27482 .58823 m
.27865 .59644 L
.27247 .59883 L
.26863 .59062 L
.27482 .58823 L
s
.17 .198 0 .195 k
.28103 .58574 m
.28485 .59397 L
.27865 .59644 L
.27482 .58823 L
.28103 .58574 L
F
0 g
.28103 .58574 m
.28485 .59397 L
.27865 .59644 L
.27482 .58823 L
.28103 .58574 L
s
.164 .195 0 .196 k
.28726 .58314 m
.29109 .59137 L
.28485 .59397 L
.28103 .58574 L
.28726 .58314 L
F
0 g
.28726 .58314 m
.29109 .59137 L
.28485 .59397 L
.28103 .58574 L
.28726 .58314 L
s
.155 .189 0 .198 k
.29352 .58034 m
.29734 .58857 L
.29109 .59137 L
.28726 .58314 L
.29352 .58034 L
F
0 g
.29352 .58034 m
.29734 .58857 L
.29109 .59137 L
.28726 .58314 L
.29352 .58034 L
s
.142 .181 0 .201 k
.29981 .57729 m
.30363 .5855 L
.29734 .58857 L
.29352 .58034 L
.29981 .57729 L
F
0 g
.29981 .57729 m
.30363 .5855 L
.29734 .58857 L
.29352 .58034 L
.29981 .57729 L
s
.125 .17 0 .205 k
.30615 .57385 m
.30997 .58204 L
.30363 .5855 L
.29981 .57729 L
.30615 .57385 L
F
0 g
.30615 .57385 m
.30997 .58204 L
.30363 .5855 L
.29981 .57729 L
.30615 .57385 L
s
.103 .157 0 .21 k
.31252 .56992 m
.31634 .57806 L
.30997 .58204 L
.30615 .57385 L
.31252 .56992 L
F
0 g
.31252 .56992 m
.31634 .57806 L
.30997 .58204 L
.30615 .57385 L
.31252 .56992 L
s
.075 .139 0 .217 k
.31896 .56533 m
.32278 .57339 L
.31634 .57806 L
.31252 .56992 L
.31896 .56533 L
F
0 g
.31896 .56533 m
.32278 .57339 L
.31634 .57806 L
.31252 .56992 L
.31896 .56533 L
s
.042 .118 0 .226 k
.32546 .55986 m
.32927 .56782 L
.32278 .57339 L
.31896 .56533 L
.32546 .55986 L
F
0 g
.32546 .55986 m
.32927 .56782 L
.32278 .57339 L
.31896 .56533 L
.32546 .55986 L
s
.005 .095 0 .237 k
.33202 .55329 m
.33585 .56112 L
.32927 .56782 L
.32546 .55986 L
.33202 .55329 L
F
0 g
.33202 .55329 m
.33585 .56112 L
.32927 .56782 L
.32546 .55986 L
.33202 .55329 L
s
0 .105 .039 .213 k
.33867 .54536 m
.3425 .553 L
.33585 .56112 L
.33202 .55329 L
.33867 .54536 L
F
0 g
.33867 .54536 m
.3425 .553 L
.33585 .56112 L
.33202 .55329 L
.33867 .54536 L
s
0 .12 .083 .185 k
.34543 .53576 m
.34925 .54315 L
.3425 .553 L
.33867 .54536 L
.34543 .53576 L
F
0 g
.34543 .53576 m
.34925 .54315 L
.3425 .553 L
.33867 .54536 L
.34543 .53576 L
s
0 .137 .13 .157 k
.35227 .52416 m
.3561 .53124 L
.34925 .54315 L
.34543 .53576 L
.35227 .52416 L
F
0 g
.35227 .52416 m
.3561 .53124 L
.34925 .54315 L
.34543 .53576 L
.35227 .52416 L
s
0 .151 .176 .132 k
.35923 .51024 m
.36307 .51692 L
.3561 .53124 L
.35227 .52416 L
.35923 .51024 L
F
0 g
.35923 .51024 m
.36307 .51692 L
.3561 .53124 L
.35227 .52416 L
.35923 .51024 L
s
0 .164 .219 .11 k
.36631 .49367 m
.37013 .49986 L
.36307 .51692 L
.35923 .51024 L
.36631 .49367 L
F
0 g
.36631 .49367 m
.37013 .49986 L
.36307 .51692 L
.35923 .51024 L
.36631 .49367 L
s
0 .177 .259 .09 k
.37348 .47423 m
.37732 .47983 L
.37013 .49986 L
.36631 .49367 L
.37348 .47423 L
F
0 g
.37348 .47423 m
.37732 .47983 L
.37013 .49986 L
.36631 .49367 L
.37348 .47423 L
s
0 .186 .295 .074 k
.38077 .45181 m
.38459 .45674 L
.37732 .47983 L
.37348 .47423 L
.38077 .45181 L
F
0 g
.38077 .45181 m
.38459 .45674 L
.37732 .47983 L
.37348 .47423 L
.38077 .45181 L
s
0 .191 .319 .062 k
.38807 .42746 m
.3919 .43164 L
.38459 .45674 L
.38077 .45181 L
.38807 .42746 L
F
0 g
.38807 .42746 m
.3919 .43164 L
.38459 .45674 L
.38077 .45181 L
.38807 .42746 L
s
0 .18 .311 .058 k
.3952 .40553 m
.39902 .40905 L
.3919 .43164 L
.38807 .42746 L
.3952 .40553 L
F
0 g
.3952 .40553 m
.39902 .40905 L
.3919 .43164 L
.38807 .42746 L
.3952 .40553 L
s
0 .161 .289 .057 k
.40212 .38681 m
.40594 .38981 L
.39902 .40905 L
.3952 .40553 L
.40212 .38681 L
F
0 g
.40212 .38681 m
.40594 .38981 L
.39902 .40905 L
.3952 .40553 L
.40212 .38681 L
s
0 .136 .259 .059 k
.40887 .37107 m
.41267 .37363 L
.40594 .38981 L
.40212 .38681 L
.40887 .37107 L
F
0 g
.40887 .37107 m
.41267 .37363 L
.40594 .38981 L
.40212 .38681 L
.40887 .37107 L
s
0 .105 .22 .064 k
.41548 .35793 m
.41927 .36016 L
.41267 .37363 L
.40887 .37107 L
.41548 .35793 L
F
0 g
.41548 .35793 m
.41927 .36016 L
.41267 .37363 L
.40887 .37107 L
.41548 .35793 L
s
0 .069 .173 .073 k
.42198 .34702 m
.42575 .34898 L
.41927 .36016 L
.41548 .35793 L
.42198 .34702 L
F
0 g
.42198 .34702 m
.42575 .34898 L
.41927 .36016 L
.41548 .35793 L
.42198 .34702 L
s
0 .025 .115 .09 k
.4284 .33796 m
.43215 .33973 L
.42575 .34898 L
.42198 .34702 L
.4284 .33796 L
F
0 g
.4284 .33796 m
.43215 .33973 L
.42575 .34898 L
.42198 .34702 L
.4284 .33796 L
s
.023 0 .072 .091 k
.43475 .33043 m
.43849 .33204 L
.43215 .33973 L
.4284 .33796 L
.43475 .33043 L
F
0 g
.43475 .33043 m
.43849 .33204 L
.43215 .33973 L
.4284 .33796 L
.43475 .33043 L
s
.074 0 .052 .072 k
.44105 .32413 m
.44478 .32563 L
.43849 .33204 L
.43475 .33043 L
.44105 .32413 L
F
0 g
.44105 .32413 m
.44478 .32563 L
.43849 .33204 L
.43475 .33043 L
.44105 .32413 L
s
.125 0 .031 .06 k
.44734 .3188 m
.45104 .32023 L
.44478 .32563 L
.44105 .32413 L
.44734 .3188 L
F
0 g
.44734 .3188 m
.45104 .32023 L
.44478 .32563 L
.44105 .32413 L
.44734 .3188 L
s
.171 0 .009 .056 k
.4536 .31424 m
.45729 .31561 L
.45104 .32023 L
.44734 .3188 L
.4536 .31424 L
F
0 g
.4536 .31424 m
.45729 .31561 L
.45104 .32023 L
.44734 .3188 L
.4536 .31424 L
s
.221 .009 0 .048 k
.45985 .31025 m
.46353 .31158 L
.45729 .31561 L
.4536 .31424 L
.45985 .31025 L
F
0 g
.45985 .31025 m
.46353 .31158 L
.45729 .31561 L
.4536 .31424 L
.45985 .31025 L
s
.271 .026 0 .036 k
.46611 .3067 m
.46976 .30801 L
.46353 .31158 L
.45985 .31025 L
.46611 .3067 L
F
0 g
.46611 .3067 m
.46976 .30801 L
.46353 .31158 L
.45985 .31025 L
.46611 .3067 L
s
.308 .038 0 .03 k
.47236 .30345 m
.47601 .30476 L
.46976 .30801 L
.46611 .3067 L
.47236 .30345 L
F
0 g
.47236 .30345 m
.47601 .30476 L
.46976 .30801 L
.46611 .3067 L
.47236 .30345 L
s
.337 .049 0 .026 k
.47864 .30044 m
.48225 .30174 L
.47601 .30476 L
.47236 .30345 L
.47864 .30044 L
F
0 g
.47864 .30044 m
.48225 .30174 L
.47601 .30476 L
.47236 .30345 L
.47864 .30044 L
s
.357 .056 0 .024 k
.48491 .29758 m
.48851 .29889 L
.48225 .30174 L
.47864 .30044 L
.48491 .29758 L
F
0 g
.48491 .29758 m
.48851 .29889 L
.48225 .30174 L
.47864 .30044 L
.48491 .29758 L
s
.37 .06 0 .023 k
.49121 .29482 m
.49479 .29613 L
.48851 .29889 L
.48491 .29758 L
.49121 .29482 L
F
0 g
.49121 .29482 m
.49479 .29613 L
.48851 .29889 L
.48491 .29758 L
.49121 .29482 L
s
.379 .064 0 .022 k
.49751 .29212 m
.50107 .29344 L
.49479 .29613 L
.49121 .29482 L
.49751 .29212 L
F
0 g
.49751 .29212 m
.50107 .29344 L
.49479 .29613 L
.49121 .29482 L
.49751 .29212 L
s
.384 .066 0 .022 k
.50383 .28946 m
.50738 .29078 L
.50107 .29344 L
.49751 .29212 L
.50383 .28946 L
F
0 g
.50383 .28946 m
.50738 .29078 L
.50107 .29344 L
.49751 .29212 L
.50383 .28946 L
s
.387 .067 0 .022 k
.51016 .28681 m
.5137 .28815 L
.50738 .29078 L
.50383 .28946 L
.51016 .28681 L
F
0 g
.51016 .28681 m
.5137 .28815 L
.50738 .29078 L
.50383 .28946 L
.51016 .28681 L
s
.388 .067 0 .022 k
.51652 .28416 m
.52003 .28551 L
.5137 .28815 L
.51016 .28681 L
.51652 .28416 L
F
0 g
.51652 .28416 m
.52003 .28551 L
.5137 .28815 L
.51016 .28681 L
.51652 .28416 L
s
.389 .067 0 .022 k
.52289 .28151 m
.52638 .28287 L
.52003 .28551 L
.51652 .28416 L
.52289 .28151 L
F
0 g
.52289 .28151 m
.52638 .28287 L
.52003 .28551 L
.51652 .28416 L
.52289 .28151 L
s
.389 .067 0 .022 k
.52927 .27886 m
.53275 .28023 L
.52638 .28287 L
.52289 .28151 L
.52927 .27886 L
F
0 g
.52927 .27886 m
.53275 .28023 L
.52638 .28287 L
.52289 .28151 L
.52927 .27886 L
s
.389 .067 0 .022 k
.53566 .2762 m
.53913 .27758 L
.53275 .28023 L
.52927 .27886 L
.53566 .2762 L
F
0 g
.53566 .2762 m
.53913 .27758 L
.53275 .28023 L
.52927 .27886 L
.53566 .2762 L
s
.389 .067 0 .022 k
.54208 .27353 m
.54553 .27492 L
.53913 .27758 L
.53566 .2762 L
.54208 .27353 L
F
0 g
.54208 .27353 m
.54553 .27492 L
.53913 .27758 L
.53566 .2762 L
.54208 .27353 L
s
.389 .067 0 .022 k
.54851 .27087 m
.55194 .27227 L
.54553 .27492 L
.54208 .27353 L
.54851 .27087 L
F
0 g
.54851 .27087 m
.55194 .27227 L
.54553 .27492 L
.54208 .27353 L
.54851 .27087 L
s
.389 .067 0 .022 k
.55496 .26819 m
.55837 .2696 L
.55194 .27227 L
.54851 .27087 L
.55496 .26819 L
F
0 g
.55496 .26819 m
.55837 .2696 L
.55194 .27227 L
.54851 .27087 L
.55496 .26819 L
s
.389 .067 0 .022 k
.56142 .2655 m
.56482 .26693 L
.55837 .2696 L
.55496 .26819 L
.56142 .2655 L
F
0 g
.56142 .2655 m
.56482 .26693 L
.55837 .2696 L
.55496 .26819 L
.56142 .2655 L
s
.389 .067 0 .022 k
.56791 .26281 m
.57127 .26425 L
.56482 .26693 L
.56142 .2655 L
.56791 .26281 L
F
0 g
.56791 .26281 m
.57127 .26425 L
.56482 .26693 L
.56142 .2655 L
.56791 .26281 L
s
.389 .068 0 .022 k
.5744 .26011 m
.57776 .26156 L
.57127 .26425 L
.56791 .26281 L
.5744 .26011 L
F
0 g
.5744 .26011 m
.57776 .26156 L
.57127 .26425 L
.56791 .26281 L
.5744 .26011 L
s
.39 .068 0 .022 k
.58092 .25742 m
.58425 .25888 L
.57776 .26156 L
.5744 .26011 L
.58092 .25742 L
F
0 g
.58092 .25742 m
.58425 .25888 L
.57776 .26156 L
.5744 .26011 L
.58092 .25742 L
s
.393 .07 0 .021 k
.58745 .25473 m
.59076 .2562 L
.58425 .25888 L
.58092 .25742 L
.58745 .25473 L
F
0 g
.58745 .25473 m
.59076 .2562 L
.58425 .25888 L
.58092 .25742 L
.58745 .25473 L
s
.396 .071 0 .021 k
.594 .25207 m
.59729 .25355 L
.59076 .2562 L
.58745 .25473 L
.594 .25207 L
F
0 g
.594 .25207 m
.59729 .25355 L
.59076 .2562 L
.58745 .25473 L
.594 .25207 L
s
.402 .073 0 .021 k
.60056 .24946 m
.60384 .25096 L
.59729 .25355 L
.594 .25207 L
.60056 .24946 L
F
0 g
.60056 .24946 m
.60384 .25096 L
.59729 .25355 L
.594 .25207 L
.60056 .24946 L
s
.413 .078 0 .02 k
.60715 .24692 m
.6104 .24844 L
.60384 .25096 L
.60056 .24946 L
.60715 .24692 L
F
0 g
.60715 .24692 m
.6104 .24844 L
.60384 .25096 L
.60056 .24946 L
.60715 .24692 L
s
.428 .086 0 .019 k
.61375 .24451 m
.617 .24605 L
.6104 .24844 L
.60715 .24692 L
.61375 .24451 L
F
0 g
.61375 .24451 m
.617 .24605 L
.6104 .24844 L
.60715 .24692 L
.61375 .24451 L
s
.452 .097 0 .018 k
.62039 .24229 m
.6236 .24386 L
.617 .24605 L
.61375 .24451 L
.62039 .24229 L
F
0 g
.62039 .24229 m
.6236 .24386 L
.617 .24605 L
.61375 .24451 L
.62039 .24229 L
s
.485 .114 0 .018 k
.62705 .24033 m
.63024 .24193 L
.6236 .24386 L
.62039 .24229 L
.62705 .24033 L
F
0 g
.62705 .24033 m
.63024 .24193 L
.6236 .24386 L
.62039 .24229 L
.62705 .24033 L
s
.531 .137 0 .02 k
.63374 .23875 m
.63692 .24041 L
.63024 .24193 L
.62705 .24033 L
.63374 .23875 L
F
0 g
.63374 .23875 m
.63692 .24041 L
.63024 .24193 L
.62705 .24033 L
.63374 .23875 L
s
.59 .168 0 .028 k
.64047 .23768 m
.64364 .23941 L
.63692 .24041 L
.63374 .23875 L
.64047 .23768 L
F
0 g
.64047 .23768 m
.64364 .23941 L
.63692 .24041 L
.63374 .23875 L
.64047 .23768 L
s
.666 .21 0 .046 k
.64725 .23729 m
.65041 .2391 L
.64364 .23941 L
.64047 .23768 L
.64725 .23729 L
F
0 g
.64725 .23729 m
.65041 .2391 L
.64364 .23941 L
.64047 .23768 L
.64725 .23729 L
s
.755 .261 0 .083 k
.65411 .23777 m
.65725 .2397 L
.65041 .2391 L
.64725 .23729 L
.65411 .23777 L
F
0 g
.65411 .23777 m
.65725 .2397 L
.65041 .2391 L
.64725 .23729 L
.65411 .23777 L
s
.846 .319 0 .148 k
.66103 .23938 m
.66417 .24145 L
.65725 .2397 L
.65411 .23777 L
.66103 .23938 L
F
0 g
.66103 .23938 m
.66417 .24145 L
.65725 .2397 L
.65411 .23777 L
.66103 .23938 L
s
.754 .375 0 .246 k
.66807 .24237 m
.67119 .24465 L
.66417 .24145 L
.66103 .23938 L
.66807 .24237 L
F
0 g
.66807 .24237 m
.67119 .24465 L
.66417 .24145 L
.66103 .23938 L
.66807 .24237 L
s
.631 .423 0 .369 k
.67522 .24708 m
.67835 .24963 L
.67119 .24465 L
.66807 .24237 L
.67522 .24708 L
F
0 g
.67522 .24708 m
.67835 .24963 L
.67119 .24465 L
.66807 .24237 L
.67522 .24708 L
s
0 .493 .493 .507 k
.68254 .25388 m
.68568 .25675 L
.67835 .24963 L
.67522 .24708 L
.68254 .25388 L
F
0 g
.68254 .25388 m
.68568 .25675 L
.67835 .24963 L
.67522 .24708 L
.68254 .25388 L
s
0 .512 .608 .392 k
.69005 .26315 m
.6932 .26643 L
.68568 .25675 L
.68254 .25388 L
.69005 .26315 L
F
0 g
.69005 .26315 m
.6932 .26643 L
.68568 .25675 L
.68254 .25388 L
.69005 .26315 L
s
0 .483 .689 .311 k
.69779 .2753 m
.70097 .27908 L
.6932 .26643 L
.69005 .26315 L
.69779 .2753 L
F
0 g
.69779 .2753 m
.70097 .27908 L
.6932 .26643 L
.69005 .26315 L
.69779 .2753 L
s
0 .456 .744 .256 k
.70581 .29065 m
.70902 .29507 L
.70097 .27908 L
.69779 .2753 L
.70581 .29065 L
F
0 g
.70581 .29065 m
.70902 .29507 L
.70097 .27908 L
.69779 .2753 L
.70581 .29065 L
s
0 .433 .776 .224 k
.71412 .30933 m
.71739 .31451 L
.70902 .29507 L
.70581 .29065 L
.71412 .30933 L
F
0 g
.71412 .30933 m
.71739 .31451 L
.70902 .29507 L
.70581 .29065 L
.71412 .30933 L
s
0 .365 .632 .068 k
.09213 .56794 m
.09626 .57316 L
.09353 .55454 L
.08927 .55049 L
.09213 .56794 L
F
0 g
.09213 .56794 m
.09626 .57316 L
.09353 .55454 L
.08927 .55049 L
.09213 .56794 L
s
0 .386 .717 .072 k
.09542 .5828 m
.09943 .58904 L
.09626 .57316 L
.09213 .56794 L
.09542 .5828 L
F
0 g
.09542 .5828 m
.09943 .58904 L
.09626 .57316 L
.09213 .56794 L
.09542 .5828 L
s
0 .409 .829 .111 k
.09914 .59494 m
.10306 .60206 L
.09943 .58904 L
.09542 .5828 L
.09914 .59494 L
F
0 g
.09914 .59494 m
.10306 .60206 L
.09943 .58904 L
.09542 .5828 L
.09914 .59494 L
s
0 .415 .755 .245 k
.10325 .60454 m
.10709 .61239 L
.10306 .60206 L
.09914 .59494 L
.10325 .60454 L
F
0 g
.10325 .60454 m
.10709 .61239 L
.10306 .60206 L
.09914 .59494 L
.10325 .60454 L
s
.484 .484 0 .516 k
.10772 .61186 m
.11149 .6203 L
.10709 .61239 L
.10325 .60454 L
.10772 .61186 L
F
0 g
.10772 .61186 m
.11149 .6203 L
.10709 .61239 L
.10325 .60454 L
.10772 .61186 L
s
.691 .537 0 .309 k
.11248 .61721 m
.1162 .62613 L
.11149 .6203 L
.10772 .61186 L
.11248 .61721 L
F
0 g
.11248 .61721 m
.1162 .62613 L
.11149 .6203 L
.10772 .61186 L
.11248 .61721 L
s
.588 .45 0 .231 k
.11748 .62088 m
.12118 .63017 L
.1162 .62613 L
.11248 .61721 L
.11748 .62088 L
F
0 g
.11748 .62088 m
.12118 .63017 L
.1162 .62613 L
.11248 .61721 L
.11748 .62088 L
s
.443 .376 0 .214 k
.1227 .62316 m
.12636 .63275 L
.12118 .63017 L
.11748 .62088 L
.1227 .62316 L
F
0 g
.1227 .62316 m
.12636 .63275 L
.12118 .63017 L
.11748 .62088 L
.1227 .62316 L
s
.344 .324 0 .216 k
.12809 .62432 m
.13173 .63413 L
.12636 .63275 L
.1227 .62316 L
.12809 .62432 L
F
0 g
.12809 .62432 m
.13173 .63413 L
.12636 .63275 L
.1227 .62316 L
.12809 .62432 L
s
.278 .288 0 .222 k
.1336 .62458 m
.13723 .63455 L
.13173 .63413 L
.12809 .62432 L
.1336 .62458 L
F
0 g
.1336 .62458 m
.13723 .63455 L
.13173 .63413 L
.12809 .62432 L
.1336 .62458 L
s
.234 .263 0 .228 k
.13923 .62414 m
.14284 .63423 L
.13723 .63455 L
.1336 .62458 L
.13923 .62414 L
F
0 g
.13923 .62414 m
.14284 .63423 L
.13723 .63455 L
.1336 .62458 L
.13923 .62414 L
s
.203 .245 0 .234 k
.14494 .62316 m
.14855 .63334 L
.14284 .63423 L
.13923 .62414 L
.14494 .62316 L
F
0 g
.14494 .62316 m
.14855 .63334 L
.14284 .63423 L
.13923 .62414 L
.14494 .62316 L
s
.182 .233 0 .238 k
.15071 .62178 m
.15432 .63203 L
.14855 .63334 L
.14494 .62316 L
.15071 .62178 L
F
0 g
.15071 .62178 m
.15432 .63203 L
.14855 .63334 L
.14494 .62316 L
.15071 .62178 L
s
.168 .225 0 .24 k
.15653 .62012 m
.16014 .63041 L
.15432 .63203 L
.15071 .62178 L
.15653 .62012 L
F
0 g
.15653 .62012 m
.16014 .63041 L
.15432 .63203 L
.15071 .62178 L
.15653 .62012 L
s
.158 .219 0 .242 k
.16239 .61824 m
.166 .62857 L
.16014 .63041 L
.15653 .62012 L
.16239 .61824 L
F
0 g
.16239 .61824 m
.166 .62857 L
.16014 .63041 L
.15653 .62012 L
.16239 .61824 L
s
.151 .215 0 .244 k
.16828 .61622 m
.17189 .62658 L
.166 .62857 L
.16239 .61824 L
.16828 .61622 L
F
0 g
.16828 .61622 m
.17189 .62658 L
.166 .62857 L
.16239 .61824 L
.16828 .61622 L
s
.148 .213 0 .244 k
.1742 .61411 m
.17781 .62449 L
.17189 .62658 L
.16828 .61622 L
.1742 .61411 L
F
0 g
.1742 .61411 m
.17781 .62449 L
.17189 .62658 L
.16828 .61622 L
.1742 .61411 L
s
.145 .211 0 .245 k
.18014 .61194 m
.18375 .62233 L
.17781 .62449 L
.1742 .61411 L
.18014 .61194 L
F
0 g
.18014 .61194 m
.18375 .62233 L
.17781 .62449 L
.1742 .61411 L
.18014 .61194 L
s
.144 .211 0 .245 k
.1861 .60973 m
.18972 .62014 L
.18375 .62233 L
.18014 .61194 L
.1861 .60973 L
F
0 g
.1861 .60973 m
.18972 .62014 L
.18375 .62233 L
.18014 .61194 L
.1861 .60973 L
s
.143 .211 0 .245 k
.19208 .60749 m
.19569 .61792 L
.18972 .62014 L
.1861 .60973 L
.19208 .60749 L
F
0 g
.19208 .60749 m
.19569 .61792 L
.18972 .62014 L
.1861 .60973 L
.19208 .60749 L
s
.142 .209 0 .246 k
.19806 .60525 m
.20168 .61569 L
.19569 .61792 L
.19208 .60749 L
.19806 .60525 L
F
0 g
.19806 .60525 m
.20168 .61569 L
.19569 .61792 L
.19208 .60749 L
.19806 .60525 L
s
.142 .209 0 .246 k
.20407 .60299 m
.2077 .61344 L
.20168 .61569 L
.19806 .60525 L
.20407 .60299 L
F
0 g
.20407 .60299 m
.2077 .61344 L
.20168 .61569 L
.19806 .60525 L
.20407 .60299 L
s
.142 .209 0 .246 k
.2101 .60073 m
.21372 .6112 L
.2077 .61344 L
.20407 .60299 L
.2101 .60073 L
F
0 g
.2101 .60073 m
.21372 .6112 L
.2077 .61344 L
.20407 .60299 L
.2101 .60073 L
s
.142 .209 0 .246 k
.21613 .59846 m
.21976 .60894 L
.21372 .6112 L
.2101 .60073 L
.21613 .59846 L
F
0 g
.21613 .59846 m
.21976 .60894 L
.21372 .6112 L
.2101 .60073 L
.21613 .59846 L
s
.142 .209 0 .246 k
.22219 .59618 m
.22582 .60669 L
.21976 .60894 L
.21613 .59846 L
.22219 .59618 L
F
0 g
.22219 .59618 m
.22582 .60669 L
.21976 .60894 L
.21613 .59846 L
.22219 .59618 L
s
.142 .209 0 .246 k
.22825 .59391 m
.23188 .60442 L
.22582 .60669 L
.22219 .59618 L
.22825 .59391 L
F
0 g
.22825 .59391 m
.23188 .60442 L
.22582 .60669 L
.22219 .59618 L
.22825 .59391 L
s
.142 .209 0 .246 k
.23434 .59162 m
.23797 .60214 L
.23188 .60442 L
.22825 .59391 L
.23434 .59162 L
F
0 g
.23434 .59162 m
.23797 .60214 L
.23188 .60442 L
.22825 .59391 L
.23434 .59162 L
s
.142 .209 0 .246 k
.24043 .58932 m
.24407 .59987 L
.23797 .60214 L
.23434 .59162 L
.24043 .58932 L
F
0 g
.24043 .58932 m
.24407 .59987 L
.23797 .60214 L
.23434 .59162 L
.24043 .58932 L
s
.142 .209 0 .246 k
.24655 .58703 m
.25019 .59758 L
.24407 .59987 L
.24043 .58932 L
.24655 .58703 L
F
0 g
.24655 .58703 m
.25019 .59758 L
.24407 .59987 L
.24043 .58932 L
.24655 .58703 L
s
.142 .209 0 .246 k
.25268 .58471 m
.25632 .59529 L
.25019 .59758 L
.24655 .58703 L
.25268 .58471 L
F
0 g
.25268 .58471 m
.25632 .59529 L
.25019 .59758 L
.24655 .58703 L
.25268 .58471 L
s
.141 .209 0 .246 k
.25882 .58239 m
.26246 .59297 L
.25632 .59529 L
.25268 .58471 L
.25882 .58239 L
F
0 g
.25882 .58239 m
.26246 .59297 L
.25632 .59529 L
.25268 .58471 L
.25882 .58239 L
s
.14 .208 0 .246 k
.26499 .58003 m
.26863 .59062 L
.26246 .59297 L
.25882 .58239 L
.26499 .58003 L
F
0 g
.26499 .58003 m
.26863 .59062 L
.26246 .59297 L
.25882 .58239 L
.26499 .58003 L
s
.139 .208 0 .246 k
.27117 .57762 m
.27482 .58823 L
.26863 .59062 L
.26499 .58003 L
.27117 .57762 L
F
0 g
.27117 .57762 m
.27482 .58823 L
.26863 .59062 L
.26499 .58003 L
.27117 .57762 L
s
.136 .206 0 .246 k
.27738 .57513 m
.28103 .58574 L
.27482 .58823 L
.27117 .57762 L
.27738 .57513 L
F
0 g
.27738 .57513 m
.28103 .58574 L
.27482 .58823 L
.27117 .57762 L
.27738 .57513 L
s
.131 .203 0 .247 k
.28361 .57254 m
.28726 .58314 L
.28103 .58574 L
.27738 .57513 L
.28361 .57254 L
F
0 g
.28361 .57254 m
.28726 .58314 L
.28103 .58574 L
.27738 .57513 L
.28361 .57254 L
s
.125 .198 0 .248 k
.28986 .56976 m
.29352 .58034 L
.28726 .58314 L
.28361 .57254 L
.28986 .56976 L
F
0 g
.28986 .56976 m
.29352 .58034 L
.28726 .58314 L
.28361 .57254 L
.28986 .56976 L
s
.116 .193 0 .249 k
.29615 .56673 m
.29981 .57729 L
.29352 .58034 L
.28986 .56976 L
.29615 .56673 L
F
0 g
.29615 .56673 m
.29981 .57729 L
.29352 .58034 L
.28986 .56976 L
.29615 .56673 L
s
.103 .184 0 .251 k
.30248 .56334 m
.30615 .57385 L
.29981 .57729 L
.29615 .56673 L
.30248 .56334 L
F
0 g
.30248 .56334 m
.30615 .57385 L
.29981 .57729 L
.29615 .56673 L
.30248 .56334 L
s
.087 .173 0 .253 k
.30885 .55949 m
.31252 .56992 L
.30615 .57385 L
.30248 .56334 L
.30885 .55949 L
F
0 g
.30885 .55949 m
.31252 .56992 L
.30615 .57385 L
.30248 .56334 L
.30885 .55949 L
s
.065 .158 0 .257 k
.31528 .555 m
.31896 .56533 L
.31252 .56992 L
.30885 .55949 L
.31528 .555 L
F
0 g
.31528 .555 m
.31896 .56533 L
.31252 .56992 L
.30885 .55949 L
.31528 .555 L
s
.039 .141 0 .261 k
.32177 .54971 m
.32546 .55986 L
.31896 .56533 L
.31528 .555 L
.32177 .54971 L
F
0 g
.32177 .54971 m
.32546 .55986 L
.31896 .56533 L
.31528 .555 L
.32177 .54971 L
s
.009 .12 0 .267 k
.32833 .54337 m
.33202 .55329 L
.32546 .55986 L
.32177 .54971 L
.32833 .54337 L
F
0 g
.32833 .54337 m
.33202 .55329 L
.32546 .55986 L
.32177 .54971 L
.32833 .54337 L
s
0 .122 .027 .248 k
.33497 .53575 m
.33867 .54536 L
.33202 .55329 L
.32833 .54337 L
.33497 .53575 L
F
0 g
.33497 .53575 m
.33867 .54536 L
.33202 .55329 L
.32833 .54337 L
.33497 .53575 L
s
0 .133 .066 .219 k
.3417 .52655 m
.34543 .53576 L
.33867 .54536 L
.33497 .53575 L
.3417 .52655 L
F
0 g
.3417 .52655 m
.34543 .53576 L
.33867 .54536 L
.33497 .53575 L
.3417 .52655 L
s
0 .145 .109 .189 k
.34853 .51548 m
.35227 .52416 L
.34543 .53576 L
.3417 .52655 L
.34853 .51548 L
F
0 g
.34853 .51548 m
.35227 .52416 L
.34543 .53576 L
.3417 .52655 L
.34853 .51548 L
s
0 .157 .153 .159 k
.35547 .5022 m
.35923 .51024 L
.35227 .52416 L
.34853 .51548 L
.35547 .5022 L
F
0 g
.35547 .5022 m
.35923 .51024 L
.35227 .52416 L
.34853 .51548 L
.35547 .5022 L
s
0 .168 .197 .131 k
.36252 .48645 m
.36631 .49367 L
.35923 .51024 L
.35547 .5022 L
.36252 .48645 L
F
0 g
.36252 .48645 m
.36631 .49367 L
.35923 .51024 L
.35547 .5022 L
.36252 .48645 L
s
0 .177 .239 .106 k
.36968 .46794 m
.37348 .47423 L
.36631 .49367 L
.36252 .48645 L
.36968 .46794 L
F
0 g
.36968 .46794 m
.37348 .47423 L
.36631 .49367 L
.36252 .48645 L
.36968 .46794 L
s
0 .185 .278 .084 k
.37692 .44665 m
.38077 .45181 L
.37348 .47423 L
.36968 .46794 L
.37692 .44665 L
F
0 g
.37692 .44665 m
.38077 .45181 L
.37348 .47423 L
.36968 .46794 L
.37692 .44665 L
s
0 .187 .307 .067 k
.38421 .42349 m
.38807 .42746 L
.38077 .45181 L
.37692 .44665 L
.38421 .42349 L
F
0 g
.38421 .42349 m
.38807 .42746 L
.38077 .45181 L
.37692 .44665 L
.38421 .42349 L
s
0 .173 .303 .058 k
.39133 .40262 m
.3952 .40553 L
.38807 .42746 L
.38421 .42349 L
.39133 .40262 L
F
0 g
.39133 .40262 m
.3952 .40553 L
.38807 .42746 L
.38421 .42349 L
.39133 .40262 L
s
0 .15 .286 .052 k
.39824 .38477 m
.40212 .38681 L
.3952 .40553 L
.39133 .40262 L
.39824 .38477 L
F
0 g
.39824 .38477 m
.40212 .38681 L
.3952 .40553 L
.39133 .40262 L
.39824 .38477 L
s
0 .118 .26 .049 k
.40499 .36973 m
.40887 .37107 L
.40212 .38681 L
.39824 .38477 L
.40499 .36973 L
F
0 g
.40499 .36973 m
.40887 .37107 L
.40212 .38681 L
.39824 .38477 L
.40499 .36973 L
s
0 .077 .223 .051 k
.41162 .35715 m
.41548 .35793 L
.40887 .37107 L
.40499 .36973 L
.41162 .35715 L
F
0 g
.41162 .35715 m
.41548 .35793 L
.40887 .37107 L
.40499 .36973 L
.41162 .35715 L
s
0 .026 .174 .061 k
.41812 .34667 m
.42198 .34702 L
.41548 .35793 L
.41162 .35715 L
.41812 .34667 L
F
0 g
.41812 .34667 m
.42198 .34702 L
.41548 .35793 L
.41162 .35715 L
.41812 .34667 L
s
.036 0 .147 .049 k
.42455 .33794 m
.4284 .33796 L
.42198 .34702 L
.41812 .34667 L
.42455 .33794 L
F
0 g
.42455 .33794 m
.4284 .33796 L
.42198 .34702 L
.41812 .34667 L
.42455 .33794 L
s
.107 0 .142 .019 k
.43092 .33066 m
.43475 .33043 L
.4284 .33796 L
.42455 .33794 L
.43092 .33066 L
F
0 g
.43092 .33066 m
.43475 .33043 L
.4284 .33796 L
.42455 .33794 L
.43092 .33066 L
s
.181 0 .133 .005 k
.43725 .32455 m
.44105 .32413 L
.43475 .33043 L
.43092 .33066 L
.43725 .32455 L
F
0 g
.43725 .32455 m
.44105 .32413 L
.43475 .33043 L
.43092 .33066 L
.43725 .32455 L
s
.252 0 .121 .009 k
.44355 .31935 m
.44734 .3188 L
.44105 .32413 L
.43725 .32455 L
.44355 .31935 L
F
0 g
.44355 .31935 m
.44734 .3188 L
.44105 .32413 L
.43725 .32455 L
.44355 .31935 L
s
.314 0 .107 .028 k
.44983 .31488 m
.4536 .31424 L
.44734 .3188 L
.44355 .31935 L
.44983 .31488 L
F
0 g
.44983 .31488 m
.4536 .31424 L
.44734 .3188 L
.44355 .31935 L
.44983 .31488 L
s
.362 0 .093 .056 k
.4561 .31097 m
.45985 .31025 L
.4536 .31424 L
.44983 .31488 L
.4561 .31097 L
F
0 g
.4561 .31097 m
.45985 .31025 L
.4536 .31424 L
.44983 .31488 L
.4561 .31097 L
s
.398 0 .081 .085 k
.46238 .30745 m
.46611 .3067 L
.45985 .31025 L
.4561 .31097 L
.46238 .30745 L
F
0 g
.46238 .30745 m
.46611 .3067 L
.45985 .31025 L
.4561 .31097 L
.46238 .30745 L
s
.424 0 .071 .111 k
.46866 .30424 m
.47236 .30345 L
.46611 .3067 L
.46238 .30745 L
.46866 .30424 L
F
0 g
.46866 .30424 m
.47236 .30345 L
.46611 .3067 L
.46238 .30745 L
.46866 .30424 L
s
.442 0 .063 .132 k
.47495 .30124 m
.47864 .30044 L
.47236 .30345 L
.46866 .30424 L
.47495 .30124 L
F
0 g
.47495 .30124 m
.47864 .30044 L
.47236 .30345 L
.46866 .30424 L
.47495 .30124 L
s
.453 0 .057 .148 k
.48125 .29838 m
.48491 .29758 L
.47864 .30044 L
.47495 .30124 L
.48125 .29838 L
F
0 g
.48125 .29838 m
.48491 .29758 L
.47864 .30044 L
.47495 .30124 L
.48125 .29838 L
s
.46 0 .053 .159 k
.48756 .29562 m
.49121 .29482 L
.48491 .29758 L
.48125 .29838 L
.48756 .29562 L
F
0 g
.48756 .29562 m
.49121 .29482 L
.48491 .29758 L
.48125 .29838 L
.48756 .29562 L
s
.466 0 .051 .165 k
.49388 .29291 m
.49751 .29212 L
.49121 .29482 L
.48756 .29562 L
.49388 .29291 L
F
0 g
.49388 .29291 m
.49751 .29212 L
.49121 .29482 L
.48756 .29562 L
.49388 .29291 L
s
.467 0 .049 .17 k
.50023 .29023 m
.50383 .28946 L
.49751 .29212 L
.49388 .29291 L
.50023 .29023 L
F
0 g
.50023 .29023 m
.50383 .28946 L
.49751 .29212 L
.49388 .29291 L
.50023 .29023 L
s
.469 0 .048 .172 k
.50658 .28757 m
.51016 .28681 L
.50383 .28946 L
.50023 .29023 L
.50658 .28757 L
F
0 g
.50658 .28757 m
.51016 .28681 L
.50383 .28946 L
.50023 .29023 L
.50658 .28757 L
s
.47 0 .048 .173 k
.51296 .28492 m
.51652 .28416 L
.51016 .28681 L
.50658 .28757 L
.51296 .28492 L
F
0 g
.51296 .28492 m
.51652 .28416 L
.51016 .28681 L
.50658 .28757 L
.51296 .28492 L
s
.47 0 .047 .174 k
.51935 .28227 m
.52289 .28151 L
.51652 .28416 L
.51296 .28492 L
.51935 .28227 L
F
0 g
.51935 .28227 m
.52289 .28151 L
.51652 .28416 L
.51296 .28492 L
.51935 .28227 L
s
.47 0 .047 .174 k
.52576 .2796 m
.52927 .27886 L
.52289 .28151 L
.51935 .28227 L
.52576 .2796 L
F
0 g
.52576 .2796 m
.52927 .27886 L
.52289 .28151 L
.51935 .28227 L
.52576 .2796 L
s
.47 0 .048 .174 k
.53218 .27693 m
.53566 .2762 L
.52927 .27886 L
.52576 .2796 L
.53218 .27693 L
F
0 g
.53218 .27693 m
.53566 .2762 L
.52927 .27886 L
.52576 .2796 L
.53218 .27693 L
s
.47 0 .048 .174 k
.53862 .27425 m
.54208 .27353 L
.53566 .2762 L
.53218 .27693 L
.53862 .27425 L
F
0 g
.53862 .27425 m
.54208 .27353 L
.53566 .2762 L
.53218 .27693 L
.53862 .27425 L
s
.47 0 .048 .174 k
.54508 .27157 m
.54851 .27087 L
.54208 .27353 L
.53862 .27425 L
.54508 .27157 L
F
0 g
.54508 .27157 m
.54851 .27087 L
.54208 .27353 L
.53862 .27425 L
.54508 .27157 L
s
.47 0 .048 .174 k
.55154 .26888 m
.55496 .26819 L
.54851 .27087 L
.54508 .27157 L
.55154 .26888 L
F
0 g
.55154 .26888 m
.55496 .26819 L
.54851 .27087 L
.54508 .27157 L
.55154 .26888 L
s
.47 0 .048 .174 k
.55803 .26618 m
.56142 .2655 L
.55496 .26819 L
.55154 .26888 L
.55803 .26618 L
F
0 g
.55803 .26618 m
.56142 .2655 L
.55496 .26819 L
.55154 .26888 L
.55803 .26618 L
s
.47 0 .048 .174 k
.56454 .26348 m
.56791 .26281 L
.56142 .2655 L
.55803 .26618 L
.56454 .26348 L
F
0 g
.56454 .26348 m
.56791 .26281 L
.56142 .2655 L
.55803 .26618 L
.56454 .26348 L
s
.471 0 .048 .174 k
.57106 .26077 m
.5744 .26011 L
.56791 .26281 L
.56454 .26348 L
.57106 .26077 L
F
0 g
.57106 .26077 m
.5744 .26011 L
.56791 .26281 L
.56454 .26348 L
.57106 .26077 L
s
.471 0 .047 .175 k
.57759 .25808 m
.58092 .25742 L
.5744 .26011 L
.57106 .26077 L
.57759 .25808 L
F
0 g
.57759 .25808 m
.58092 .25742 L
.5744 .26011 L
.57106 .26077 L
.57759 .25808 L
s
.472 0 .047 .176 k
.58415 .25538 m
.58745 .25473 L
.58092 .25742 L
.57759 .25808 L
.58415 .25538 L
F
0 g
.58415 .25538 m
.58745 .25473 L
.58092 .25742 L
.57759 .25808 L
.58415 .25538 L
s
.473 0 .045 .179 k
.59071 .2527 m
.594 .25207 L
.58745 .25473 L
.58415 .25538 L
.59071 .2527 L
F
0 g
.59071 .2527 m
.594 .25207 L
.58745 .25473 L
.58415 .25538 L
.59071 .2527 L
s
.477 0 .042 .183 k
.59731 .25007 m
.60056 .24946 L
.594 .25207 L
.59071 .2527 L
.59731 .25007 L
F
0 g
.59731 .25007 m
.60056 .24946 L
.594 .25207 L
.59071 .2527 L
.59731 .25007 L
s
.481 0 .038 .19 k
.60392 .24751 m
.60715 .24692 L
.60056 .24946 L
.59731 .25007 L
.60392 .24751 L
F
0 g
.60392 .24751 m
.60715 .24692 L
.60056 .24946 L
.59731 .25007 L
.60392 .24751 L
s
.488 0 .03 .201 k
.61055 .24507 m
.61375 .24451 L
.60715 .24692 L
.60392 .24751 L
.61055 .24507 L
F
0 g
.61055 .24507 m
.61375 .24451 L
.60715 .24692 L
.60392 .24751 L
.61055 .24507 L
s
.497 0 .02 .217 k
.6172 .24281 m
.62039 .24229 L
.61375 .24451 L
.61055 .24507 L
.6172 .24281 L
F
0 g
.6172 .24281 m
.62039 .24229 L
.61375 .24451 L
.61055 .24507 L
.6172 .24281 L
s
.511 0 .005 .24 k
.62389 .2408 m
.62705 .24033 L
.62039 .24229 L
.6172 .24281 L
.62389 .2408 L
F
0 g
.62389 .2408 m
.62705 .24033 L
.62039 .24229 L
.6172 .24281 L
.62389 .2408 L
s
.543 .016 0 .258 k
.63059 .23915 m
.63374 .23875 L
.62705 .24033 L
.62389 .2408 L
.63059 .23915 L
F
0 g
.63059 .23915 m
.63374 .23875 L
.62705 .24033 L
.62389 .2408 L
.63059 .23915 L
s
.593 .046 0 .276 k
.63735 .23798 m
.64047 .23768 L
.63374 .23875 L
.63059 .23915 L
.63735 .23798 L
F
0 g
.63735 .23798 m
.64047 .23768 L
.63374 .23875 L
.63059 .23915 L
.63735 .23798 L
s
.64415 .23745 m
.64725 .23729 L
.64047 .23768 L
.63735 .23798 L
.64415 .23745 L
F
.64415 .23745 m
.64725 .23729 L
.64047 .23768 L
.63735 .23798 L
.64415 .23745 L
s
0 .065 .065 .935 k
.65101 .23775 m
.65411 .23777 L
.64725 .23729 L
.64415 .23745 L
.65101 .23775 L
F
0 g
.65101 .23775 m
.65411 .23777 L
.64725 .23729 L
.64415 .23745 L
.65101 .23775 L
s
0 .191 .191 .809 k
.65795 .2391 m
.66103 .23938 L
.65411 .23777 L
.65101 .23775 L
.65795 .2391 L
F
0 g
.65795 .2391 m
.66103 .23938 L
.65411 .23777 L
.65101 .23775 L
.65795 .2391 L
s
0 .325 .325 .675 k
.66499 .24178 m
.66807 .24237 L
.66103 .23938 L
.65795 .2391 L
.66499 .24178 L
F
0 g
.66499 .24178 m
.66807 .24237 L
.66103 .23938 L
.65795 .2391 L
.66499 .24178 L
s
0 .453 .453 .547 k
.67214 .24609 m
.67522 .24708 L
.66807 .24237 L
.66499 .24178 L
.67214 .24609 L
F
0 g
.67214 .24609 m
.67522 .24708 L
.66807 .24237 L
.66499 .24178 L
.67214 .24609 L
s
0 .564 .564 .436 k
.67944 .25237 m
.68254 .25388 L
.67522 .24708 L
.67214 .24609 L
.67944 .25237 L
F
0 g
.67944 .25237 m
.68254 .25388 L
.67522 .24708 L
.67214 .24609 L
.67944 .25237 L
s
0 .541 .651 .349 k
.68693 .26098 m
.69005 .26315 L
.68254 .25388 L
.67944 .25237 L
.68693 .26098 L
F
0 g
.68693 .26098 m
.69005 .26315 L
.68254 .25388 L
.67944 .25237 L
.68693 .26098 L
s
0 .507 .713 .287 k
.69463 .27231 m
.69779 .2753 L
.69005 .26315 L
.68693 .26098 L
.69463 .27231 L
F
0 g
.69463 .27231 m
.69779 .2753 L
.69005 .26315 L
.68693 .26098 L
.69463 .27231 L
s
0 .474 .752 .248 k
.70259 .28666 m
.70581 .29065 L
.69779 .2753 L
.69463 .27231 L
.70259 .28666 L
F
0 g
.70259 .28666 m
.70581 .29065 L
.69779 .2753 L
.69463 .27231 L
.70259 .28666 L
s
0 .445 .772 .228 k
.71085 .30414 m
.71412 .30933 L
.70581 .29065 L
.70259 .28666 L
.71085 .30414 L
F
0 g
.71085 .30414 m
.71412 .30933 L
.70581 .29065 L
.70259 .28666 L
.71085 .30414 L
s
0 .377 .658 .074 k
.08808 .56209 m
.09213 .56794 L
.08927 .55049 L
.08499 .54643 L
.08808 .56209 L
F
0 g
.08808 .56209 m
.09213 .56794 L
.08927 .55049 L
.08499 .54643 L
.08808 .56209 L
s
0 .399 .777 .086 k
.09156 .57537 m
.09542 .5828 L
.09213 .56794 L
.08808 .56209 L
.09156 .57537 L
F
0 g
.09156 .57537 m
.09542 .5828 L
.09213 .56794 L
.08808 .56209 L
.09156 .57537 L
s
0 .404 .813 .187 k
.09543 .58617 m
.09914 .59494 L
.09542 .5828 L
.09156 .57537 L
.09543 .58617 L
F
0 g
.09543 .58617 m
.09914 .59494 L
.09542 .5828 L
.09156 .57537 L
.09543 .58617 L
s
.41 .41 0 .59 k
.09967 .59466 m
.10325 .60454 L
.09914 .59494 L
.09543 .58617 L
.09967 .59466 L
F
0 g
.09967 .59466 m
.10325 .60454 L
.09914 .59494 L
.09543 .58617 L
.09967 .59466 L
s
.632 .55 0 .368 k
.10424 .60109 m
.10772 .61186 L
.10325 .60454 L
.09967 .59466 L
.10424 .60109 L
F
0 g
.10424 .60109 m
.10772 .61186 L
.10325 .60454 L
.09967 .59466 L
.10424 .60109 L
s
.551 .459 0 .288 k
.10908 .60571 m
.11248 .61721 L
.10772 .61186 L
.10424 .60109 L
.10908 .60571 L
F
0 g
.10908 .60571 m
.11248 .61721 L
.10772 .61186 L
.10424 .60109 L
.10908 .60571 L
s
.403 .382 0 .272 k
.11414 .60881 m
.11748 .62088 L
.11248 .61721 L
.10908 .60571 L
.11414 .60881 L
F
0 g
.11414 .60881 m
.11748 .62088 L
.11248 .61721 L
.10908 .60571 L
.11414 .60881 L
s
.306 .33 0 .273 k
.11941 .61065 m
.1227 .62316 L
.11748 .62088 L
.11414 .60881 L
.11941 .61065 L
F
0 g
.11941 .61065 m
.1227 .62316 L
.11748 .62088 L
.11414 .60881 L
.11941 .61065 L
s
.243 .294 0 .278 k
.12482 .61148 m
.12809 .62432 L
.1227 .62316 L
.11941 .61065 L
.12482 .61148 L
F
0 g
.12482 .61148 m
.12809 .62432 L
.1227 .62316 L
.11941 .61065 L
.12482 .61148 L
s
.2 .269 0 .283 k
.13036 .61149 m
.1336 .62458 L
.12809 .62432 L
.12482 .61148 L
.13036 .61149 L
F
0 g
.13036 .61149 m
.1336 .62458 L
.12809 .62432 L
.12482 .61148 L
.13036 .61149 L
s
.171 .252 0 .287 k
.13599 .61086 m
.13923 .62414 L
.1336 .62458 L
.13036 .61149 L
.13599 .61086 L
F
0 g
.13599 .61086 m
.13923 .62414 L
.1336 .62458 L
.13036 .61149 L
.13599 .61086 L
s
.15 .24 0 .29 k
.1417 .60976 m
.14494 .62316 L
.13923 .62414 L
.13599 .61086 L
.1417 .60976 L
F
0 g
.1417 .60976 m
.14494 .62316 L
.13923 .62414 L
.13599 .61086 L
.1417 .60976 L
s
.135 .231 0 .293 k
.14747 .60829 m
.15071 .62178 L
.14494 .62316 L
.1417 .60976 L
.14747 .60829 L
F
0 g
.14747 .60829 m
.15071 .62178 L
.14494 .62316 L
.1417 .60976 L
.14747 .60829 L
s
.126 .226 0 .294 k
.15329 .60654 m
.15653 .62012 L
.15071 .62178 L
.14747 .60829 L
.15329 .60654 L
F
0 g
.15329 .60654 m
.15653 .62012 L
.15071 .62178 L
.14747 .60829 L
.15329 .60654 L
s
.12 .222 0 .295 k
.15916 .60462 m
.16239 .61824 L
.15653 .62012 L
.15329 .60654 L
.15916 .60462 L
F
0 g
.15916 .60462 m
.16239 .61824 L
.15653 .62012 L
.15329 .60654 L
.15916 .60462 L
s
.115 .219 0 .296 k
.16504 .60257 m
.16828 .61622 L
.16239 .61824 L
.15916 .60462 L
.16504 .60257 L
F
0 g
.16504 .60257 m
.16828 .61622 L
.16239 .61824 L
.15916 .60462 L
.16504 .60257 L
s
.112 .217 0 .297 k
.17095 .60043 m
.1742 .61411 L
.16828 .61622 L
.16504 .60257 L
.17095 .60043 L
F
0 g
.17095 .60043 m
.1742 .61411 L
.16828 .61622 L
.16504 .60257 L
.17095 .60043 L
s
.11 .216 0 .297 k
.17689 .59823 m
.18014 .61194 L
.1742 .61411 L
.17095 .60043 L
.17689 .59823 L
F
0 g
.17689 .59823 m
.18014 .61194 L
.1742 .61411 L
.17095 .60043 L
.17689 .59823 L
s
.11 .215 0 .297 k
.18283 .59601 m
.1861 .60973 L
.18014 .61194 L
.17689 .59823 L
.18283 .59601 L
F
0 g
.18283 .59601 m
.1861 .60973 L
.18014 .61194 L
.17689 .59823 L
.18283 .59601 L
s
.109 .215 0 .297 k
.1888 .59376 m
.19208 .60749 L
.1861 .60973 L
.18283 .59601 L
.1888 .59376 L
F
0 g
.1888 .59376 m
.19208 .60749 L
.1861 .60973 L
.18283 .59601 L
.1888 .59376 L
s
.109 .215 0 .297 k
.19478 .59149 m
.19806 .60525 L
.19208 .60749 L
.1888 .59376 L
.19478 .59149 L
F
0 g
.19478 .59149 m
.19806 .60525 L
.19208 .60749 L
.1888 .59376 L
.19478 .59149 L
s
.109 .215 0 .297 k
.20079 .58922 m
.20407 .60299 L
.19806 .60525 L
.19478 .59149 L
.20079 .58922 L
F
0 g
.20079 .58922 m
.20407 .60299 L
.19806 .60525 L
.19478 .59149 L
.20079 .58922 L
s
.109 .215 0 .297 k
.2068 .58695 m
.2101 .60073 L
.20407 .60299 L
.20079 .58922 L
.2068 .58695 L
F
0 g
.2068 .58695 m
.2101 .60073 L
.20407 .60299 L
.20079 .58922 L
.2068 .58695 L
s
.109 .215 0 .297 k
.21283 .58466 m
.21613 .59846 L
.2101 .60073 L
.2068 .58695 L
.21283 .58466 L
F
0 g
.21283 .58466 m
.21613 .59846 L
.2101 .60073 L
.2068 .58695 L
.21283 .58466 L
s
.109 .215 0 .297 k
.21888 .58236 m
.22219 .59618 L
.21613 .59846 L
.21283 .58466 L
.21888 .58236 L
F
0 g
.21888 .58236 m
.22219 .59618 L
.21613 .59846 L
.21283 .58466 L
.21888 .58236 L
s
.109 .215 0 .297 k
.22494 .58007 m
.22825 .59391 L
.22219 .59618 L
.21888 .58236 L
.22494 .58007 L
F
0 g
.22494 .58007 m
.22825 .59391 L
.22219 .59618 L
.21888 .58236 L
.22494 .58007 L
s
.109 .215 0 .297 k
.23101 .57777 m
.23434 .59162 L
.22825 .59391 L
.22494 .58007 L
.23101 .57777 L
F
0 g
.23101 .57777 m
.23434 .59162 L
.22825 .59391 L
.22494 .58007 L
.23101 .57777 L
s
.109 .215 0 .297 k
.2371 .57546 m
.24043 .58932 L
.23434 .59162 L
.23101 .57777 L
.2371 .57546 L
F
0 g
.2371 .57546 m
.24043 .58932 L
.23434 .59162 L
.23101 .57777 L
.2371 .57546 L
s
.109 .215 0 .297 k
.2432 .57314 m
.24655 .58703 L
.24043 .58932 L
.2371 .57546 L
.2432 .57314 L
F
0 g
.2432 .57314 m
.24655 .58703 L
.24043 .58932 L
.2371 .57546 L
.2432 .57314 L
s
.109 .215 0 .297 k
.24933 .57081 m
.25268 .58471 L
.24655 .58703 L
.2432 .57314 L
.24933 .57081 L
F
0 g
.24933 .57081 m
.25268 .58471 L
.24655 .58703 L
.2432 .57314 L
.24933 .57081 L
s
.108 .215 0 .297 k
.25547 .56848 m
.25882 .58239 L
.25268 .58471 L
.24933 .57081 L
.25547 .56848 L
F
0 g
.25547 .56848 m
.25882 .58239 L
.25268 .58471 L
.24933 .57081 L
.25547 .56848 L
s
.108 .214 0 .297 k
.26163 .5661 m
.26499 .58003 L
.25882 .58239 L
.25547 .56848 L
.26163 .5661 L
F
0 g
.26163 .5661 m
.26499 .58003 L
.25882 .58239 L
.25547 .56848 L
.26163 .5661 L
s
.107 .213 0 .297 k
.2678 .56368 m
.27117 .57762 L
.26499 .58003 L
.26163 .5661 L
.2678 .56368 L
F
0 g
.2678 .56368 m
.27117 .57762 L
.26499 .58003 L
.26163 .5661 L
.2678 .56368 L
s
.105 .212 0 .297 k
.274 .5612 m
.27738 .57513 L
.27117 .57762 L
.2678 .56368 L
.274 .5612 L
F
0 g
.274 .5612 m
.27738 .57513 L
.27117 .57762 L
.2678 .56368 L
.274 .5612 L
s
.102 .21 0 .297 k
.28021 .55861 m
.28361 .57254 L
.27738 .57513 L
.274 .5612 L
.28021 .55861 L
F
0 g
.28021 .55861 m
.28361 .57254 L
.27738 .57513 L
.274 .5612 L
.28021 .55861 L
s
.097 .206 0 .298 k
.28646 .55585 m
.28986 .56976 L
.28361 .57254 L
.28021 .55861 L
.28646 .55585 L
F
0 g
.28646 .55585 m
.28986 .56976 L
.28361 .57254 L
.28021 .55861 L
.28646 .55585 L
s
.09 .202 0 .298 k
.29274 .55287 m
.29615 .56673 L
.28986 .56976 L
.28646 .55585 L
.29274 .55287 L
F
0 g
.29274 .55287 m
.29615 .56673 L
.28986 .56976 L
.28646 .55585 L
.29274 .55287 L
s
.082 .196 0 .298 k
.29905 .54958 m
.30248 .56334 L
.29615 .56673 L
.29274 .55287 L
.29905 .54958 L
F
0 g
.29905 .54958 m
.30248 .56334 L
.29615 .56673 L
.29274 .55287 L
.29905 .54958 L
s
.07 .187 0 .299 k
.30541 .54585 m
.30885 .55949 L
.30248 .56334 L
.29905 .54958 L
.30541 .54585 L
F
0 g
.30541 .54585 m
.30885 .55949 L
.30248 .56334 L
.29905 .54958 L
.30541 .54585 L
s
.055 .177 0 .299 k
.31182 .54155 m
.31528 .555 L
.30885 .55949 L
.30541 .54585 L
.31182 .54155 L
F
0 g
.31182 .54155 m
.31528 .555 L
.30885 .55949 L
.30541 .54585 L
.31182 .54155 L
s
.036 .163 0 .3 k
.31829 .53651 m
.32177 .54971 L
.31528 .555 L
.31182 .54155 L
.31829 .53651 L
F
0 g
.31829 .53651 m
.32177 .54971 L
.31528 .555 L
.31182 .54155 L
.31829 .53651 L
s
.013 .146 0 .302 k
.32482 .53054 m
.32833 .54337 L
.32177 .54971 L
.31829 .53651 L
.32482 .53054 L
F
0 g
.32482 .53054 m
.32833 .54337 L
.32177 .54971 L
.31829 .53651 L
.32482 .53054 L
s
0 .139 .014 .29 k
.33142 .52339 m
.33497 .53575 L
.32833 .54337 L
.32482 .53054 L
.33142 .52339 L
F
0 g
.33142 .52339 m
.33497 .53575 L
.32833 .54337 L
.32482 .53054 L
.33142 .52339 L
s
0 .147 .047 .261 k
.33812 .51483 m
.3417 .52655 L
.33497 .53575 L
.33142 .52339 L
.33812 .51483 L
F
0 g
.33812 .51483 m
.3417 .52655 L
.33497 .53575 L
.33142 .52339 L
.33812 .51483 L
s
0 .155 .083 .23 k
.34491 .50455 m
.34853 .51548 L
.3417 .52655 L
.33812 .51483 L
.34491 .50455 L
F
0 g
.34491 .50455 m
.34853 .51548 L
.3417 .52655 L
.33812 .51483 L
.34491 .50455 L
s
0 .163 .123 .197 k
.3518 .49229 m
.35547 .5022 L
.34853 .51548 L
.34491 .50455 L
.3518 .49229 L
F
0 g
.3518 .49229 m
.35547 .5022 L
.34853 .51548 L
.34491 .50455 L
.3518 .49229 L
s
0 .17 .165 .164 k
.35879 .47774 m
.36252 .48645 L
.35547 .5022 L
.3518 .49229 L
.35879 .47774 L
F
0 g
.35879 .47774 m
.36252 .48645 L
.35547 .5022 L
.3518 .49229 L
.35879 .47774 L
s
0 .177 .209 .131 k
.3659 .46071 m
.36968 .46794 L
.36252 .48645 L
.35879 .47774 L
.3659 .46071 L
F
0 g
.3659 .46071 m
.36968 .46794 L
.36252 .48645 L
.35879 .47774 L
.3659 .46071 L
s
0 .182 .252 .101 k
.37309 .44113 m
.37692 .44665 L
.36968 .46794 L
.3659 .46071 L
.37309 .44113 L
F
0 g
.37309 .44113 m
.37692 .44665 L
.36968 .46794 L
.3659 .46071 L
.37309 .44113 L
s
0 .182 .288 .075 k
.38032 .41983 m
.38421 .42349 L
.37692 .44665 L
.37309 .44113 L
.38032 .41983 L
F
0 g
.38032 .41983 m
.38421 .42349 L
.37692 .44665 L
.37309 .44113 L
.38032 .41983 L
s
0 .163 .291 .058 k
.38738 .40058 m
.39133 .40262 L
.38421 .42349 L
.38032 .41983 L
.38738 .40058 L
F
0 g
.38738 .40058 m
.39133 .40262 L
.38421 .42349 L
.38032 .41983 L
.38738 .40058 L
s
0 .131 .28 .045 k
.39427 .38409 m
.39824 .38477 L
.39133 .40262 L
.38738 .40058 L
.39427 .38409 L
F
0 g
.39427 .38409 m
.39824 .38477 L
.39133 .40262 L
.38738 .40058 L
.39427 .38409 L
s
0 .085 .258 .038 k
.40102 .37013 m
.40499 .36973 L
.39824 .38477 L
.39427 .38409 L
.40102 .37013 L
F
0 g
.40102 .37013 m
.40499 .36973 L
.39824 .38477 L
.39427 .38409 L
.40102 .37013 L
s
0 .023 .222 .045 k
.40762 .35842 m
.41162 .35715 L
.40499 .36973 L
.40102 .37013 L
.40762 .35842 L
F
0 g
.40762 .35842 m
.41162 .35715 L
.40499 .36973 L
.40102 .37013 L
.40762 .35842 L
s
.059 0 .226 .022 k
.41414 .34862 m
.41812 .34667 L
.41162 .35715 L
.40762 .35842 L
.41414 .34862 L
F
0 g
.41414 .34862 m
.41812 .34667 L
.41162 .35715 L
.40762 .35842 L
.41414 .34862 L
s
.156 0 .246 .006 k
.42058 .34042 m
.42455 .33794 L
.41812 .34667 L
.41414 .34862 L
.42058 .34042 L
F
0 g
.42058 .34042 m
.42455 .33794 L
.41812 .34667 L
.41414 .34862 L
.42058 .34042 L
s
.254 0 .255 .036 k
.42697 .33353 m
.43092 .33066 L
.42455 .33794 L
.42058 .34042 L
.42697 .33353 L
F
0 g
.42697 .33353 m
.43092 .33066 L
.42455 .33794 L
.42058 .34042 L
.42697 .33353 L
s
.336 0 .25 .109 k
.43331 .32772 m
.43725 .32455 L
.43092 .33066 L
.42697 .33353 L
.43331 .32772 L
F
0 g
.43331 .32772 m
.43725 .32455 L
.43092 .33066 L
.42697 .33353 L
.43331 .32772 L
s
.43963 .32274 m
.44355 .31935 L
.43725 .32455 L
.43331 .32772 L
.43963 .32274 L
F
.43963 .32274 m
.44355 .31935 L
.43725 .32455 L
.43331 .32772 L
.43963 .32274 L
s
.44594 .31842 m
.44983 .31488 L
.44355 .31935 L
.43963 .32274 L
.44594 .31842 L
F
.44594 .31842 m
.44983 .31488 L
.44355 .31935 L
.43963 .32274 L
.44594 .31842 L
s
.45224 .3146 m
.4561 .31097 L
.44983 .31488 L
.44594 .31842 L
.45224 .3146 L
F
.45224 .3146 m
.4561 .31097 L
.44983 .31488 L
.44594 .31842 L
.45224 .3146 L
s
.45854 .31116 m
.46238 .30745 L
.4561 .31097 L
.45224 .3146 L
.45854 .31116 L
F
.45854 .31116 m
.46238 .30745 L
.4561 .31097 L
.45224 .3146 L
.45854 .31116 L
s
.46484 .308 m
.46866 .30424 L
.46238 .30745 L
.45854 .31116 L
.46484 .308 L
F
.46484 .308 m
.46866 .30424 L
.46238 .30745 L
.45854 .31116 L
.46484 .308 L
s
.47116 .30501 m
.47495 .30124 L
.46866 .30424 L
.46484 .308 L
.47116 .30501 L
F
.47116 .30501 m
.47495 .30124 L
.46866 .30424 L
.46484 .308 L
.47116 .30501 L
s
.47749 .30216 m
.48125 .29838 L
.47495 .30124 L
.47116 .30501 L
.47749 .30216 L
F
.47749 .30216 m
.48125 .29838 L
.47495 .30124 L
.47116 .30501 L
.47749 .30216 L
s
.48383 .29941 m
.48756 .29562 L
.48125 .29838 L
.47749 .30216 L
.48383 .29941 L
F
.48383 .29941 m
.48756 .29562 L
.48125 .29838 L
.47749 .30216 L
.48383 .29941 L
s
0 .009 .009 .991 k
.49019 .2967 m
.49388 .29291 L
.48756 .29562 L
.48383 .29941 L
.49019 .2967 L
F
0 g
.49019 .2967 m
.49388 .29291 L
.48756 .29562 L
.48383 .29941 L
.49019 .2967 L
s
0 .014 .014 .986 k
.49656 .29402 m
.50023 .29023 L
.49388 .29291 L
.49019 .2967 L
.49656 .29402 L
F
0 g
.49656 .29402 m
.50023 .29023 L
.49388 .29291 L
.49019 .2967 L
.49656 .29402 L
s
0 .017 .017 .983 k
.50295 .29135 m
.50658 .28757 L
.50023 .29023 L
.49656 .29402 L
.50295 .29135 L
F
0 g
.50295 .29135 m
.50658 .28757 L
.50023 .29023 L
.49656 .29402 L
.50295 .29135 L
s
0 .018 .018 .982 k
.50935 .28869 m
.51296 .28492 L
.50658 .28757 L
.50295 .29135 L
.50935 .28869 L
F
0 g
.50935 .28869 m
.51296 .28492 L
.50658 .28757 L
.50295 .29135 L
.50935 .28869 L
s
0 .019 .019 .981 k
.51577 .28602 m
.51935 .28227 L
.51296 .28492 L
.50935 .28869 L
.51577 .28602 L
F
0 g
.51577 .28602 m
.51935 .28227 L
.51296 .28492 L
.50935 .28869 L
.51577 .28602 L
s
0 .019 .019 .981 k
.5222 .28335 m
.52576 .2796 L
.51935 .28227 L
.51577 .28602 L
.5222 .28335 L
F
0 g
.5222 .28335 m
.52576 .2796 L
.51935 .28227 L
.51577 .28602 L
.5222 .28335 L
s
0 .019 .019 .981 k
.52865 .28067 m
.53218 .27693 L
.52576 .2796 L
.5222 .28335 L
.52865 .28067 L
F
0 g
.52865 .28067 m
.53218 .27693 L
.52576 .2796 L
.5222 .28335 L
.52865 .28067 L
s
0 .019 .019 .981 k
.53513 .27799 m
.53862 .27425 L
.53218 .27693 L
.52865 .28067 L
.53513 .27799 L
F
0 g
.53513 .27799 m
.53862 .27425 L
.53218 .27693 L
.52865 .28067 L
.53513 .27799 L
s
0 .019 .019 .981 k
.54161 .2753 m
.54508 .27157 L
.53862 .27425 L
.53513 .27799 L
.54161 .2753 L
F
0 g
.54161 .2753 m
.54508 .27157 L
.53862 .27425 L
.53513 .27799 L
.54161 .2753 L
s
0 .019 .019 .981 k
.54811 .2726 m
.55154 .26888 L
.54508 .27157 L
.54161 .2753 L
.54811 .2726 L
F
0 g
.54811 .2726 m
.55154 .26888 L
.54508 .27157 L
.54161 .2753 L
.54811 .2726 L
s
0 .019 .019 .981 k
.55462 .26989 m
.55803 .26618 L
.55154 .26888 L
.54811 .2726 L
.55462 .26989 L
F
0 g
.55462 .26989 m
.55803 .26618 L
.55154 .26888 L
.54811 .2726 L
.55462 .26989 L
s
0 .019 .019 .981 k
.56115 .26718 m
.56454 .26348 L
.55803 .26618 L
.55462 .26989 L
.56115 .26718 L
F
0 g
.56115 .26718 m
.56454 .26348 L
.55803 .26618 L
.55462 .26989 L
.56115 .26718 L
s
0 .02 .02 .98 k
.56772 .26446 m
.57106 .26077 L
.56454 .26348 L
.56115 .26718 L
.56772 .26446 L
F
0 g
.56772 .26446 m
.57106 .26077 L
.56454 .26348 L
.56115 .26718 L
.56772 .26446 L
s
0 .02 .02 .98 k
.57428 .26174 m
.57759 .25808 L
.57106 .26077 L
.56772 .26446 L
.57428 .26174 L
F
0 g
.57428 .26174 m
.57759 .25808 L
.57106 .26077 L
.56772 .26446 L
.57428 .26174 L
s
0 .022 .022 .978 k
.58087 .25903 m
.58415 .25538 L
.57759 .25808 L
.57428 .26174 L
.58087 .25903 L
F
0 g
.58087 .25903 m
.58415 .25538 L
.57759 .25808 L
.57428 .26174 L
.58087 .25903 L
s
0 .025 .025 .975 k
.58747 .25634 m
.59071 .2527 L
.58415 .25538 L
.58087 .25903 L
.58747 .25634 L
F
0 g
.58747 .25634 m
.59071 .2527 L
.58415 .25538 L
.58087 .25903 L
.58747 .25634 L
s
0 .03 .03 .97 k
.59409 .2537 m
.59731 .25007 L
.59071 .2527 L
.58747 .25634 L
.59409 .2537 L
F
0 g
.59409 .2537 m
.59731 .25007 L
.59071 .2527 L
.58747 .25634 L
.59409 .2537 L
s
0 .037 .037 .963 k
.60073 .25111 m
.60392 .24751 L
.59731 .25007 L
.59409 .2537 L
.60073 .25111 L
F
0 g
.60073 .25111 m
.60392 .24751 L
.59731 .25007 L
.59409 .2537 L
.60073 .25111 L
s
0 .049 .049 .951 k
.60739 .24863 m
.61055 .24507 L
.60392 .24751 L
.60073 .25111 L
.60739 .24863 L
F
0 g
.60739 .24863 m
.61055 .24507 L
.60392 .24751 L
.60073 .25111 L
.60739 .24863 L
s
0 .066 .066 .934 k
.61407 .24631 m
.6172 .24281 L
.61055 .24507 L
.60739 .24863 L
.61407 .24631 L
F
0 g
.61407 .24631 m
.6172 .24281 L
.61055 .24507 L
.60739 .24863 L
.61407 .24631 L
s
0 .089 .089 .911 k
.62079 .24424 m
.62389 .2408 L
.6172 .24281 L
.61407 .24631 L
.62079 .24424 L
F
0 g
.62079 .24424 m
.62389 .2408 L
.6172 .24281 L
.61407 .24631 L
.62079 .24424 L
s
0 .12 .12 .88 k
.62752 .24248 m
.63059 .23915 L
.62389 .2408 L
.62079 .24424 L
.62752 .24248 L
F
0 g
.62752 .24248 m
.63059 .23915 L
.62389 .2408 L
.62079 .24424 L
.62752 .24248 L
s
0 .16 .16 .84 k
.6343 .24116 m
.63735 .23798 L
.63059 .23915 L
.62752 .24248 L
.6343 .24116 L
F
0 g
.6343 .24116 m
.63735 .23798 L
.63059 .23915 L
.62752 .24248 L
.6343 .24116 L
s
0 .211 .211 .789 k
.64113 .24043 m
.64415 .23745 L
.63735 .23798 L
.6343 .24116 L
.64113 .24043 L
F
0 g
.64113 .24043 m
.64415 .23745 L
.63735 .23798 L
.6343 .24116 L
.64113 .24043 L
s
0 .273 .273 .727 k
.648 .24045 m
.65101 .23775 L
.64415 .23745 L
.64113 .24043 L
.648 .24045 L
F
0 g
.648 .24045 m
.65101 .23775 L
.64415 .23745 L
.64113 .24043 L
.648 .24045 L
s
0 .347 .347 .653 k
.65496 .24144 m
.65795 .2391 L
.65101 .23775 L
.648 .24045 L
.65496 .24144 L
F
0 g
.65496 .24144 m
.65795 .2391 L
.65101 .23775 L
.648 .24045 L
.65496 .24144 L
s
0 .429 .429 .571 k
.66199 .24364 m
.66499 .24178 L
.65795 .2391 L
.65496 .24144 L
.66199 .24364 L
F
0 g
.66199 .24364 m
.66499 .24178 L
.65795 .2391 L
.65496 .24144 L
.66199 .24364 L
s
0 .515 .515 .485 k
.66914 .24732 m
.67214 .24609 L
.66499 .24178 L
.66199 .24364 L
.66914 .24732 L
F
0 g
.66914 .24732 m
.67214 .24609 L
.66499 .24178 L
.66199 .24364 L
.66914 .24732 L
s
0 .564 .598 .402 k
.67642 .2528 m
.67944 .25237 L
.67214 .24609 L
.66914 .24732 L
.67642 .2528 L
F
0 g
.67642 .2528 m
.67944 .25237 L
.67214 .24609 L
.66914 .24732 L
.67642 .2528 L
s
0 .551 .67 .33 k
.68387 .26039 m
.68693 .26098 L
.67944 .25237 L
.67642 .2528 L
.68387 .26039 L
F
0 g
.68387 .26039 m
.68693 .26098 L
.67944 .25237 L
.67642 .2528 L
.68387 .26039 L
s
0 .528 .724 .276 k
.69152 .27046 m
.69463 .27231 L
.68693 .26098 L
.68387 .26039 L
.69152 .27046 L
F
0 g
.69152 .27046 m
.69463 .27231 L
.68693 .26098 L
.68387 .26039 L
.69152 .27046 L
s
0 .498 .755 .245 k
.69941 .28327 m
.70259 .28666 L
.69463 .27231 L
.69152 .27046 L
.69941 .28327 L
F
0 g
.69941 .28327 m
.70259 .28666 L
.69463 .27231 L
.69152 .27046 L
.69941 .28327 L
s
0 .463 .76 .24 k
.70754 .29892 m
.71085 .30414 L
.70259 .28666 L
.69941 .28327 L
.70754 .29892 L
F
0 g
.70754 .29892 m
.71085 .30414 L
.70259 .28666 L
.69941 .28327 L
.70754 .29892 L
s
0 .401 .71 .089 k
.08412 .55538 m
.08808 .56209 L
.08499 .54643 L
.08069 .54235 L
.08412 .55538 L
F
0 g
.08412 .55538 m
.08808 .56209 L
.08499 .54643 L
.08069 .54235 L
.08412 .55538 L
s
0 .414 .852 .148 k
.0879 .56634 m
.09156 .57537 L
.08808 .56209 L
.08412 .55538 L
.0879 .56634 L
F
0 g
.0879 .56634 m
.09156 .57537 L
.08808 .56209 L
.08412 .55538 L
.0879 .56634 L
s
.38 .38 0 .62 k
.09202 .5752 m
.09543 .58617 L
.09156 .57537 L
.0879 .56634 L
.09202 .5752 L
F
0 g
.09202 .5752 m
.09543 .58617 L
.09156 .57537 L
.0879 .56634 L
.09202 .5752 L
s
.612 .546 0 .388 k
.09646 .58206 m
.09967 .59466 L
.09543 .58617 L
.09202 .5752 L
.09646 .58206 L
F
0 g
.09646 .58206 m
.09967 .59466 L
.09543 .58617 L
.09202 .5752 L
.09646 .58206 L
s
.492 .446 0 .324 k
.10118 .58717 m
.10424 .60109 L
.09967 .59466 L
.09646 .58206 L
.10118 .58717 L
F
0 g
.10118 .58717 m
.10424 .60109 L
.09967 .59466 L
.09646 .58206 L
.10118 .58717 L
s
.348 .372 0 .316 k
.10613 .59074 m
.10908 .60571 L
.10424 .60109 L
.10118 .58717 L
.10613 .59074 L
F
0 g
.10613 .59074 m
.10908 .60571 L
.10424 .60109 L
.10118 .58717 L
.10613 .59074 L
s
.259 .323 0 .32 k
.11129 .59302 m
.11414 .60881 L
.10908 .60571 L
.10613 .59074 L
.11129 .59302 L
F
0 g
.11129 .59302 m
.11414 .60881 L
.10908 .60571 L
.10613 .59074 L
.11129 .59302 L
s
.203 .291 0 .325 k
.11661 .59423 m
.11941 .61065 L
.11414 .60881 L
.11129 .59302 L
.11661 .59423 L
F
0 g
.11661 .59423 m
.11941 .61065 L
.11414 .60881 L
.11129 .59302 L
.11661 .59423 L
s
.165 .269 0 .33 k
.12206 .59457 m
.12482 .61148 L
.11941 .61065 L
.11661 .59423 L
.12206 .59457 L
F
0 g
.12206 .59457 m
.12482 .61148 L
.11941 .61065 L
.11661 .59423 L
.12206 .59457 L
s
.138 .253 0 .334 k
.12763 .59423 m
.13036 .61149 L
.12482 .61148 L
.12206 .59457 L
.12763 .59423 L
F
0 g
.12763 .59423 m
.13036 .61149 L
.12482 .61148 L
.12206 .59457 L
.12763 .59423 L
s
.12 .242 0 .337 k
.13327 .59334 m
.13599 .61086 L
.13036 .61149 L
.12763 .59423 L
.13327 .59334 L
F
0 g
.13327 .59334 m
.13599 .61086 L
.13036 .61149 L
.12763 .59423 L
.13327 .59334 L
s
.107 .234 0 .339 k
.139 .59204 m
.1417 .60976 L
.13599 .61086 L
.13327 .59334 L
.139 .59204 L
F
0 g
.139 .59204 m
.1417 .60976 L
.13599 .61086 L
.13327 .59334 L
.139 .59204 L
s
.098 .229 0 .34 k
.14477 .59044 m
.14747 .60829 L
.1417 .60976 L
.139 .59204 L
.14477 .59044 L
F
0 g
.14477 .59044 m
.14747 .60829 L
.1417 .60976 L
.139 .59204 L
.14477 .59044 L
s
.092 .225 0 .341 k
.15058 .58861 m
.15329 .60654 L
.14747 .60829 L
.14477 .59044 L
.15058 .58861 L
F
0 g
.15058 .58861 m
.15329 .60654 L
.14747 .60829 L
.14477 .59044 L
.15058 .58861 L
s
.087 .222 0 .342 k
.15643 .58661 m
.15916 .60462 L
.15329 .60654 L
.15058 .58861 L
.15643 .58661 L
F
0 g
.15643 .58661 m
.15916 .60462 L
.15329 .60654 L
.15058 .58861 L
.15643 .58661 L
s
.085 .221 0 .342 k
.16231 .58452 m
.16504 .60257 L
.15916 .60462 L
.15643 .58661 L
.16231 .58452 L
F
0 g
.16231 .58452 m
.16504 .60257 L
.15916 .60462 L
.15643 .58661 L
.16231 .58452 L
s
.083 .22 0 .342 k
.16821 .58235 m
.17095 .60043 L
.16504 .60257 L
.16231 .58452 L
.16821 .58235 L
F
0 g
.16821 .58235 m
.17095 .60043 L
.16504 .60257 L
.16231 .58452 L
.16821 .58235 L
s
.081 .218 0 .343 k
.17413 .58012 m
.17689 .59823 L
.17095 .60043 L
.16821 .58235 L
.17413 .58012 L
F
0 g
.17413 .58012 m
.17689 .59823 L
.17095 .60043 L
.16821 .58235 L
.17413 .58012 L
s
.081 .218 0 .343 k
.18006 .57787 m
.18283 .59601 L
.17689 .59823 L
.17413 .58012 L
.18006 .57787 L
F
0 g
.18006 .57787 m
.18283 .59601 L
.17689 .59823 L
.17413 .58012 L
.18006 .57787 L
s
.081 .218 0 .343 k
.18601 .5756 m
.1888 .59376 L
.18283 .59601 L
.18006 .57787 L
.18601 .5756 L
F
0 g
.18601 .5756 m
.1888 .59376 L
.18283 .59601 L
.18006 .57787 L
.18601 .5756 L
s
.081 .218 0 .343 k
.19198 .57332 m
.19478 .59149 L
.1888 .59376 L
.18601 .5756 L
.19198 .57332 L
F
0 g
.19198 .57332 m
.19478 .59149 L
.1888 .59376 L
.18601 .5756 L
.19198 .57332 L
s
.08 .218 0 .343 k
.19796 .57103 m
.20079 .58922 L
.19478 .59149 L
.19198 .57332 L
.19796 .57103 L
F
0 g
.19796 .57103 m
.20079 .58922 L
.19478 .59149 L
.19198 .57332 L
.19796 .57103 L
s
.08 .218 0 .343 k
.20396 .56873 m
.2068 .58695 L
.20079 .58922 L
.19796 .57103 L
.20396 .56873 L
F
0 g
.20396 .56873 m
.2068 .58695 L
.20079 .58922 L
.19796 .57103 L
.20396 .56873 L
s
.08 .218 0 .343 k
.20998 .56642 m
.21283 .58466 L
.2068 .58695 L
.20396 .56873 L
.20998 .56642 L
F
0 g
.20998 .56642 m
.21283 .58466 L
.2068 .58695 L
.20396 .56873 L
.20998 .56642 L
s
.08 .218 0 .343 k
.21601 .56412 m
.21888 .58236 L
.21283 .58466 L
.20998 .56642 L
.21601 .56412 L
F
0 g
.21601 .56412 m
.21888 .58236 L
.21283 .58466 L
.20998 .56642 L
.21601 .56412 L
s
.08 .218 0 .343 k
.22206 .5618 m
.22494 .58007 L
.21888 .58236 L
.21601 .56412 L
.22206 .5618 L
F
0 g
.22206 .5618 m
.22494 .58007 L
.21888 .58236 L
.21601 .56412 L
.22206 .5618 L
s
.08 .218 0 .343 k
.22811 .55949 m
.23101 .57777 L
.22494 .58007 L
.22206 .5618 L
.22811 .55949 L
F
0 g
.22811 .55949 m
.23101 .57777 L
.22494 .58007 L
.22206 .5618 L
.22811 .55949 L
s
.08 .218 0 .343 k
.23418 .55716 m
.2371 .57546 L
.23101 .57777 L
.22811 .55949 L
.23418 .55716 L
F
0 g
.23418 .55716 m
.2371 .57546 L
.23101 .57777 L
.22811 .55949 L
.23418 .55716 L
s
.08 .218 0 .343 k
.24028 .55482 m
.2432 .57314 L
.2371 .57546 L
.23418 .55716 L
.24028 .55482 L
F
0 g
.24028 .55482 m
.2432 .57314 L
.2371 .57546 L
.23418 .55716 L
.24028 .55482 L
s
.08 .218 0 .343 k
.24638 .55248 m
.24933 .57081 L
.2432 .57314 L
.24028 .55482 L
.24638 .55248 L
F
0 g
.24638 .55248 m
.24933 .57081 L
.2432 .57314 L
.24028 .55482 L
.24638 .55248 L
s
.08 .218 0 .343 k
.2525 .55012 m
.25547 .56848 L
.24933 .57081 L
.24638 .55248 L
.2525 .55012 L
F
0 g
.2525 .55012 m
.25547 .56848 L
.24933 .57081 L
.24638 .55248 L
.2525 .55012 L
s
.08 .217 0 .343 k
.25865 .54773 m
.26163 .5661 L
.25547 .56848 L
.2525 .55012 L
.25865 .54773 L
F
0 g
.25865 .54773 m
.26163 .5661 L
.25547 .56848 L
.2525 .55012 L
.25865 .54773 L
s
.079 .217 0 .343 k
.26481 .54532 m
.2678 .56368 L
.26163 .5661 L
.25865 .54773 L
.26481 .54532 L
F
0 g
.26481 .54532 m
.2678 .56368 L
.26163 .5661 L
.25865 .54773 L
.26481 .54532 L
s
.078 .216 0 .343 k
.27099 .54283 m
.274 .5612 L
.2678 .56368 L
.26481 .54532 L
.27099 .54283 L
F
0 g
.27099 .54283 m
.274 .5612 L
.2678 .56368 L
.26481 .54532 L
.27099 .54283 L
s
.076 .214 0 .343 k
.27718 .54025 m
.28021 .55861 L
.274 .5612 L
.27099 .54283 L
.27718 .54025 L
F
0 g
.27718 .54025 m
.28021 .55861 L
.274 .5612 L
.27099 .54283 L
.27718 .54025 L
s
.074 .213 0 .342 k
.28341 .53754 m
.28646 .55585 L
.28021 .55861 L
.27718 .54025 L
.28341 .53754 L
F
0 g
.28341 .53754 m
.28646 .55585 L
.28021 .55861 L
.27718 .54025 L
.28341 .53754 L
s
.069 .21 0 .342 k
.28966 .53464 m
.29274 .55287 L
.28646 .55585 L
.28341 .53754 L
.28966 .53464 L
F
0 g
.28966 .53464 m
.29274 .55287 L
.28646 .55585 L
.28341 .53754 L
.28966 .53464 L
s
.063 .205 0 .342 k
.29595 .53146 m
.29905 .54958 L
.29274 .55287 L
.28966 .53464 L
.29595 .53146 L
F
0 g
.29595 .53146 m
.29905 .54958 L
.29274 .55287 L
.28966 .53464 L
.29595 .53146 L
s
.056 .2 0 .341 k
.30228 .52792 m
.30541 .54585 L
.29905 .54958 L
.29595 .53146 L
.30228 .52792 L
F
0 g
.30228 .52792 m
.30541 .54585 L
.29905 .54958 L
.29595 .53146 L
.30228 .52792 L
s
.046 .192 0 .34 k
.30865 .5239 m
.31182 .54155 L
.30541 .54585 L
.30228 .52792 L
.30865 .5239 L
F
0 g
.30865 .5239 m
.31182 .54155 L
.30541 .54585 L
.30228 .52792 L
.30865 .5239 L
s
.034 .182 0 .339 k
.31508 .51925 m
.31829 .53651 L
.31182 .54155 L
.30865 .5239 L
.31508 .51925 L
F
0 g
.31508 .51925 m
.31829 .53651 L
.31182 .54155 L
.30865 .5239 L
.31508 .51925 L
s
.018 .169 0 .338 k
.32156 .51381 m
.32482 .53054 L
.31829 .53651 L
.31508 .51925 L
.32156 .51381 L
F
0 g
.32156 .51381 m
.32482 .53054 L
.31829 .53651 L
.31508 .51925 L
.32156 .51381 L
s
0 .155 .001 .335 k
.32812 .50737 m
.33142 .52339 L
.32482 .53054 L
.32156 .51381 L
.32812 .50737 L
F
0 g
.32812 .50737 m
.33142 .52339 L
.32482 .53054 L
.32156 .51381 L
.32812 .50737 L
s
0 .159 .024 .31 k
.33476 .49973 m
.33812 .51483 L
.33142 .52339 L
.32812 .50737 L
.33476 .49973 L
F
0 g
.33476 .49973 m
.33812 .51483 L
.33142 .52339 L
.32812 .50737 L
.33476 .49973 L
s
0 .164 .053 .28 k
.34147 .49062 m
.34491 .50455 L
.33812 .51483 L
.33476 .49973 L
.34147 .49062 L
F
0 g
.34147 .49062 m
.34491 .50455 L
.33812 .51483 L
.33476 .49973 L
.34147 .49062 L
s
0 .168 .086 .247 k
.34828 .47982 m
.3518 .49229 L
.34491 .50455 L
.34147 .49062 L
.34828 .47982 L
F
0 g
.34828 .47982 m
.3518 .49229 L
.34491 .50455 L
.34147 .49062 L
.34828 .47982 L
s
0 .173 .124 .209 k
.35518 .46708 m
.35879 .47774 L
.3518 .49229 L
.34828 .47982 L
.35518 .46708 L
F
0 g
.35518 .46708 m
.35879 .47774 L
.3518 .49229 L
.34828 .47982 L
.35518 .46708 L
s
0 .176 .167 .169 k
.36219 .45221 m
.3659 .46071 L
.35879 .47774 L
.35518 .46708 L
.36219 .45221 L
F
0 g
.36219 .45221 m
.3659 .46071 L
.35879 .47774 L
.35518 .46708 L
.36219 .45221 L
s
0 .177 .213 .128 k
.36926 .43513 m
.37309 .44113 L
.3659 .46071 L
.36219 .45221 L
.36926 .43513 L
F
0 g
.36926 .43513 m
.37309 .44113 L
.3659 .46071 L
.36219 .45221 L
.36926 .43513 L
s
0 .172 .255 .089 k
.37638 .41658 m
.38032 .41983 L
.37309 .44113 L
.36926 .43513 L
.37638 .41658 L
F
0 g
.37638 .41658 m
.38032 .41983 L
.37309 .44113 L
.36926 .43513 L
.37638 .41658 L
s
0 .144 .266 .06 k
.38336 .39976 m
.38738 .40058 L
.38032 .41983 L
.37638 .41658 L
.38336 .39976 L
F
0 g
.38336 .39976 m
.38738 .40058 L
.38032 .41983 L
.37638 .41658 L
.38336 .39976 L
s
0 .094 .263 .038 k
.39019 .38526 m
.39427 .38409 L
.38738 .40058 L
.38336 .39976 L
.39019 .38526 L
F
0 g
.39019 .38526 m
.39427 .38409 L
.38738 .40058 L
.38336 .39976 L
.39019 .38526 L
s
0 .016 .244 .042 k
.39689 .37293 m
.40102 .37013 L
.39427 .38409 L
.39019 .38526 L
.39689 .37293 L
F
0 g
.39689 .37293 m
.40102 .37013 L
.39427 .38409 L
.39019 .38526 L
.39689 .37293 L
s
.093 0 .29 .02 k
.40348 .36251 m
.40762 .35842 L
.40102 .37013 L
.39689 .37293 L
.40348 .36251 L
F
0 g
.40348 .36251 m
.40762 .35842 L
.40102 .37013 L
.39689 .37293 L
.40348 .36251 L
s
.215 0 .332 .073 k
.41 .35373 m
.41414 .34862 L
.40762 .35842 L
.40348 .36251 L
.41 .35373 L
F
0 g
.41 .35373 m
.41414 .34862 L
.40762 .35842 L
.40348 .36251 L
.41 .35373 L
s
.41644 .34631 m
.42058 .34042 L
.41414 .34862 L
.41 .35373 L
.41644 .34631 L
F
.41644 .34631 m
.42058 .34042 L
.41414 .34862 L
.41 .35373 L
.41644 .34631 L
s
.42283 .34003 m
.42697 .33353 L
.42058 .34042 L
.41644 .34631 L
.42283 .34003 L
F
.42283 .34003 m
.42697 .33353 L
.42058 .34042 L
.41644 .34631 L
.42283 .34003 L
s
.4292 .33465 m
.43331 .32772 L
.42697 .33353 L
.42283 .34003 L
.4292 .33465 L
F
.4292 .33465 m
.43331 .32772 L
.42697 .33353 L
.42283 .34003 L
.4292 .33465 L
s
0 .02 .02 .98 k
.43555 .33001 m
.43963 .32274 L
.43331 .32772 L
.4292 .33465 L
.43555 .33001 L
F
0 g
.43555 .33001 m
.43963 .32274 L
.43331 .32772 L
.4292 .33465 L
.43555 .33001 L
s
0 .096 .096 .904 k
.44189 .32592 m
.44594 .31842 L
.43963 .32274 L
.43555 .33001 L
.44189 .32592 L
F
0 g
.44189 .32592 m
.44594 .31842 L
.43963 .32274 L
.43555 .33001 L
.44189 .32592 L
s
0 .147 .147 .853 k
.44821 .32227 m
.45224 .3146 L
.44594 .31842 L
.44189 .32592 L
.44821 .32227 L
F
0 g
.44821 .32227 m
.45224 .3146 L
.44594 .31842 L
.44189 .32592 L
.44821 .32227 L
s
0 .182 .182 .818 k
.45455 .31893 m
.45854 .31116 L
.45224 .3146 L
.44821 .32227 L
.45455 .31893 L
F
0 g
.45455 .31893 m
.45854 .31116 L
.45224 .3146 L
.44821 .32227 L
.45455 .31893 L
s
0 .206 .193 .794 k
.4609 .31583 m
.46484 .308 L
.45854 .31116 L
.45455 .31893 L
.4609 .31583 L
F
0 g
.4609 .31583 m
.46484 .308 L
.45854 .31116 L
.45455 .31893 L
.4609 .31583 L
s
0 .222 .198 .778 k
.46724 .3129 m
.47116 .30501 L
.46484 .308 L
.4609 .31583 L
.46724 .3129 L
F
0 g
.46724 .3129 m
.47116 .30501 L
.46484 .308 L
.4609 .31583 L
.46724 .3129 L
s
0 .232 .201 .768 k
.47361 .31008 m
.47749 .30216 L
.47116 .30501 L
.46724 .3129 L
.47361 .31008 L
F
0 g
.47361 .31008 m
.47749 .30216 L
.47116 .30501 L
.46724 .3129 L
.47361 .31008 L
s
0 .239 .204 .761 k
.47999 .30733 m
.48383 .29941 L
.47749 .30216 L
.47361 .31008 L
.47999 .30733 L
F
0 g
.47999 .30733 m
.48383 .29941 L
.47749 .30216 L
.47361 .31008 L
.47999 .30733 L
s
0 .243 .205 .757 k
.48638 .30462 m
.49019 .2967 L
.48383 .29941 L
.47999 .30733 L
.48638 .30462 L
F
0 g
.48638 .30462 m
.49019 .2967 L
.48383 .29941 L
.47999 .30733 L
.48638 .30462 L
s
0 .246 .206 .754 k
.49279 .30194 m
.49656 .29402 L
.49019 .2967 L
.48638 .30462 L
.49279 .30194 L
F
0 g
.49279 .30194 m
.49656 .29402 L
.49019 .2967 L
.48638 .30462 L
.49279 .30194 L
s
0 .247 .207 .753 k
.49921 .29926 m
.50295 .29135 L
.49656 .29402 L
.49279 .30194 L
.49921 .29926 L
F
0 g
.49921 .29926 m
.50295 .29135 L
.49656 .29402 L
.49279 .30194 L
.49921 .29926 L
s
0 .248 .207 .752 k
.50566 .2966 m
.50935 .28869 L
.50295 .29135 L
.49921 .29926 L
.50566 .2966 L
F
0 g
.50566 .2966 m
.50935 .28869 L
.50295 .29135 L
.49921 .29926 L
.50566 .2966 L
s
0 .248 .207 .752 k
.51211 .29392 m
.51577 .28602 L
.50935 .28869 L
.50566 .2966 L
.51211 .29392 L
F
0 g
.51211 .29392 m
.51577 .28602 L
.50935 .28869 L
.50566 .2966 L
.51211 .29392 L
s
0 .248 .207 .752 k
.51859 .29124 m
.5222 .28335 L
.51577 .28602 L
.51211 .29392 L
.51859 .29124 L
F
0 g
.51859 .29124 m
.5222 .28335 L
.51577 .28602 L
.51211 .29392 L
.51859 .29124 L
s
0 .248 .207 .752 k
.52507 .28855 m
.52865 .28067 L
.5222 .28335 L
.51859 .29124 L
.52507 .28855 L
F
0 g
.52507 .28855 m
.52865 .28067 L
.5222 .28335 L
.51859 .29124 L
.52507 .28855 L
s
0 .248 .207 .752 k
.53159 .28586 m
.53513 .27799 L
.52865 .28067 L
.52507 .28855 L
.53159 .28586 L
F
0 g
.53159 .28586 m
.53513 .27799 L
.52865 .28067 L
.52507 .28855 L
.53159 .28586 L
s
0 .248 .207 .752 k
.53811 .28316 m
.54161 .2753 L
.53513 .27799 L
.53159 .28586 L
.53811 .28316 L
F
0 g
.53811 .28316 m
.54161 .2753 L
.53513 .27799 L
.53159 .28586 L
.53811 .28316 L
s
0 .248 .207 .752 k
.54465 .28045 m
.54811 .2726 L
.54161 .2753 L
.53811 .28316 L
.54465 .28045 L
F
0 g
.54465 .28045 m
.54811 .2726 L
.54161 .2753 L
.53811 .28316 L
.54465 .28045 L
s
0 .248 .207 .752 k
.55121 .27774 m
.55462 .26989 L
.54811 .2726 L
.54465 .28045 L
.55121 .27774 L
F
0 g
.55121 .27774 m
.55462 .26989 L
.54811 .2726 L
.54465 .28045 L
.55121 .27774 L
s
0 .248 .207 .752 k
.55778 .27501 m
.56115 .26718 L
.55462 .26989 L
.55121 .27774 L
.55778 .27501 L
F
0 g
.55778 .27501 m
.56115 .26718 L
.55462 .26989 L
.55121 .27774 L
.55778 .27501 L
s
0 .249 .208 .751 k
.56437 .2723 m
.56772 .26446 L
.56115 .26718 L
.55778 .27501 L
.56437 .2723 L
F
0 g
.56437 .2723 m
.56772 .26446 L
.56115 .26718 L
.55778 .27501 L
.56437 .2723 L
s
0 .249 .208 .751 k
.57098 .26957 m
.57428 .26174 L
.56772 .26446 L
.56437 .2723 L
.57098 .26957 L
F
0 g
.57098 .26957 m
.57428 .26174 L
.56772 .26446 L
.56437 .2723 L
.57098 .26957 L
s
0 .25 .209 .75 k
.57761 .26685 m
.58087 .25903 L
.57428 .26174 L
.57098 .26957 L
.57761 .26685 L
F
0 g
.57761 .26685 m
.58087 .25903 L
.57428 .26174 L
.57098 .26957 L
.57761 .26685 L
s
0 .251 .209 .749 k
.58425 .26414 m
.58747 .25634 L
.58087 .25903 L
.57761 .26685 L
.58425 .26414 L
F
0 g
.58425 .26414 m
.58747 .25634 L
.58087 .25903 L
.57761 .26685 L
.58425 .26414 L
s
0 .253 .211 .747 k
.59091 .26147 m
.59409 .2537 L
.58747 .25634 L
.58425 .26414 L
.59091 .26147 L
F
0 g
.59091 .26147 m
.59409 .2537 L
.58747 .25634 L
.58425 .26414 L
.59091 .26147 L
s
0 .257 .214 .743 k
.59759 .25885 m
.60073 .25111 L
.59409 .2537 L
.59091 .26147 L
.59759 .25885 L
F
0 g
.59759 .25885 m
.60073 .25111 L
.59409 .2537 L
.59091 .26147 L
.59759 .25885 L
s
0 .262 .218 .738 k
.60429 .25632 m
.60739 .24863 L
.60073 .25111 L
.59759 .25885 L
.60429 .25632 L
F
0 g
.60429 .25632 m
.60739 .24863 L
.60073 .25111 L
.59759 .25885 L
.60429 .25632 L
s
0 .27 .224 .73 k
.61101 .25394 m
.61407 .24631 L
.60739 .24863 L
.60429 .25632 L
.61101 .25394 L
F
0 g
.61101 .25394 m
.61407 .24631 L
.60739 .24863 L
.60429 .25632 L
.61101 .25394 L
s
0 .281 .234 .719 k
.61776 .25175 m
.62079 .24424 L
.61407 .24631 L
.61101 .25394 L
.61776 .25175 L
F
0 g
.61776 .25175 m
.62079 .24424 L
.61407 .24631 L
.61101 .25394 L
.61776 .25175 L
s
0 .296 .247 .704 k
.62454 .24985 m
.62752 .24248 L
.62079 .24424 L
.61776 .25175 L
.62454 .24985 L
F
0 g
.62454 .24985 m
.62752 .24248 L
.62079 .24424 L
.61776 .25175 L
.62454 .24985 L
s
0 .315 .265 .685 k
.63134 .24832 m
.6343 .24116 L
.62752 .24248 L
.62454 .24985 L
.63134 .24832 L
F
0 g
.63134 .24832 m
.6343 .24116 L
.62752 .24248 L
.62454 .24985 L
.63134 .24832 L
s
0 .34 .289 .66 k
.6382 .24728 m
.64113 .24043 L
.6343 .24116 L
.63134 .24832 L
.6382 .24728 L
F
0 g
.6382 .24728 m
.64113 .24043 L
.6343 .24116 L
.63134 .24832 L
.6382 .24728 L
s
0 .371 .321 .629 k
.6451 .24691 m
.648 .24045 L
.64113 .24043 L
.6382 .24728 L
.6451 .24691 L
F
0 g
.6451 .24691 m
.648 .24045 L
.64113 .24043 L
.6382 .24728 L
.6451 .24691 L
s
0 .409 .363 .591 k
.65207 .24735 m
.65496 .24144 L
.648 .24045 L
.6451 .24691 L
.65207 .24735 L
F
0 g
.65207 .24735 m
.65496 .24144 L
.648 .24045 L
.6451 .24691 L
.65207 .24735 L
s
0 .455 .416 .545 k
.65911 .24883 m
.66199 .24364 L
.65496 .24144 L
.65207 .24735 L
.65911 .24883 L
F
0 g
.65911 .24883 m
.66199 .24364 L
.65496 .24144 L
.65207 .24735 L
.65911 .24883 L
s
0 .49 .483 .49 k
.66625 .25159 m
.66914 .24732 L
.66199 .24364 L
.65911 .24883 L
.66625 .25159 L
F
0 g
.66625 .25159 m
.66914 .24732 L
.66199 .24364 L
.65911 .24883 L
.66625 .25159 L
s
0 .509 .567 .427 k
.67351 .25588 m
.67642 .2528 L
.66914 .24732 L
.66625 .25159 L
.67351 .25588 L
F
0 g
.67351 .25588 m
.67642 .2528 L
.66914 .24732 L
.66625 .25159 L
.67351 .25588 L
s
0 .524 .638 .362 k
.6809 .26198 m
.68387 .26039 L
.67642 .2528 L
.67351 .25588 L
.6809 .26198 L
F
0 g
.6809 .26198 m
.68387 .26039 L
.67642 .2528 L
.67351 .25588 L
.6809 .26198 L
s
0 .533 .699 .301 k
.68846 .27019 m
.69152 .27046 L
.68387 .26039 L
.6809 .26198 L
.68846 .27019 L
F
0 g
.68846 .27019 m
.69152 .27046 L
.68387 .26039 L
.6809 .26198 L
.68846 .27019 L
s
0 .524 .737 .263 k
.69624 .28073 m
.69941 .28327 L
.69152 .27046 L
.68846 .27019 L
.69624 .28073 L
F
0 g
.69624 .28073 m
.69941 .28327 L
.69152 .27046 L
.68846 .27019 L
.69624 .28073 L
s
0 .492 .731 .269 k
.70422 .29367 m
.70754 .29892 L
.69941 .28327 L
.69624 .28073 L
.70422 .29367 L
F
0 g
.70422 .29367 m
.70754 .29892 L
.69941 .28327 L
.69624 .28073 L
.70422 .29367 L
s
0 .454 .821 .145 k
.08031 .54755 m
.08412 .55538 L
.08069 .54235 L
.07638 .53826 L
.08031 .54755 L
F
0 g
.08031 .54755 m
.08412 .55538 L
.08069 .54235 L
.07638 .53826 L
.08031 .54755 L
s
.41 .41 0 .59 k
.08453 .55528 m
.0879 .56634 L
.08412 .55538 L
.08031 .54755 L
.08453 .55528 L
F
0 g
.08453 .55528 m
.0879 .56634 L
.08412 .55538 L
.08031 .54755 L
.08453 .55528 L
s
.647 .519 0 .353 k
.089 .56138 m
.09202 .5752 L
.0879 .56634 L
.08453 .55528 L
.089 .56138 L
F
0 g
.089 .56138 m
.09202 .5752 L
.0879 .56634 L
.08453 .55528 L
.089 .56138 L
s
.411 .41 0 .331 k
.09373 .56598 m
.09646 .58206 L
.09202 .5752 L
.089 .56138 L
.09373 .56598 L
F
0 g
.09373 .56598 m
.09646 .58206 L
.09202 .5752 L
.089 .56138 L
.09373 .56598 L
s
.28 .344 0 .341 k
.09867 .56924 m
.10118 .58717 L
.09646 .58206 L
.09373 .56598 L
.09867 .56924 L
F
0 g
.09867 .56924 m
.10118 .58717 L
.09646 .58206 L
.09373 .56598 L
.09867 .56924 L
s
.205 .304 0 .352 k
.10379 .57136 m
.10613 .59074 L
.10118 .58717 L
.09867 .56924 L
.10379 .57136 L
F
0 g
.10379 .57136 m
.10613 .59074 L
.10118 .58717 L
.09867 .56924 L
.10379 .57136 L
s
.158 .278 0 .361 k
.10907 .5725 m
.11129 .59302 L
.10613 .59074 L
.10379 .57136 L
.10907 .5725 L
F
0 g
.10907 .5725 m
.11129 .59302 L
.10613 .59074 L
.10379 .57136 L
.10907 .5725 L
s
.127 .26 0 .367 k
.11448 .57283 m
.11661 .59423 L
.11129 .59302 L
.10907 .5725 L
.11448 .57283 L
F
0 g
.11448 .57283 m
.11661 .59423 L
.11129 .59302 L
.10907 .5725 L
.11448 .57283 L
s
.106 .249 0 .371 k
.11999 .57251 m
.12206 .59457 L
.11661 .59423 L
.11448 .57283 L
.11999 .57251 L
F
0 g
.11999 .57251 m
.12206 .59457 L
.11661 .59423 L
.11448 .57283 L
.11999 .57251 L
s
.092 .24 0 .374 k
.12558 .57166 m
.12763 .59423 L
.12206 .59457 L
.11999 .57251 L
.12558 .57166 L
F
0 g
.12558 .57166 m
.12763 .59423 L
.12206 .59457 L
.11999 .57251 L
.12558 .57166 L
s
.081 .234 0 .376 k
.13125 .57042 m
.13327 .59334 L
.12763 .59423 L
.12558 .57166 L
.13125 .57042 L
F
0 g
.13125 .57042 m
.13327 .59334 L
.12763 .59423 L
.12558 .57166 L
.13125 .57042 L
s
.075 .23 0 .377 k
.13698 .56887 m
.139 .59204 L
.13327 .59334 L
.13125 .57042 L
.13698 .56887 L
F
0 g
.13698 .56887 m
.139 .59204 L
.13327 .59334 L
.13125 .57042 L
.13698 .56887 L
s
.069 .227 0 .378 k
.14275 .56708 m
.14477 .59044 L
.139 .59204 L
.13698 .56887 L
.14275 .56708 L
F
0 g
.14275 .56708 m
.14477 .59044 L
.139 .59204 L
.13698 .56887 L
.14275 .56708 L
s
.065 .224 0 .379 k
.14855 .56512 m
.15058 .58861 L
.14477 .59044 L
.14275 .56708 L
.14855 .56512 L
F
0 g
.14855 .56512 m
.15058 .58861 L
.14477 .59044 L
.14275 .56708 L
.14855 .56512 L
s
.063 .223 0 .379 k
.15439 .56305 m
.15643 .58661 L
.15058 .58861 L
.14855 .56512 L
.15439 .56305 L
F
0 g
.15439 .56305 m
.15643 .58661 L
.15058 .58861 L
.14855 .56512 L
.15439 .56305 L
s
.061 .221 0 .38 k
.16024 .56089 m
.16231 .58452 L
.15643 .58661 L
.15439 .56305 L
.16024 .56089 L
F
0 g
.16024 .56089 m
.16231 .58452 L
.15643 .58661 L
.15439 .56305 L
.16024 .56089 L
s
.06 .221 0 .38 k
.16611 .55867 m
.16821 .58235 L
.16231 .58452 L
.16024 .56089 L
.16611 .55867 L
F
0 g
.16611 .55867 m
.16821 .58235 L
.16231 .58452 L
.16024 .56089 L
.16611 .55867 L
s
.059 .22 0 .38 k
.17201 .55641 m
.17413 .58012 L
.16821 .58235 L
.16611 .55867 L
.17201 .55641 L
F
0 g
.17201 .55641 m
.17413 .58012 L
.16821 .58235 L
.16611 .55867 L
.17201 .55641 L
s
.059 .22 0 .38 k
.17792 .55414 m
.18006 .57787 L
.17413 .58012 L
.17201 .55641 L
.17792 .55414 L
F
0 g
.17792 .55414 m
.18006 .57787 L
.17413 .58012 L
.17201 .55641 L
.17792 .55414 L
s
.059 .22 0 .38 k
.18385 .55184 m
.18601 .5756 L
.18006 .57787 L
.17792 .55414 L
.18385 .55184 L
F
0 g
.18385 .55184 m
.18601 .5756 L
.18006 .57787 L
.17792 .55414 L
.18385 .55184 L
s
.059 .22 0 .38 k
.18979 .54954 m
.19198 .57332 L
.18601 .5756 L
.18385 .55184 L
.18979 .54954 L
F
0 g
.18979 .54954 m
.19198 .57332 L
.18601 .5756 L
.18385 .55184 L
.18979 .54954 L
s
.059 .22 0 .38 k
.19576 .54723 m
.19796 .57103 L
.19198 .57332 L
.18979 .54954 L
.19576 .54723 L
F
0 g
.19576 .54723 m
.19796 .57103 L
.19198 .57332 L
.18979 .54954 L
.19576 .54723 L
s
.059 .22 0 .38 k
.20172 .5449 m
.20396 .56873 L
.19796 .57103 L
.19576 .54723 L
.20172 .5449 L
F
0 g
.20172 .5449 m
.20396 .56873 L
.19796 .57103 L
.19576 .54723 L
.20172 .5449 L
s
.059 .22 0 .38 k
.20772 .54259 m
.20998 .56642 L
.20396 .56873 L
.20172 .5449 L
.20772 .54259 L
F
0 g
.20772 .54259 m
.20998 .56642 L
.20396 .56873 L
.20172 .5449 L
.20772 .54259 L
s
.059 .22 0 .38 k
.21372 .54025 m
.21601 .56412 L
.20998 .56642 L
.20772 .54259 L
.21372 .54025 L
F
0 g
.21372 .54025 m
.21601 .56412 L
.20998 .56642 L
.20772 .54259 L
.21372 .54025 L
s
.059 .22 0 .38 k
.21974 .53791 m
.22206 .5618 L
.21601 .56412 L
.21372 .54025 L
.21974 .53791 L
F
0 g
.21974 .53791 m
.22206 .5618 L
.21601 .56412 L
.21372 .54025 L
.21974 .53791 L
s
.059 .22 0 .38 k
.22577 .53558 m
.22811 .55949 L
.22206 .5618 L
.21974 .53791 L
.22577 .53558 L
F
0 g
.22577 .53558 m
.22811 .55949 L
.22206 .5618 L
.21974 .53791 L
.22577 .53558 L
s
.059 .22 0 .38 k
.23182 .53322 m
.23418 .55716 L
.22811 .55949 L
.22577 .53558 L
.23182 .53322 L
F
0 g
.23182 .53322 m
.23418 .55716 L
.22811 .55949 L
.22577 .53558 L
.23182 .53322 L
s
.059 .22 0 .38 k
.23789 .53086 m
.24028 .55482 L
.23418 .55716 L
.23182 .53322 L
.23789 .53086 L
F
0 g
.23789 .53086 m
.24028 .55482 L
.23418 .55716 L
.23182 .53322 L
.23789 .53086 L
s
.059 .22 0 .38 k
.24396 .52851 m
.24638 .55248 L
.24028 .55482 L
.23789 .53086 L
.24396 .52851 L
F
0 g
.24396 .52851 m
.24638 .55248 L
.24028 .55482 L
.23789 .53086 L
.24396 .52851 L
s
.059 .22 0 .38 k
.25007 .52613 m
.2525 .55012 L
.24638 .55248 L
.24396 .52851 L
.25007 .52613 L
F
0 g
.25007 .52613 m
.2525 .55012 L
.24638 .55248 L
.24396 .52851 L
.25007 .52613 L
s
.058 .22 0 .38 k
.25618 .52374 m
.25865 .54773 L
.2525 .55012 L
.25007 .52613 L
.25618 .52374 L
F
0 g
.25618 .52374 m
.25865 .54773 L
.2525 .55012 L
.25007 .52613 L
.25618 .52374 L
s
.058 .219 0 .38 k
.26231 .52131 m
.26481 .54532 L
.25865 .54773 L
.25618 .52374 L
.26231 .52131 L
F
0 g
.26231 .52131 m
.26481 .54532 L
.25865 .54773 L
.25618 .52374 L
.26231 .52131 L
s
.057 .219 0 .38 k
.26846 .51883 m
.27099 .54283 L
.26481 .54532 L
.26231 .52131 L
.26846 .51883 L
F
0 g
.26846 .51883 m
.27099 .54283 L
.26481 .54532 L
.26231 .52131 L
.26846 .51883 L
s
.056 .218 0 .38 k
.27463 .51628 m
.27718 .54025 L
.27099 .54283 L
.26846 .51883 L
.27463 .51628 L
F
0 g
.27463 .51628 m
.27718 .54025 L
.27099 .54283 L
.26846 .51883 L
.27463 .51628 L
s
.055 .217 0 .379 k
.28082 .51363 m
.28341 .53754 L
.27718 .54025 L
.27463 .51628 L
.28082 .51363 L
F
0 g
.28082 .51363 m
.28341 .53754 L
.27718 .54025 L
.27463 .51628 L
.28082 .51363 L
s
.052 .215 0 .379 k
.28704 .51085 m
.28966 .53464 L
.28341 .53754 L
.28082 .51363 L
.28704 .51085 L
F
0 g
.28704 .51085 m
.28966 .53464 L
.28341 .53754 L
.28082 .51363 L
.28704 .51085 L
s
.049 .213 0 .378 k
.29329 .50784 m
.29595 .53146 L
.28966 .53464 L
.28704 .51085 L
.29329 .50784 L
F
0 g
.29329 .50784 m
.29595 .53146 L
.28966 .53464 L
.28704 .51085 L
.29329 .50784 L
s
.045 .209 0 .377 k
.29957 .50457 m
.30228 .52792 L
.29595 .53146 L
.29329 .50784 L
.29957 .50457 L
F
0 g
.29957 .50457 m
.30228 .52792 L
.29595 .53146 L
.29329 .50784 L
.29957 .50457 L
s
.039 .204 0 .376 k
.30589 .50093 m
.30865 .5239 L
.30228 .52792 L
.29957 .50457 L
.30589 .50093 L
F
0 g
.30589 .50093 m
.30865 .5239 L
.30228 .52792 L
.29957 .50457 L
.30589 .50093 L
s
.033 .199 0 .373 k
.31225 .49683 m
.31508 .51925 L
.30865 .5239 L
.30589 .50093 L
.31225 .49683 L
F
0 g
.31225 .49683 m
.31508 .51925 L
.30865 .5239 L
.30589 .50093 L
.31225 .49683 L
s
.023 .19 0 .371 k
.31867 .49212 m
.32156 .51381 L
.31508 .51925 L
.31225 .49683 L
.31867 .49212 L
F
0 g
.31867 .49212 m
.32156 .51381 L
.31508 .51925 L
.31225 .49683 L
.31867 .49212 L
s
.012 .181 0 .367 k
.32514 .48668 m
.32812 .50737 L
.32156 .51381 L
.31867 .49212 L
.32514 .48668 L
F
0 g
.32514 .48668 m
.32812 .50737 L
.32156 .51381 L
.31867 .49212 L
.32514 .48668 L
s
0 .17 .003 .36 k
.33168 .48031 m
.33476 .49973 L
.32812 .50737 L
.32514 .48668 L
.33168 .48031 L
F
0 g
.33168 .48031 m
.33476 .49973 L
.32812 .50737 L
.32514 .48668 L
.33168 .48031 L
s
0 .171 .021 .336 k
.33829 .47285 m
.34147 .49062 L
.33476 .49973 L
.33168 .48031 L
.33829 .47285 L
F
0 g
.33829 .47285 m
.34147 .49062 L
.33476 .49973 L
.33168 .48031 L
.33829 .47285 L
s
0 .172 .043 .307 k
.34495 .46411 m
.34828 .47982 L
.34147 .49062 L
.33829 .47285 L
.34495 .46411 L
F
0 g
.34495 .46411 m
.34828 .47982 L
.34147 .49062 L
.33829 .47285 L
.34495 .46411 L
s
0 .172 .071 .271 k
.35172 .45391 m
.35518 .46708 L
.34828 .47982 L
.34495 .46411 L
.35172 .45391 L
F
0 g
.35172 .45391 m
.35518 .46708 L
.34828 .47982 L
.34495 .46411 L
.35172 .45391 L
s
0 .172 .108 .226 k
.35854 .44207 m
.36219 .45221 L
.35518 .46708 L
.35172 .45391 L
.35854 .44207 L
F
0 g
.35854 .44207 m
.36219 .45221 L
.35518 .46708 L
.35172 .45391 L
.35854 .44207 L
s
0 .167 .151 .174 k
.36545 .42856 m
.36926 .43513 L
.36219 .45221 L
.35854 .44207 L
.36545 .42856 L
F
0 g
.36545 .42856 m
.36926 .43513 L
.36219 .45221 L
.35854 .44207 L
.36545 .42856 L
s
0 .154 .198 .116 k
.37239 .41389 m
.37638 .41658 L
.36926 .43513 L
.36545 .42856 L
.37239 .41389 L
F
0 g
.37239 .41389 m
.37638 .41658 L
.36926 .43513 L
.36545 .42856 L
.37239 .41389 L
s
0 .106 .217 .066 k
.37923 .4005 m
.38336 .39976 L
.37638 .41658 L
.37239 .41389 L
.37923 .4005 L
F
0 g
.37923 .4005 m
.38336 .39976 L
.37638 .41658 L
.37239 .41389 L
.37923 .4005 L
s
0 .01 .217 .048 k
.38596 .38887 m
.39019 .38526 L
.38336 .39976 L
.37923 .4005 L
.38596 .38887 L
F
0 g
.38596 .38887 m
.39019 .38526 L
.38336 .39976 L
.37923 .4005 L
.38596 .38887 L
s
.141 0 .317 .031 k
.39259 .37886 m
.39689 .37293 L
.39019 .38526 L
.38596 .38887 L
.39259 .37886 L
F
0 g
.39259 .37886 m
.39689 .37293 L
.39019 .38526 L
.38596 .38887 L
.39259 .37886 L
s
.39914 .3703 m
.40348 .36251 L
.39689 .37293 L
.39259 .37886 L
.39914 .3703 L
F
.39914 .3703 m
.40348 .36251 L
.39689 .37293 L
.39259 .37886 L
.39914 .3703 L
s
.40562 .36299 m
.41 .35373 L
.40348 .36251 L
.39914 .3703 L
.40562 .36299 L
F
.40562 .36299 m
.41 .35373 L
.40348 .36251 L
.39914 .3703 L
.40562 .36299 L
s
0 .006 .006 .994 k
.41207 .35672 m
.41644 .34631 L
.41 .35373 L
.40562 .36299 L
.41207 .35672 L
F
0 g
.41207 .35672 m
.41644 .34631 L
.41 .35373 L
.40562 .36299 L
.41207 .35672 L
s
0 .127 .074 .873 k
.41848 .3513 m
.42283 .34003 L
.41644 .34631 L
.41207 .35672 L
.41848 .3513 L
F
0 g
.41848 .3513 m
.42283 .34003 L
.41644 .34631 L
.41207 .35672 L
.41848 .3513 L
s
0 .203 .094 .797 k
.42486 .34658 m
.4292 .33465 L
.42283 .34003 L
.41848 .3513 L
.42486 .34658 L
F
0 g
.42486 .34658 m
.4292 .33465 L
.42283 .34003 L
.41848 .3513 L
.42486 .34658 L
s
0 .252 .107 .748 k
.43123 .3424 m
.43555 .33001 L
.4292 .33465 L
.42486 .34658 L
.43123 .3424 L
F
0 g
.43123 .3424 m
.43555 .33001 L
.4292 .33465 L
.42486 .34658 L
.43123 .3424 L
s
0 .285 .116 .715 k
.43761 .33866 m
.44189 .32592 L
.43555 .33001 L
.43123 .3424 L
.43761 .33866 L
F
0 g
.43761 .33866 m
.44189 .32592 L
.43555 .33001 L
.43123 .3424 L
.43761 .33866 L
s
0 .308 .123 .692 k
.44398 .33525 m
.44821 .32227 L
.44189 .32592 L
.43761 .33866 L
.44398 .33525 L
F
0 g
.44398 .33525 m
.44821 .32227 L
.44189 .32592 L
.43761 .33866 L
.44398 .33525 L
s
0 .323 .128 .677 k
.45037 .33207 m
.45455 .31893 L
.44821 .32227 L
.44398 .33525 L
.45037 .33207 L
F
0 g
.45037 .33207 m
.45455 .31893 L
.44821 .32227 L
.44398 .33525 L
.45037 .33207 L
s
0 .334 .132 .666 k
.45675 .32908 m
.4609 .31583 L
.45455 .31893 L
.45037 .33207 L
.45675 .32908 L
F
0 g
.45675 .32908 m
.4609 .31583 L
.45455 .31893 L
.45037 .33207 L
.45675 .32908 L
s
0 .341 .134 .659 k
.46315 .32621 m
.46724 .3129 L
.4609 .31583 L
.45675 .32908 L
.46315 .32621 L
F
0 g
.46315 .32621 m
.46724 .3129 L
.4609 .31583 L
.45675 .32908 L
.46315 .32621 L
s
0 .346 .136 .654 k
.46956 .32343 m
.47361 .31008 L
.46724 .3129 L
.46315 .32621 L
.46956 .32343 L
F
0 g
.46956 .32343 m
.47361 .31008 L
.46724 .3129 L
.46315 .32621 L
.46956 .32343 L
s
0 .349 .137 .651 k
.47599 .3207 m
.47999 .30733 L
.47361 .31008 L
.46956 .32343 L
.47599 .3207 L
F
0 g
.47599 .3207 m
.47999 .30733 L
.47361 .31008 L
.46956 .32343 L
.47599 .3207 L
s
0 .351 .138 .649 k
.48243 .31801 m
.48638 .30462 L
.47999 .30733 L
.47599 .3207 L
.48243 .31801 L
F
0 g
.48243 .31801 m
.48638 .30462 L
.47999 .30733 L
.47599 .3207 L
.48243 .31801 L
s
0 .352 .138 .648 k
.48889 .31533 m
.49279 .30194 L
.48638 .30462 L
.48243 .31801 L
.48889 .31533 L
F
0 g
.48889 .31533 m
.49279 .30194 L
.48638 .30462 L
.48243 .31801 L
.48889 .31533 L
s
0 .352 .138 .648 k
.49536 .31265 m
.49921 .29926 L
.49279 .30194 L
.48889 .31533 L
.49536 .31265 L
F
0 g
.49536 .31265 m
.49921 .29926 L
.49279 .30194 L
.48889 .31533 L
.49536 .31265 L
s
0 .353 .139 .647 k
.50185 .30998 m
.50566 .2966 L
.49921 .29926 L
.49536 .31265 L
.50185 .30998 L
F
0 g
.50185 .30998 m
.50566 .2966 L
.49921 .29926 L
.49536 .31265 L
.50185 .30998 L
s
0 .353 .139 .647 k
.50836 .3073 m
.51211 .29392 L
.50566 .2966 L
.50185 .30998 L
.50836 .3073 L
F
0 g
.50836 .3073 m
.51211 .29392 L
.50566 .2966 L
.50185 .30998 L
.50836 .3073 L
s
0 .353 .139 .647 k
.51489 .30461 m
.51859 .29124 L
.51211 .29392 L
.50836 .3073 L
.51489 .30461 L
F
0 g
.51489 .30461 m
.51859 .29124 L
.51211 .29392 L
.50836 .3073 L
.51489 .30461 L
s
0 .353 .139 .647 k
.52143 .30192 m
.52507 .28855 L
.51859 .29124 L
.51489 .30461 L
.52143 .30192 L
F
0 g
.52143 .30192 m
.52507 .28855 L
.51859 .29124 L
.51489 .30461 L
.52143 .30192 L
s
0 .353 .139 .647 k
.52798 .29922 m
.53159 .28586 L
.52507 .28855 L
.52143 .30192 L
.52798 .29922 L
F
0 g
.52798 .29922 m
.53159 .28586 L
.52507 .28855 L
.52143 .30192 L
.52798 .29922 L
s
0 .353 .139 .647 k
.53456 .29651 m
.53811 .28316 L
.53159 .28586 L
.52798 .29922 L
.53456 .29651 L
F
0 g
.53456 .29651 m
.53811 .28316 L
.53159 .28586 L
.52798 .29922 L
.53456 .29651 L
s
0 .353 .139 .647 k
.54115 .2938 m
.54465 .28045 L
.53811 .28316 L
.53456 .29651 L
.54115 .2938 L
F
0 g
.54115 .2938 m
.54465 .28045 L
.53811 .28316 L
.53456 .29651 L
.54115 .2938 L
s
0 .353 .139 .647 k
.54776 .29108 m
.55121 .27774 L
.54465 .28045 L
.54115 .2938 L
.54776 .29108 L
F
0 g
.54776 .29108 m
.55121 .27774 L
.54465 .28045 L
.54115 .2938 L
.54776 .29108 L
s
0 .353 .139 .647 k
.55438 .28836 m
.55778 .27501 L
.55121 .27774 L
.54776 .29108 L
.55438 .28836 L
F
0 g
.55438 .28836 m
.55778 .27501 L
.55121 .27774 L
.54776 .29108 L
.55438 .28836 L
s
0 .353 .139 .647 k
.56103 .28562 m
.56437 .2723 L
.55778 .27501 L
.55438 .28836 L
.56103 .28562 L
F
0 g
.56103 .28562 m
.56437 .2723 L
.55778 .27501 L
.55438 .28836 L
.56103 .28562 L
s
0 .353 .138 .647 k
.56769 .28289 m
.57098 .26957 L
.56437 .2723 L
.56103 .28562 L
.56769 .28289 L
F
0 g
.56769 .28289 m
.57098 .26957 L
.56437 .2723 L
.56103 .28562 L
.56769 .28289 L
s
0 .353 .138 .647 k
.57437 .28015 m
.57761 .26685 L
.57098 .26957 L
.56769 .28289 L
.57437 .28015 L
F
0 g
.57437 .28015 m
.57761 .26685 L
.57098 .26957 L
.56769 .28289 L
.57437 .28015 L
s
0 .354 .139 .646 k
.58106 .27743 m
.58425 .26414 L
.57761 .26685 L
.57437 .28015 L
.58106 .27743 L
F
0 g
.58106 .27743 m
.58425 .26414 L
.57761 .26685 L
.57437 .28015 L
.58106 .27743 L
s
0 .355 .14 .645 k
.58778 .27473 m
.59091 .26147 L
.58425 .26414 L
.58106 .27743 L
.58778 .27473 L
F
0 g
.58778 .27473 m
.59091 .26147 L
.58425 .26414 L
.58106 .27743 L
.58778 .27473 L
s
0 .357 .142 .643 k
.59451 .27207 m
.59759 .25885 L
.59091 .26147 L
.58778 .27473 L
.59451 .27207 L
F
0 g
.59451 .27207 m
.59759 .25885 L
.59091 .26147 L
.58778 .27473 L
.59451 .27207 L
s
0 .357 .144 .641 k
.60127 .26949 m
.60429 .25632 L
.59759 .25885 L
.59451 .27207 L
.60127 .26949 L
F
0 g
.60127 .26949 m
.60429 .25632 L
.59759 .25885 L
.59451 .27207 L
.60127 .26949 L
s
0 .358 .147 .638 k
.60804 .267 m
.61101 .25394 L
.60429 .25632 L
.60127 .26949 L
.60804 .267 L
F
0 g
.60804 .267 m
.61101 .25394 L
.60429 .25632 L
.60127 .26949 L
.60804 .267 L
s
0 .36 .152 .633 k
.61484 .26467 m
.61776 .25175 L
.61101 .25394 L
.60804 .267 L
.61484 .26467 L
F
0 g
.61484 .26467 m
.61776 .25175 L
.61101 .25394 L
.60804 .267 L
.61484 .26467 L
s
0 .363 .159 .626 k
.62166 .26255 m
.62454 .24985 L
.61776 .25175 L
.61484 .26467 L
.62166 .26255 L
F
0 g
.62166 .26255 m
.62454 .24985 L
.61776 .25175 L
.61484 .26467 L
.62166 .26255 L
s
0 .366 .169 .618 k
.62851 .26071 m
.63134 .24832 L
.62454 .24985 L
.62166 .26255 L
.62851 .26071 L
F
0 g
.62851 .26071 m
.63134 .24832 L
.62454 .24985 L
.62166 .26255 L
.62851 .26071 L
s
0 .371 .182 .607 k
.6354 .25925 m
.6382 .24728 L
.63134 .24832 L
.62851 .26071 L
.6354 .25925 L
F
0 g
.6354 .25925 m
.6382 .24728 L
.63134 .24832 L
.62851 .26071 L
.6354 .25925 L
s
0 .377 .2 .593 k
.64233 .2583 m
.6451 .24691 L
.6382 .24728 L
.6354 .25925 L
.64233 .2583 L
F
0 g
.64233 .2583 m
.6451 .24691 L
.6382 .24728 L
.6354 .25925 L
.64233 .2583 L
s
0 .386 .224 .575 k
.64932 .25798 m
.65207 .24735 L
.6451 .24691 L
.64233 .2583 L
.64932 .25798 L
F
0 g
.64932 .25798 m
.65207 .24735 L
.6451 .24691 L
.64233 .2583 L
.64932 .25798 L
s
0 .398 .257 .552 k
.65637 .25844 m
.65911 .24883 L
.65207 .24735 L
.64932 .25798 L
.65637 .25844 L
F
0 g
.65637 .25844 m
.65911 .24883 L
.65207 .24735 L
.64932 .25798 L
.65637 .25844 L
s
0 .414 .303 .523 k
.66349 .25987 m
.66625 .25159 L
.65911 .24883 L
.65637 .25844 L
.66349 .25987 L
F
0 g
.66349 .25987 m
.66625 .25159 L
.65911 .24883 L
.65637 .25844 L
.66349 .25987 L
s
0 .436 .366 .486 k
.67071 .26246 m
.67351 .25588 L
.66625 .25159 L
.66349 .25987 L
.67071 .26246 L
F
0 g
.67071 .26246 m
.67351 .25588 L
.66625 .25159 L
.66349 .25987 L
.67071 .26246 L
s
0 .466 .456 .439 k
.67803 .26643 m
.6809 .26198 L
.67351 .25588 L
.67071 .26246 L
.67803 .26643 L
F
0 g
.67803 .26643 m
.6809 .26198 L
.67351 .25588 L
.67071 .26246 L
.67803 .26643 L
s
0 .503 .583 .384 k
.68549 .27198 m
.68846 .27019 L
.6809 .26198 L
.67803 .26643 L
.68549 .27198 L
F
0 g
.68549 .27198 m
.68846 .27019 L
.6809 .26198 L
.67803 .26643 L
.68549 .27198 L
s
0 .541 .668 .332 k
.69311 .27929 m
.69624 .28073 L
.68846 .27019 L
.68549 .27198 L
.69311 .27929 L
F
0 g
.69311 .27929 m
.69624 .28073 L
.68846 .27019 L
.68549 .27198 L
.69311 .27929 L
s
0 .54 .657 .343 k
.7009 .2884 m
.70422 .29367 L
.69624 .28073 L
.69311 .27929 L
.7009 .2884 L
F
0 g
.7009 .2884 m
.70422 .29367 L
.69624 .28073 L
.69311 .27929 L
.7009 .2884 L
s
.557 .478 0 .443 k
.07668 .53839 m
.08031 .54755 L
.07638 .53826 L
.07203 .53414 L
.07668 .53839 L
F
0 g
.07668 .53839 m
.08031 .54755 L
.07638 .53826 L
.07203 .53414 L
.07668 .53839 L
s
.552 .437 0 .236 k
.0815 .54173 m
.08453 .55528 L
.08031 .54755 L
.07668 .53839 L
.0815 .54173 L
F
0 g
.0815 .54173 m
.08453 .55528 L
.08031 .54755 L
.07668 .53839 L
.0815 .54173 L
s
.3 .341 0 .305 k
.08647 .54415 m
.089 .56138 L
.08453 .55528 L
.0815 .54173 L
.08647 .54415 L
F
0 g
.08647 .54415 m
.089 .56138 L
.08453 .55528 L
.0815 .54173 L
.08647 .54415 L
s
.195 .295 0 .346 k
.09158 .54572 m
.09373 .56598 L
.089 .56138 L
.08647 .54415 L
.09158 .54572 L
F
0 g
.09158 .54572 m
.09373 .56598 L
.089 .56138 L
.08647 .54415 L
.09158 .54572 L
s
.141 .27 0 .368 k
.09682 .54653 m
.09867 .56924 L
.09373 .56598 L
.09158 .54572 L
.09682 .54653 L
F
0 g
.09682 .54653 m
.09867 .56924 L
.09373 .56598 L
.09158 .54572 L
.09682 .54653 L
s
.109 .255 0 .382 k
.10218 .54669 m
.10379 .57136 L
.09867 .56924 L
.09682 .54653 L
.10218 .54669 L
F
0 g
.10218 .54669 m
.10379 .57136 L
.09867 .56924 L
.09682 .54653 L
.10218 .54669 L
s
.088 .245 0 .391 k
.10762 .54631 m
.10907 .5725 L
.10379 .57136 L
.10218 .54669 L
.10762 .54631 L
F
0 g
.10762 .54631 m
.10907 .5725 L
.10379 .57136 L
.10218 .54669 L
.10762 .54631 L
s
.075 .239 0 .396 k
.11315 .54549 m
.11448 .57283 L
.10907 .5725 L
.10762 .54631 L
.11315 .54549 L
F
0 g
.11315 .54549 m
.11448 .57283 L
.10907 .5725 L
.10762 .54631 L
.11315 .54549 L
s
.066 .234 0 .4 k
.11874 .54429 m
.11999 .57251 L
.11448 .57283 L
.11315 .54549 L
.11874 .54429 L
F
0 g
.11874 .54429 m
.11999 .57251 L
.11448 .57283 L
.11315 .54549 L
.11874 .54429 L
s
.058 .23 0 .403 k
.12439 .5428 m
.12558 .57166 L
.11999 .57251 L
.11874 .54429 L
.12439 .5428 L
F
0 g
.12439 .5428 m
.12558 .57166 L
.11999 .57251 L
.11874 .54429 L
.12439 .5428 L
s
.053 .227 0 .405 k
.13008 .54109 m
.13125 .57042 L
.12558 .57166 L
.12439 .5428 L
.13008 .54109 L
F
0 g
.13008 .54109 m
.13125 .57042 L
.12558 .57166 L
.12439 .5428 L
.13008 .54109 L
s
.05 .226 0 .406 k
.1358 .53919 m
.13698 .56887 L
.13125 .57042 L
.13008 .54109 L
.1358 .53919 L
F
0 g
.1358 .53919 m
.13698 .56887 L
.13125 .57042 L
.13008 .54109 L
.1358 .53919 L
s
.048 .224 0 .407 k
.14156 .53717 m
.14275 .56708 L
.13698 .56887 L
.1358 .53919 L
.14156 .53717 L
F
0 g
.14156 .53717 m
.14275 .56708 L
.13698 .56887 L
.1358 .53919 L
.14156 .53717 L
s
.045 .223 0 .408 k
.14735 .53506 m
.14855 .56512 L
.14275 .56708 L
.14156 .53717 L
.14735 .53506 L
F
0 g
.14735 .53506 m
.14855 .56512 L
.14275 .56708 L
.14156 .53717 L
.14735 .53506 L
s
.045 .222 0 .408 k
.15315 .53286 m
.15439 .56305 L
.14855 .56512 L
.14735 .53506 L
.15315 .53286 L
F
0 g
.15315 .53286 m
.15439 .56305 L
.14855 .56512 L
.14735 .53506 L
.15315 .53286 L
s
.044 .222 0 .408 k
.15898 .53062 m
.16024 .56089 L
.15439 .56305 L
.15315 .53286 L
.15898 .53062 L
F
0 g
.15898 .53062 m
.16024 .56089 L
.15439 .56305 L
.15315 .53286 L
.15898 .53062 L
s
.044 .222 0 .408 k
.16483 .52836 m
.16611 .55867 L
.16024 .56089 L
.15898 .53062 L
.16483 .52836 L
F
0 g
.16483 .52836 m
.16611 .55867 L
.16024 .56089 L
.15898 .53062 L
.16483 .52836 L
s
.043 .222 0 .408 k
.17069 .52606 m
.17201 .55641 L
.16611 .55867 L
.16483 .52836 L
.17069 .52606 L
F
0 g
.17069 .52606 m
.17201 .55641 L
.16611 .55867 L
.16483 .52836 L
.17069 .52606 L
s
.043 .222 0 .408 k
.17656 .52374 m
.17792 .55414 L
.17201 .55641 L
.17069 .52606 L
.17656 .52374 L
F
0 g
.17656 .52374 m
.17792 .55414 L
.17201 .55641 L
.17069 .52606 L
.17656 .52374 L
s
.043 .222 0 .408 k
.18245 .52143 m
.18385 .55184 L
.17792 .55414 L
.17656 .52374 L
.18245 .52143 L
F
0 g
.18245 .52143 m
.18385 .55184 L
.17792 .55414 L
.17656 .52374 L
.18245 .52143 L
s
.043 .222 0 .408 k
.18836 .51909 m
.18979 .54954 L
.18385 .55184 L
.18245 .52143 L
.18836 .51909 L
F
0 g
.18836 .51909 m
.18979 .54954 L
.18385 .55184 L
.18245 .52143 L
.18836 .51909 L
s
.043 .222 0 .408 k
.19428 .51676 m
.19576 .54723 L
.18979 .54954 L
.18836 .51909 L
.19428 .51676 L
F
0 g
.19428 .51676 m
.19576 .54723 L
.18979 .54954 L
.18836 .51909 L
.19428 .51676 L
s
.043 .222 0 .408 k
.20022 .51441 m
.20172 .5449 L
.19576 .54723 L
.19428 .51676 L
.20022 .51441 L
F
0 g
.20022 .51441 m
.20172 .5449 L
.19576 .54723 L
.19428 .51676 L
.20022 .51441 L
s
.043 .222 0 .408 k
.20618 .51206 m
.20772 .54259 L
.20172 .5449 L
.20022 .51441 L
.20618 .51206 L
F
0 g
.20618 .51206 m
.20772 .54259 L
.20172 .5449 L
.20022 .51441 L
.20618 .51206 L
s
.043 .222 0 .408 k
.21214 .50971 m
.21372 .54025 L
.20772 .54259 L
.20618 .51206 L
.21214 .50971 L
F
0 g
.21214 .50971 m
.21372 .54025 L
.20772 .54259 L
.20618 .51206 L
.21214 .50971 L
s
.043 .222 0 .408 k
.21813 .50735 m
.21974 .53791 L
.21372 .54025 L
.21214 .50971 L
.21813 .50735 L
F
0 g
.21813 .50735 m
.21974 .53791 L
.21372 .54025 L
.21214 .50971 L
.21813 .50735 L
s
.043 .222 0 .408 k
.22412 .50498 m
.22577 .53558 L
.21974 .53791 L
.21813 .50735 L
.22412 .50498 L
F
0 g
.22412 .50498 m
.22577 .53558 L
.21974 .53791 L
.21813 .50735 L
.22412 .50498 L
s
.043 .222 0 .408 k
.23013 .50261 m
.23182 .53322 L
.22577 .53558 L
.22412 .50498 L
.23013 .50261 L
F
0 g
.23013 .50261 m
.23182 .53322 L
.22577 .53558 L
.22412 .50498 L
.23013 .50261 L
s
.043 .222 0 .408 k
.23616 .50023 m
.23789 .53086 L
.23182 .53322 L
.23013 .50261 L
.23616 .50023 L
F
0 g
.23616 .50023 m
.23789 .53086 L
.23182 .53322 L
.23013 .50261 L
.23616 .50023 L
s
.043 .222 0 .408 k
.2422 .49784 m
.24396 .52851 L
.23789 .53086 L
.23616 .50023 L
.2422 .49784 L
F
0 g
.2422 .49784 m
.24396 .52851 L
.23789 .53086 L
.23616 .50023 L
.2422 .49784 L
s
.043 .222 0 .408 k
.24826 .49545 m
.25007 .52613 L
.24396 .52851 L
.2422 .49784 L
.24826 .49545 L
F
0 g
.24826 .49545 m
.25007 .52613 L
.24396 .52851 L
.2422 .49784 L
.24826 .49545 L
s
.043 .222 0 .408 k
.25434 .49303 m
.25618 .52374 L
.25007 .52613 L
.24826 .49545 L
.25434 .49303 L
F
0 g
.25434 .49303 m
.25618 .52374 L
.25007 .52613 L
.24826 .49545 L
.25434 .49303 L
s
.043 .221 0 .408 k
.26043 .4906 m
.26231 .52131 L
.25618 .52374 L
.25434 .49303 L
.26043 .4906 L
F
0 g
.26043 .4906 m
.26231 .52131 L
.25618 .52374 L
.25434 .49303 L
.26043 .4906 L
s
.042 .221 0 .408 k
.26654 .48815 m
.26846 .51883 L
.26231 .52131 L
.26043 .4906 L
.26654 .48815 L
F
0 g
.26654 .48815 m
.26846 .51883 L
.26231 .52131 L
.26043 .4906 L
.26654 .48815 L
s
.042 .22 0 .408 k
.27266 .48565 m
.27463 .51628 L
.26846 .51883 L
.26654 .48815 L
.27266 .48565 L
F
0 g
.27266 .48565 m
.27463 .51628 L
.26846 .51883 L
.26654 .48815 L
.27266 .48565 L
s
.041 .22 0 .408 k
.2788 .48308 m
.28082 .51363 L
.27463 .51628 L
.27266 .48565 L
.2788 .48308 L
F
0 g
.2788 .48308 m
.28082 .51363 L
.27463 .51628 L
.27266 .48565 L
.2788 .48308 L
s
.041 .219 0 .407 k
.28497 .48044 m
.28704 .51085 L
.28082 .51363 L
.2788 .48308 L
.28497 .48044 L
F
0 g
.28497 .48044 m
.28704 .51085 L
.28082 .51363 L
.2788 .48308 L
.28497 .48044 L
s
.039 .218 0 .407 k
.29116 .47768 m
.29329 .50784 L
.28704 .51085 L
.28497 .48044 L
.29116 .47768 L
F
0 g
.29116 .47768 m
.29329 .50784 L
.28704 .51085 L
.28497 .48044 L
.29116 .47768 L
s
.037 .216 0 .406 k
.29738 .47476 m
.29957 .50457 L
.29329 .50784 L
.29116 .47768 L
.29738 .47476 L
F
0 g
.29738 .47476 m
.29957 .50457 L
.29329 .50784 L
.29116 .47768 L
.29738 .47476 L
s
.035 .214 0 .404 k
.30363 .47164 m
.30589 .50093 L
.29957 .50457 L
.29738 .47476 L
.30363 .47164 L
F
0 g
.30363 .47164 m
.30589 .50093 L
.29957 .50457 L
.29738 .47476 L
.30363 .47164 L
s
.033 .212 0 .402 k
.3099 .46826 m
.31225 .49683 L
.30589 .50093 L
.30363 .47164 L
.3099 .46826 L
F
0 g
.3099 .46826 m
.31225 .49683 L
.30589 .50093 L
.30363 .47164 L
.3099 .46826 L
s
.029 .208 0 .399 k
.31621 .46454 m
.31867 .49212 L
.31225 .49683 L
.3099 .46826 L
.31621 .46454 L
F
0 g
.31621 .46454 m
.31867 .49212 L
.31225 .49683 L
.3099 .46826 L
.31621 .46454 L
s
.025 .203 0 .395 k
.32256 .4604 m
.32514 .48668 L
.31867 .49212 L
.31621 .46454 L
.32256 .4604 L
F
0 g
.32256 .4604 m
.32514 .48668 L
.31867 .49212 L
.31621 .46454 L
.32256 .4604 L
s
.019 .196 0 .39 k
.32896 .45576 m
.33168 .48031 L
.32514 .48668 L
.32256 .4604 L
.32896 .45576 L
F
0 g
.32896 .45576 m
.33168 .48031 L
.32514 .48668 L
.32256 .4604 L
.32896 .45576 L
s
.011 .187 0 .383 k
.33539 .45049 m
.33829 .47285 L
.33168 .48031 L
.32896 .45576 L
.33539 .45049 L
F
0 g
.33539 .45049 m
.33829 .47285 L
.33168 .48031 L
.32896 .45576 L
.33539 .45049 L
s
.002 .176 0 .372 k
.34189 .4445 m
.34495 .46411 L
.33829 .47285 L
.33539 .45049 L
.34189 .4445 L
F
0 g
.34189 .4445 m
.34495 .46411 L
.33829 .47285 L
.33539 .45049 L
.34189 .4445 L
s
0 .169 .01 .348 k
.34843 .43768 m
.35172 .45391 L
.34495 .46411 L
.34189 .4445 L
.34843 .43768 L
F
0 g
.34843 .43768 m
.35172 .45391 L
.34495 .46411 L
.34189 .4445 L
.34843 .43768 L
s
0 .162 .028 .31 k
.35502 .42995 m
.35854 .44207 L
.35172 .45391 L
.34843 .43768 L
.35502 .42995 L
F
0 g
.35502 .42995 m
.35854 .44207 L
.35172 .45391 L
.34843 .43768 L
.35502 .42995 L
s
0 .148 .052 .256 k
.36166 .42125 m
.36545 .42856 L
.35854 .44207 L
.35502 .42995 L
.36166 .42125 L
F
0 g
.36166 .42125 m
.36545 .42856 L
.35854 .44207 L
.35502 .42995 L
.36166 .42125 L
s
0 .116 .084 .179 k
.36834 .41188 m
.37239 .41389 L
.36545 .42856 L
.36166 .42125 L
.36834 .41188 L
F
0 g
.36834 .41188 m
.37239 .41389 L
.36545 .42856 L
.36166 .42125 L
.36834 .41188 L
s
0 .011 .087 .101 k
.37496 .4032 m
.37923 .4005 L
.37239 .41389 L
.36834 .41188 L
.37496 .4032 L
F
0 g
.37496 .4032 m
.37923 .4005 L
.37239 .41389 L
.36834 .41188 L
.37496 .4032 L
s
.215 0 .262 .022 k
.38153 .3955 m
.38596 .38887 L
.37923 .4005 L
.37496 .4032 L
.38153 .3955 L
F
0 g
.38153 .3955 m
.38596 .38887 L
.37923 .4005 L
.37496 .4032 L
.38153 .3955 L
s
.38804 .38871 m
.39259 .37886 L
.38596 .38887 L
.38153 .3955 L
.38804 .38871 L
F
.38804 .38871 m
.39259 .37886 L
.38596 .38887 L
.38153 .3955 L
.38804 .38871 L
s
0 .052 .052 .948 k
.39452 .38274 m
.39914 .3703 L
.39259 .37886 L
.38804 .38871 L
.39452 .38274 L
F
0 g
.39452 .38274 m
.39914 .3703 L
.39259 .37886 L
.38804 .38871 L
.39452 .38274 L
s
0 .196 .072 .804 k
.40097 .37745 m
.40562 .36299 L
.39914 .3703 L
.39452 .38274 L
.40097 .37745 L
F
0 g
.40097 .37745 m
.40562 .36299 L
.39914 .3703 L
.39452 .38274 L
.40097 .37745 L
s
0 .272 .08 .728 k
.4074 .37277 m
.41207 .35672 L
.40562 .36299 L
.40097 .37745 L
.4074 .37277 L
F
0 g
.4074 .37277 m
.41207 .35672 L
.40562 .36299 L
.40097 .37745 L
.4074 .37277 L
s
0 .317 .086 .683 k
.41381 .36856 m
.41848 .3513 L
.41207 .35672 L
.4074 .37277 L
.41381 .36856 L
F
0 g
.41381 .36856 m
.41848 .3513 L
.41207 .35672 L
.4074 .37277 L
.41381 .36856 L
s
0 .329 .089 .655 k
.42022 .36475 m
.42486 .34658 L
.41848 .3513 L
.41381 .36856 L
.42022 .36475 L
F
0 g
.42022 .36475 m
.42486 .34658 L
.41848 .3513 L
.41381 .36856 L
.42022 .36475 L
s
0 .327 .092 .636 k
.42664 .36125 m
.43123 .3424 L
.42486 .34658 L
.42022 .36475 L
.42664 .36125 L
F
0 g
.42664 .36125 m
.43123 .3424 L
.42486 .34658 L
.42022 .36475 L
.42664 .36125 L
s
0 .324 .093 .624 k
.43305 .358 m
.43761 .33866 L
.43123 .3424 L
.42664 .36125 L
.43305 .358 L
F
0 g
.43305 .358 m
.43761 .33866 L
.43123 .3424 L
.42664 .36125 L
.43305 .358 L
s
0 .323 .095 .615 k
.43947 .35492 m
.44398 .33525 L
.43761 .33866 L
.43305 .358 L
.43947 .35492 L
F
0 g
.43947 .35492 m
.44398 .33525 L
.43761 .33866 L
.43305 .358 L
.43947 .35492 L
s
0 .323 .097 .608 k
.44591 .35198 m
.45037 .33207 L
.44398 .33525 L
.43947 .35492 L
.44591 .35198 L
F
0 g
.44591 .35198 m
.45037 .33207 L
.44398 .33525 L
.43947 .35492 L
.44591 .35198 L
s
0 .322 .098 .604 k
.45236 .34915 m
.45675 .32908 L
.45037 .33207 L
.44591 .35198 L
.45236 .34915 L
F
0 g
.45236 .34915 m
.45675 .32908 L
.45037 .33207 L
.44591 .35198 L
.45236 .34915 L
s
0 .322 .099 .601 k
.45881 .34638 m
.46315 .32621 L
.45675 .32908 L
.45236 .34915 L
.45881 .34638 L
F
0 g
.45881 .34638 m
.46315 .32621 L
.45675 .32908 L
.45236 .34915 L
.45881 .34638 L
s
0 .322 .099 .599 k
.46529 .34365 m
.46956 .32343 L
.46315 .32621 L
.45881 .34638 L
.46529 .34365 L
F
0 g
.46529 .34365 m
.46956 .32343 L
.46315 .32621 L
.45881 .34638 L
.46529 .34365 L
s
0 .321 .099 .598 k
.47177 .34097 m
.47599 .3207 L
.46956 .32343 L
.46529 .34365 L
.47177 .34097 L
F
0 g
.47177 .34097 m
.47599 .3207 L
.46956 .32343 L
.46529 .34365 L
.47177 .34097 L
s
0 .321 .1 .597 k
.47828 .33829 m
.48243 .31801 L
.47599 .3207 L
.47177 .34097 L
.47828 .33829 L
F
0 g
.47828 .33829 m
.48243 .31801 L
.47599 .3207 L
.47177 .34097 L
.47828 .33829 L
s
0 .321 .1 .597 k
.4848 .33561 m
.48889 .31533 L
.48243 .31801 L
.47828 .33829 L
.4848 .33561 L
F
0 g
.4848 .33561 m
.48889 .31533 L
.48243 .31801 L
.47828 .33829 L
.4848 .33561 L
s
0 .321 .099 .597 k
.49135 .33294 m
.49536 .31265 L
.48889 .31533 L
.4848 .33561 L
.49135 .33294 L
F
0 g
.49135 .33294 m
.49536 .31265 L
.48889 .31533 L
.4848 .33561 L
.49135 .33294 L
s
0 .321 .099 .597 k
.4979 .33026 m
.50185 .30998 L
.49536 .31265 L
.49135 .33294 L
.4979 .33026 L
F
0 g
.4979 .33026 m
.50185 .30998 L
.49536 .31265 L
.49135 .33294 L
.4979 .33026 L
s
0 .321 .099 .597 k
.50447 .32758 m
.50836 .3073 L
.50185 .30998 L
.4979 .33026 L
.50447 .32758 L
F
0 g
.50447 .32758 m
.50836 .3073 L
.50185 .30998 L
.4979 .33026 L
.50447 .32758 L
s
0 .321 .099 .597 k
.51106 .32489 m
.51489 .30461 L
.50836 .3073 L
.50447 .32758 L
.51106 .32489 L
F
0 g
.51106 .32489 m
.51489 .30461 L
.50836 .3073 L
.50447 .32758 L
.51106 .32489 L
s
0 .321 .099 .597 k
.51767 .32219 m
.52143 .30192 L
.51489 .30461 L
.51106 .32489 L
.51767 .32219 L
F
0 g
.51767 .32219 m
.52143 .30192 L
.51489 .30461 L
.51106 .32489 L
.51767 .32219 L
s
0 .321 .099 .597 k
.5243 .3195 m
.52798 .29922 L
.52143 .30192 L
.51767 .32219 L
.5243 .3195 L
F
0 g
.5243 .3195 m
.52798 .29922 L
.52143 .30192 L
.51767 .32219 L
.5243 .3195 L
s
0 .321 .099 .597 k
.53094 .31679 m
.53456 .29651 L
.52798 .29922 L
.5243 .3195 L
.53094 .31679 L
F
0 g
.53094 .31679 m
.53456 .29651 L
.52798 .29922 L
.5243 .3195 L
.53094 .31679 L
s
0 .321 .099 .597 k
.5376 .31407 m
.54115 .2938 L
.53456 .29651 L
.53094 .31679 L
.5376 .31407 L
F
0 g
.5376 .31407 m
.54115 .2938 L
.53456 .29651 L
.53094 .31679 L
.5376 .31407 L
s
0 .321 .099 .597 k
.54427 .31135 m
.54776 .29108 L
.54115 .2938 L
.5376 .31407 L
.54427 .31135 L
F
0 g
.54427 .31135 m
.54776 .29108 L
.54115 .2938 L
.5376 .31407 L
.54427 .31135 L
s
0 .321 .099 .597 k
.55097 .30862 m
.55438 .28836 L
.54776 .29108 L
.54427 .31135 L
.55097 .30862 L
F
0 g
.55097 .30862 m
.55438 .28836 L
.54776 .29108 L
.54427 .31135 L
.55097 .30862 L
s
0 .32 .099 .597 k
.55768 .30588 m
.56103 .28562 L
.55438 .28836 L
.55097 .30862 L
.55768 .30588 L
F
0 g
.55768 .30588 m
.56103 .28562 L
.55438 .28836 L
.55097 .30862 L
.55768 .30588 L
s
0 .321 .1 .596 k
.56441 .30314 m
.56769 .28289 L
.56103 .28562 L
.55768 .30588 L
.56441 .30314 L
F
0 g
.56441 .30314 m
.56769 .28289 L
.56103 .28562 L
.55768 .30588 L
.56441 .30314 L
s
0 .321 .1 .596 k
.57115 .30039 m
.57437 .28015 L
.56769 .28289 L
.56441 .30314 L
.57115 .30039 L
F
0 g
.57115 .30039 m
.57437 .28015 L
.56769 .28289 L
.56441 .30314 L
.57115 .30039 L
s
0 .321 .1 .596 k
.57792 .29765 m
.58106 .27743 L
.57437 .28015 L
.57115 .30039 L
.57792 .29765 L
F
0 g
.57792 .29765 m
.58106 .27743 L
.57437 .28015 L
.57115 .30039 L
.57792 .29765 L
s
0 .321 .1 .596 k
.5847 .29492 m
.58778 .27473 L
.58106 .27743 L
.57792 .29765 L
.5847 .29492 L
F
0 g
.5847 .29492 m
.58778 .27473 L
.58106 .27743 L
.57792 .29765 L
.5847 .29492 L
s
0 .322 .101 .595 k
.59151 .29221 m
.59451 .27207 L
.58778 .27473 L
.5847 .29492 L
.59151 .29221 L
F
0 g
.59151 .29221 m
.59451 .27207 L
.58778 .27473 L
.5847 .29492 L
.59151 .29221 L
s
0 .322 .102 .594 k
.59833 .28955 m
.60127 .26949 L
.59451 .27207 L
.59151 .29221 L
.59833 .28955 L
F
0 g
.59833 .28955 m
.60127 .26949 L
.59451 .27207 L
.59151 .29221 L
.59833 .28955 L
s
0 .323 .104 .593 k
.60517 .28693 m
.60804 .267 L
.60127 .26949 L
.59833 .28955 L
.60517 .28693 L
F
0 g
.60517 .28693 m
.60804 .267 L
.60127 .26949 L
.59833 .28955 L
.60517 .28693 L
s
0 .323 .105 .592 k
.61203 .28439 m
.61484 .26467 L
.60804 .267 L
.60517 .28693 L
.61203 .28439 L
F
0 g
.61203 .28439 m
.61484 .26467 L
.60804 .267 L
.60517 .28693 L
.61203 .28439 L
s
0 .324 .109 .59 k
.61891 .28197 m
.62166 .26255 L
.61484 .26467 L
.61203 .28439 L
.61891 .28197 L
F
0 g
.61891 .28197 m
.62166 .26255 L
.61484 .26467 L
.61203 .28439 L
.61891 .28197 L
s
0 .327 .113 .587 k
.62582 .27972 m
.62851 .26071 L
.62166 .26255 L
.61891 .28197 L
.62582 .27972 L
F
0 g
.62582 .27972 m
.62851 .26071 L
.62166 .26255 L
.61891 .28197 L
.62582 .27972 L
s
0 .329 .119 .584 k
.63276 .27768 m
.6354 .25925 L
.62851 .26071 L
.62582 .27972 L
.63276 .27768 L
F
0 g
.63276 .27768 m
.6354 .25925 L
.62851 .26071 L
.62582 .27972 L
.63276 .27768 L
s
0 .333 .127 .58 k
.63974 .27592 m
.64233 .2583 L
.6354 .25925 L
.63276 .27768 L
.63974 .27592 L
F
0 g
.63974 .27592 m
.64233 .2583 L
.6354 .25925 L
.63276 .27768 L
.63974 .27592 L
s
0 .339 .14 .574 k
.64675 .27452 m
.64932 .25798 L
.64233 .2583 L
.63974 .27592 L
.64675 .27452 L
F
0 g
.64675 .27452 m
.64932 .25798 L
.64233 .2583 L
.63974 .27592 L
.64675 .27452 L
s
0 .347 .157 .567 k
.6538 .27356 m
.65637 .25844 L
.64932 .25798 L
.64675 .27452 L
.6538 .27356 L
F
0 g
.6538 .27356 m
.65637 .25844 L
.64932 .25798 L
.64675 .27452 L
.6538 .27356 L
s
0 .357 .18 .559 k
.6609 .27315 m
.66349 .25987 L
.65637 .25844 L
.6538 .27356 L
.6609 .27315 L
F
0 g
.6609 .27315 m
.66349 .25987 L
.65637 .25844 L
.6538 .27356 L
.6609 .27315 L
s
0 .374 .215 .548 k
.66807 .2734 m
.67071 .26246 L
.66349 .25987 L
.6609 .27315 L
.66807 .2734 L
F
0 g
.66807 .2734 m
.67071 .26246 L
.66349 .25987 L
.6609 .27315 L
.66807 .2734 L
s
0 .4 .269 .534 k
.6753 .27443 m
.67803 .26643 L
.67071 .26246 L
.66807 .2734 L
.6753 .27443 L
F
0 g
.6753 .27443 m
.67803 .26643 L
.67071 .26246 L
.66807 .2734 L
.6753 .27443 L
s
0 .442 .362 .516 k
.68262 .27633 m
.68549 .27198 L
.67803 .26643 L
.6753 .27443 L
.68262 .27633 L
F
0 g
.68262 .27633 m
.68549 .27198 L
.67803 .26643 L
.6753 .27443 L
.68262 .27633 L
s
0 .499 .499 .501 k
.69003 .27922 m
.69311 .27929 L
.68549 .27198 L
.68262 .27633 L
.69003 .27922 L
F
0 g
.69003 .27922 m
.69311 .27929 L
.68549 .27198 L
.68262 .27633 L
.69003 .27922 L
s
0 .427 .427 .573 k
.69754 .2831 m
.7009 .2884 L
.69311 .27929 L
.69003 .27922 L
.69754 .2831 L
F
0 g
.69754 .2831 m
.7009 .2884 L
.69311 .27929 L
.69003 .27922 L
.69754 .2831 L
s
.264 .169 0 .08 k
.07326 .52776 m
.07668 .53839 L
.07203 .53414 L
.06768 .53001 L
.07326 .52776 L
F
0 g
.07326 .52776 m
.07668 .53839 L
.07203 .53414 L
.06768 .53001 L
.07326 .52776 L
s
.131 .209 0 .258 k
.07885 .52551 m
.0815 .54173 L
.07668 .53839 L
.07326 .52776 L
.07885 .52551 L
F
0 g
.07885 .52551 m
.0815 .54173 L
.07668 .53839 L
.07326 .52776 L
.07885 .52551 L
s
.086 .216 0 .332 k
.08446 .52325 m
.08647 .54415 L
.0815 .54173 L
.07885 .52551 L
.08446 .52325 L
F
0 g
.08446 .52325 m
.08647 .54415 L
.0815 .54173 L
.07885 .52551 L
.08446 .52325 L
s
.065 .219 0 .368 k
.09008 .52098 m
.09158 .54572 L
.08647 .54415 L
.08446 .52325 L
.09008 .52098 L
F
0 g
.09008 .52098 m
.09158 .54572 L
.08647 .54415 L
.08446 .52325 L
.09008 .52098 L
s
.053 .22 0 .389 k
.09572 .51872 m
.09682 .54653 L
.09158 .54572 L
.09008 .52098 L
.09572 .51872 L
F
0 g
.09572 .51872 m
.09682 .54653 L
.09158 .54572 L
.09008 .52098 L
.09572 .51872 L
s
.046 .221 0 .402 k
.10136 .51644 m
.10218 .54669 L
.09682 .54653 L
.09572 .51872 L
.10136 .51644 L
F
0 g
.10136 .51644 m
.10218 .54669 L
.09682 .54653 L
.09572 .51872 L
.10136 .51644 L
s
.042 .222 0 .41 k
.10703 .51417 m
.10762 .54631 L
.10218 .54669 L
.10136 .51644 L
.10703 .51417 L
F
0 g
.10703 .51417 m
.10762 .54631 L
.10218 .54669 L
.10136 .51644 L
.10703 .51417 L
s
.038 .222 0 .416 k
.1127 .51188 m
.11315 .54549 L
.10762 .54631 L
.10703 .51417 L
.1127 .51188 L
F
0 g
.1127 .51188 m
.11315 .54549 L
.10762 .54631 L
.10703 .51417 L
.1127 .51188 L
s
.036 .222 0 .42 k
.11839 .5096 m
.11874 .54429 L
.11315 .54549 L
.1127 .51188 L
.11839 .5096 L
F
0 g
.11839 .5096 m
.11874 .54429 L
.11315 .54549 L
.1127 .51188 L
.11839 .5096 L
s
.035 .222 0 .423 k
.12409 .5073 m
.12439 .5428 L
.11874 .54429 L
.11839 .5096 L
.12409 .5073 L
F
0 g
.12409 .5073 m
.12439 .5428 L
.11874 .54429 L
.11839 .5096 L
.12409 .5073 L
s
.034 .222 0 .425 k
.12981 .50499 m
.13008 .54109 L
.12439 .5428 L
.12409 .5073 L
.12981 .50499 L
F
0 g
.12981 .50499 m
.13008 .54109 L
.12439 .5428 L
.12409 .5073 L
.12981 .50499 L
s
.033 .222 0 .426 k
.13554 .50269 m
.1358 .53919 L
.13008 .54109 L
.12981 .50499 L
.13554 .50269 L
F
0 g
.13554 .50269 m
.1358 .53919 L
.13008 .54109 L
.12981 .50499 L
.13554 .50269 L
s
.033 .222 0 .427 k
.14129 .50037 m
.14156 .53717 L
.1358 .53919 L
.13554 .50269 L
.14129 .50037 L
F
0 g
.14129 .50037 m
.14156 .53717 L
.1358 .53919 L
.13554 .50269 L
.14129 .50037 L
s
.032 .222 0 .428 k
.14705 .49805 m
.14735 .53506 L
.14156 .53717 L
.14129 .50037 L
.14705 .49805 L
F
0 g
.14705 .49805 m
.14735 .53506 L
.14156 .53717 L
.14129 .50037 L
.14705 .49805 L
s
.032 .222 0 .428 k
.15282 .49573 m
.15315 .53286 L
.14735 .53506 L
.14705 .49805 L
.15282 .49573 L
F
0 g
.15282 .49573 m
.15315 .53286 L
.14735 .53506 L
.14705 .49805 L
.15282 .49573 L
s
.032 .222 0 .428 k
.15861 .4934 m
.15898 .53062 L
.15315 .53286 L
.15282 .49573 L
.15861 .4934 L
F
0 g
.15861 .4934 m
.15898 .53062 L
.15315 .53286 L
.15282 .49573 L
.15861 .4934 L
s
.031 .222 0 .429 k
.16441 .49107 m
.16483 .52836 L
.15898 .53062 L
.15861 .4934 L
.16441 .49107 L
F
0 g
.16441 .49107 m
.16483 .52836 L
.15898 .53062 L
.15861 .4934 L
.16441 .49107 L
s
.031 .222 0 .429 k
.17023 .48872 m
.17069 .52606 L
.16483 .52836 L
.16441 .49107 L
.17023 .48872 L
F
0 g
.17023 .48872 m
.17069 .52606 L
.16483 .52836 L
.16441 .49107 L
.17023 .48872 L
s
.031 .222 0 .429 k
.17605 .48637 m
.17656 .52374 L
.17069 .52606 L
.17023 .48872 L
.17605 .48637 L
F
0 g
.17605 .48637 m
.17656 .52374 L
.17069 .52606 L
.17023 .48872 L
.17605 .48637 L
s
.031 .222 0 .429 k
.1819 .48402 m
.18245 .52143 L
.17656 .52374 L
.17605 .48637 L
.1819 .48402 L
F
0 g
.1819 .48402 m
.18245 .52143 L
.17656 .52374 L
.17605 .48637 L
.1819 .48402 L
s
.031 .222 0 .429 k
.18776 .48166 m
.18836 .51909 L
.18245 .52143 L
.1819 .48402 L
.18776 .48166 L
F
0 g
.18776 .48166 m
.18836 .51909 L
.18245 .52143 L
.1819 .48402 L
.18776 .48166 L
s
.031 .222 0 .429 k
.19363 .4793 m
.19428 .51676 L
.18836 .51909 L
.18776 .48166 L
.19363 .4793 L
F
0 g
.19363 .4793 m
.19428 .51676 L
.18836 .51909 L
.18776 .48166 L
.19363 .4793 L
s
.031 .222 0 .429 k
.19953 .47693 m
.20022 .51441 L
.19428 .51676 L
.19363 .4793 L
.19953 .47693 L
F
0 g
.19953 .47693 m
.20022 .51441 L
.19428 .51676 L
.19363 .4793 L
.19953 .47693 L
s
.031 .222 0 .429 k
.20543 .47455 m
.20618 .51206 L
.20022 .51441 L
.19953 .47693 L
.20543 .47455 L
F
0 g
.20543 .47455 m
.20618 .51206 L
.20022 .51441 L
.19953 .47693 L
.20543 .47455 L
s
.031 .222 0 .429 k
.21135 .47216 m
.21214 .50971 L
.20618 .51206 L
.20543 .47455 L
.21135 .47216 L
F
0 g
.21135 .47216 m
.21214 .50971 L
.20618 .51206 L
.20543 .47455 L
.21135 .47216 L
s
.031 .222 0 .429 k
.21728 .46978 m
.21813 .50735 L
.21214 .50971 L
.21135 .47216 L
.21728 .46978 L
F
0 g
.21728 .46978 m
.21813 .50735 L
.21214 .50971 L
.21135 .47216 L
.21728 .46978 L
s
.031 .222 0 .429 k
.22322 .46738 m
.22412 .50498 L
.21813 .50735 L
.21728 .46978 L
.22322 .46738 L
F
0 g
.22322 .46738 m
.22412 .50498 L
.21813 .50735 L
.21728 .46978 L
.22322 .46738 L
s
.031 .222 0 .429 k
.22919 .46498 m
.23013 .50261 L
.22412 .50498 L
.22322 .46738 L
.22919 .46498 L
F
0 g
.22919 .46498 m
.23013 .50261 L
.22412 .50498 L
.22322 .46738 L
.22919 .46498 L
s
.031 .222 0 .429 k
.23516 .46258 m
.23616 .50023 L
.23013 .50261 L
.22919 .46498 L
.23516 .46258 L
F
0 g
.23516 .46258 m
.23616 .50023 L
.23013 .50261 L
.22919 .46498 L
.23516 .46258 L
s
.031 .222 0 .429 k
.24116 .46017 m
.2422 .49784 L
.23616 .50023 L
.23516 .46258 L
.24116 .46017 L
F
0 g
.24116 .46017 m
.2422 .49784 L
.23616 .50023 L
.23516 .46258 L
.24116 .46017 L
s
.031 .222 0 .429 k
.24716 .45774 m
.24826 .49545 L
.2422 .49784 L
.24116 .46017 L
.24716 .45774 L
F
0 g
.24716 .45774 m
.24826 .49545 L
.2422 .49784 L
.24116 .46017 L
.24716 .45774 L
s
.031 .222 0 .429 k
.25318 .45533 m
.25434 .49303 L
.24826 .49545 L
.24716 .45774 L
.25318 .45533 L
F
0 g
.25318 .45533 m
.25434 .49303 L
.24826 .49545 L
.24716 .45774 L
.25318 .45533 L
s
.031 .222 0 .429 k
.25922 .45289 m
.26043 .4906 L
.25434 .49303 L
.25318 .45533 L
.25922 .45289 L
F
0 g
.25922 .45289 m
.26043 .4906 L
.25434 .49303 L
.25318 .45533 L
.25922 .45289 L
s
.031 .222 0 .429 k
.26527 .45045 m
.26654 .48815 L
.26043 .4906 L
.25922 .45289 L
.26527 .45045 L
F
0 g
.26527 .45045 m
.26654 .48815 L
.26043 .4906 L
.25922 .45289 L
.26527 .45045 L
s
.032 .223 0 .428 k
.27134 .44802 m
.27266 .48565 L
.26654 .48815 L
.26527 .45045 L
.27134 .44802 L
F
0 g
.27134 .44802 m
.27266 .48565 L
.26654 .48815 L
.26527 .45045 L
.27134 .44802 L
s
.032 .222 0 .428 k
.27742 .44557 m
.2788 .48308 L
.27266 .48565 L
.27134 .44802 L
.27742 .44557 L
F
0 g
.27742 .44557 m
.2788 .48308 L
.27266 .48565 L
.27134 .44802 L
.27742 .44557 L
s
.032 .222 0 .428 k
.28352 .44311 m
.28497 .48044 L
.2788 .48308 L
.27742 .44557 L
.28352 .44311 L
F
0 g
.28352 .44311 m
.28497 .48044 L
.2788 .48308 L
.27742 .44557 L
.28352 .44311 L
s
.033 .222 0 .427 k
.28963 .44064 m
.29116 .47768 L
.28497 .48044 L
.28352 .44311 L
.28963 .44064 L
F
0 g
.28963 .44064 m
.29116 .47768 L
.28497 .48044 L
.28352 .44311 L
.28963 .44064 L
s
.032 .222 0 .427 k
.29577 .43818 m
.29738 .47476 L
.29116 .47768 L
.28963 .44064 L
.29577 .43818 L
F
0 g
.29577 .43818 m
.29738 .47476 L
.29116 .47768 L
.28963 .44064 L
.29577 .43818 L
s
.033 .222 0 .426 k
.30191 .43571 m
.30363 .47164 L
.29738 .47476 L
.29577 .43818 L
.30191 .43571 L
F
0 g
.30191 .43571 m
.30363 .47164 L
.29738 .47476 L
.29577 .43818 L
.30191 .43571 L
s
.034 .222 0 .424 k
.30807 .43322 m
.3099 .46826 L
.30363 .47164 L
.30191 .43571 L
.30807 .43322 L
F
0 g
.30807 .43322 m
.3099 .46826 L
.30363 .47164 L
.30191 .43571 L
.30807 .43322 L
s
.035 .221 0 .422 k
.31425 .43074 m
.31621 .46454 L
.3099 .46826 L
.30807 .43322 L
.31425 .43074 L
F
0 g
.31425 .43074 m
.31621 .46454 L
.3099 .46826 L
.30807 .43322 L
.31425 .43074 L
s
.037 .222 0 .418 k
.32043 .42825 m
.32256 .4604 L
.31621 .46454 L
.31425 .43074 L
.32043 .42825 L
F
0 g
.32043 .42825 m
.32256 .4604 L
.31621 .46454 L
.31425 .43074 L
.32043 .42825 L
s
.039 .221 0 .414 k
.32664 .42575 m
.32896 .45576 L
.32256 .4604 L
.32043 .42825 L
.32664 .42575 L
F
0 g
.32664 .42575 m
.32896 .45576 L
.32256 .4604 L
.32043 .42825 L
.32664 .42575 L
s
.043 .221 0 .407 k
.33287 .42324 m
.33539 .45049 L
.32896 .45576 L
.32664 .42575 L
.33287 .42324 L
F
0 g
.33287 .42324 m
.33539 .45049 L
.32896 .45576 L
.32664 .42575 L
.33287 .42324 L
s
.049 .221 0 .396 k
.3391 .42074 m
.34189 .4445 L
.33539 .45049 L
.33287 .42324 L
.3391 .42074 L
F
0 g
.3391 .42074 m
.34189 .4445 L
.33539 .45049 L
.33287 .42324 L
.3391 .42074 L
s
.058 .219 0 .38 k
.34535 .4182 m
.34843 .43768 L
.34189 .4445 L
.3391 .42074 L
.34535 .4182 L
F
0 g
.34535 .4182 m
.34843 .43768 L
.34189 .4445 L
.3391 .42074 L
.34535 .4182 L
s
.074 .218 0 .353 k
.35162 .41569 m
.35502 .42995 L
.34843 .43768 L
.34535 .4182 L
.35162 .41569 L
F
0 g
.35162 .41569 m
.35502 .42995 L
.34843 .43768 L
.34535 .4182 L
.35162 .41569 L
s
.104 .214 0 .302 k
.35792 .41315 m
.36166 .42125 L
.35502 .42995 L
.35162 .41569 L
.35792 .41315 L
F
0 g
.35792 .41315 m
.36166 .42125 L
.35502 .42995 L
.35162 .41569 L
.35792 .41315 L
s
.177 .198 0 .189 k
.36421 .41061 m
.36834 .41188 L
.36166 .42125 L
.35792 .41315 L
.36421 .41061 L
F
0 g
.36421 .41061 m
.36834 .41188 L
.36166 .42125 L
.35792 .41315 L
.36421 .41061 L
s
.401 .075 0 .02 k
.37053 .40807 m
.37496 .4032 L
.36834 .41188 L
.36421 .41061 L
.37053 .40807 L
F
0 g
.37053 .40807 m
.37496 .4032 L
.36834 .41188 L
.36421 .41061 L
.37053 .40807 L
s
0 .083 .083 .917 k
.37687 .40553 m
.38153 .3955 L
.37496 .4032 L
.37053 .40807 L
.37687 .40553 L
F
0 g
.37687 .40553 m
.38153 .3955 L
.37496 .4032 L
.37053 .40807 L
.37687 .40553 L
s
0 .292 .184 .708 k
.38322 .40297 m
.38804 .38871 L
.38153 .3955 L
.37687 .40553 L
.38322 .40297 L
F
0 g
.38322 .40297 m
.38804 .38871 L
.38153 .3955 L
.37687 .40553 L
.38322 .40297 L
s
0 .354 .137 .644 k
.38959 .4004 m
.39452 .38274 L
.38804 .38871 L
.38322 .40297 L
.38959 .4004 L
F
0 g
.38959 .4004 m
.39452 .38274 L
.38804 .38871 L
.38322 .40297 L
.38959 .4004 L
s
0 .335 .115 .614 k
.39598 .39784 m
.40097 .37745 L
.39452 .38274 L
.38959 .4004 L
.39598 .39784 L
F
0 g
.39598 .39784 m
.40097 .37745 L
.39452 .38274 L
.38959 .4004 L
.39598 .39784 L
s
0 .323 .102 .598 k
.40238 .39526 m
.4074 .37277 L
.40097 .37745 L
.39598 .39784 L
.40238 .39526 L
F
0 g
.40238 .39526 m
.4074 .37277 L
.40097 .37745 L
.39598 .39784 L
.40238 .39526 L
s
0 .315 .093 .589 k
.40879 .39267 m
.41381 .36856 L
.4074 .37277 L
.40238 .39526 L
.40879 .39267 L
F
0 g
.40879 .39267 m
.41381 .36856 L
.4074 .37277 L
.40238 .39526 L
.40879 .39267 L
s
0 .31 .088 .583 k
.41523 .39008 m
.42022 .36475 L
.41381 .36856 L
.40879 .39267 L
.41523 .39008 L
F
0 g
.41523 .39008 m
.42022 .36475 L
.41381 .36856 L
.40879 .39267 L
.41523 .39008 L
s
0 .308 .085 .578 k
.42168 .38748 m
.42664 .36125 L
.42022 .36475 L
.41523 .39008 L
.42168 .38748 L
F
0 g
.42168 .38748 m
.42664 .36125 L
.42022 .36475 L
.41523 .39008 L
.42168 .38748 L
s
0 .305 .082 .576 k
.42814 .38488 m
.43305 .358 L
.42664 .36125 L
.42168 .38748 L
.42814 .38488 L
F
0 g
.42814 .38488 m
.43305 .358 L
.42664 .36125 L
.42168 .38748 L
.42814 .38488 L
s
0 .303 .081 .574 k
.43463 .38226 m
.43947 .35492 L
.43305 .358 L
.42814 .38488 L
.43463 .38226 L
F
0 g
.43463 .38226 m
.43947 .35492 L
.43305 .358 L
.42814 .38488 L
.43463 .38226 L
s
0 .302 .079 .573 k
.44113 .37965 m
.44591 .35198 L
.43947 .35492 L
.43463 .38226 L
.44113 .37965 L
F
0 g
.44113 .37965 m
.44591 .35198 L
.43947 .35492 L
.43463 .38226 L
.44113 .37965 L
s
0 .301 .079 .572 k
.44765 .37703 m
.45236 .34915 L
.44591 .35198 L
.44113 .37965 L
.44765 .37703 L
F
0 g
.44765 .37703 m
.45236 .34915 L
.44591 .35198 L
.44113 .37965 L
.44765 .37703 L
s
0 .301 .079 .571 k
.45418 .3744 m
.45881 .34638 L
.45236 .34915 L
.44765 .37703 L
.45418 .3744 L
F
0 g
.45418 .3744 m
.45881 .34638 L
.45236 .34915 L
.44765 .37703 L
.45418 .3744 L
s
0 .301 .078 .571 k
.46074 .37176 m
.46529 .34365 L
.45881 .34638 L
.45418 .3744 L
.46074 .37176 L
F
0 g
.46074 .37176 m
.46529 .34365 L
.45881 .34638 L
.45418 .3744 L
.46074 .37176 L
s
0 .3 .078 .571 k
.46731 .36911 m
.47177 .34097 L
.46529 .34365 L
.46074 .37176 L
.46731 .36911 L
F
0 g
.46731 .36911 m
.47177 .34097 L
.46529 .34365 L
.46074 .37176 L
.46731 .36911 L
s
0 .301 .078 .57 k
.4739 .36646 m
.47828 .33829 L
.47177 .34097 L
.46731 .36911 L
.4739 .36646 L
F
0 g
.4739 .36646 m
.47828 .33829 L
.47177 .34097 L
.46731 .36911 L
.4739 .36646 L
s
0 .301 .078 .57 k
.4805 .36381 m
.4848 .33561 L
.47828 .33829 L
.4739 .36646 L
.4805 .36381 L
F
0 g
.4805 .36381 m
.4848 .33561 L
.47828 .33829 L
.4739 .36646 L
.4805 .36381 L
s
0 .301 .078 .57 k
.48711 .36114 m
.49135 .33294 L
.4848 .33561 L
.4805 .36381 L
.48711 .36114 L
F
0 g
.48711 .36114 m
.49135 .33294 L
.4848 .33561 L
.4805 .36381 L
.48711 .36114 L
s
0 .301 .078 .57 k
.49376 .35846 m
.4979 .33026 L
.49135 .33294 L
.48711 .36114 L
.49376 .35846 L
F
0 g
.49376 .35846 m
.4979 .33026 L
.49135 .33294 L
.48711 .36114 L
.49376 .35846 L
s
0 .301 .078 .57 k
.50042 .35578 m
.50447 .32758 L
.4979 .33026 L
.49376 .35846 L
.50042 .35578 L
F
0 g
.50042 .35578 m
.50447 .32758 L
.4979 .33026 L
.49376 .35846 L
.50042 .35578 L
s
0 .301 .078 .57 k
.50708 .3531 m
.51106 .32489 L
.50447 .32758 L
.50042 .35578 L
.50708 .3531 L
F
0 g
.50708 .3531 m
.51106 .32489 L
.50447 .32758 L
.50042 .35578 L
.50708 .3531 L
s
0 .301 .078 .57 k
.51377 .3504 m
.51767 .32219 L
.51106 .32489 L
.50708 .3531 L
.51377 .3504 L
F
0 g
.51377 .3504 m
.51767 .32219 L
.51106 .32489 L
.50708 .3531 L
.51377 .3504 L
s
0 .301 .078 .57 k
.52049 .3477 m
.5243 .3195 L
.51767 .32219 L
.51377 .3504 L
.52049 .3477 L
F
0 g
.52049 .3477 m
.5243 .3195 L
.51767 .32219 L
.51377 .3504 L
.52049 .3477 L
s
0 .301 .078 .57 k
.52722 .34499 m
.53094 .31679 L
.5243 .3195 L
.52049 .3477 L
.52722 .34499 L
F
0 g
.52722 .34499 m
.53094 .31679 L
.5243 .3195 L
.52049 .3477 L
.52722 .34499 L
s
0 .301 .078 .57 k
.53396 .34228 m
.5376 .31407 L
.53094 .31679 L
.52722 .34499 L
.53396 .34228 L
F
0 g
.53396 .34228 m
.5376 .31407 L
.53094 .31679 L
.52722 .34499 L
.53396 .34228 L
s
0 .301 .078 .57 k
.54072 .33956 m
.54427 .31135 L
.5376 .31407 L
.53396 .34228 L
.54072 .33956 L
F
0 g
.54072 .33956 m
.54427 .31135 L
.5376 .31407 L
.53396 .34228 L
.54072 .33956 L
s
0 .301 .078 .57 k
.5475 .33683 m
.55097 .30862 L
.54427 .31135 L
.54072 .33956 L
.5475 .33683 L
F
0 g
.5475 .33683 m
.55097 .30862 L
.54427 .31135 L
.54072 .33956 L
.5475 .33683 L
s
0 .301 .078 .57 k
.5543 .33409 m
.55768 .30588 L
.55097 .30862 L
.5475 .33683 L
.5543 .33409 L
F
0 g
.5543 .33409 m
.55768 .30588 L
.55097 .30862 L
.5475 .33683 L
.5543 .33409 L
s
0 .301 .078 .57 k
.56112 .33134 m
.56441 .30314 L
.55768 .30588 L
.5543 .33409 L
.56112 .33134 L
F
0 g
.56112 .33134 m
.56441 .30314 L
.55768 .30588 L
.5543 .33409 L
.56112 .33134 L
s
0 .301 .078 .57 k
.56795 .32859 m
.57115 .30039 L
.56441 .30314 L
.56112 .33134 L
.56795 .32859 L
F
0 g
.56795 .32859 m
.57115 .30039 L
.56441 .30314 L
.56112 .33134 L
.56795 .32859 L
s
0 .301 .078 .57 k
.5748 .32583 m
.57792 .29765 L
.57115 .30039 L
.56795 .32859 L
.5748 .32583 L
F
0 g
.5748 .32583 m
.57792 .29765 L
.57115 .30039 L
.56795 .32859 L
.5748 .32583 L
s
0 .301 .078 .57 k
.58168 .32306 m
.5847 .29492 L
.57792 .29765 L
.5748 .32583 L
.58168 .32306 L
F
0 g
.58168 .32306 m
.5847 .29492 L
.57792 .29765 L
.5748 .32583 L
.58168 .32306 L
s
0 .301 .079 .57 k
.58857 .32029 m
.59151 .29221 L
.5847 .29492 L
.58168 .32306 L
.58857 .32029 L
F
0 g
.58857 .32029 m
.59151 .29221 L
.5847 .29492 L
.58168 .32306 L
.58857 .32029 L
s
0 .301 .078 .571 k
.59547 .31751 m
.59833 .28955 L
.59151 .29221 L
.58857 .32029 L
.59547 .31751 L
F
0 g
.59547 .31751 m
.59833 .28955 L
.59151 .29221 L
.58857 .32029 L
.59547 .31751 L
s
0 .301 .078 .571 k
.6024 .31472 m
.60517 .28693 L
.59833 .28955 L
.59547 .31751 L
.6024 .31472 L
F
0 g
.6024 .31472 m
.60517 .28693 L
.59833 .28955 L
.59547 .31751 L
.6024 .31472 L
s
0 .302 .079 .571 k
.60935 .31192 m
.61203 .28439 L
.60517 .28693 L
.6024 .31472 L
.60935 .31192 L
F
0 g
.60935 .31192 m
.61203 .28439 L
.60517 .28693 L
.6024 .31472 L
.60935 .31192 L
s
0 .302 .079 .572 k
.61631 .30912 m
.61891 .28197 L
.61203 .28439 L
.60935 .31192 L
.61631 .30912 L
F
0 g
.61631 .30912 m
.61891 .28197 L
.61203 .28439 L
.60935 .31192 L
.61631 .30912 L
s
0 .303 .08 .573 k
.6233 .30631 m
.62582 .27972 L
.61891 .28197 L
.61631 .30912 L
.6233 .30631 L
F
0 g
.6233 .30631 m
.62582 .27972 L
.61891 .28197 L
.61631 .30912 L
.6233 .30631 L
s
0 .304 .081 .575 k
.6303 .30349 m
.63276 .27768 L
.62582 .27972 L
.6233 .30631 L
.6303 .30349 L
F
0 g
.6303 .30349 m
.63276 .27768 L
.62582 .27972 L
.6233 .30631 L
.6303 .30349 L
s
0 .306 .084 .577 k
.63731 .30066 m
.63974 .27592 L
.63276 .27768 L
.6303 .30349 L
.63731 .30066 L
F
0 g
.63731 .30066 m
.63974 .27592 L
.63276 .27768 L
.6303 .30349 L
.63731 .30066 L
s
0 .309 .087 .58 k
.64435 .29782 m
.64675 .27452 L
.63974 .27592 L
.63731 .30066 L
.64435 .29782 L
F
0 g
.64435 .29782 m
.64675 .27452 L
.63974 .27592 L
.63731 .30066 L
.64435 .29782 L
s
0 .313 .091 .585 k
.65141 .29498 m
.6538 .27356 L
.64675 .27452 L
.64435 .29782 L
.65141 .29498 L
F
0 g
.65141 .29498 m
.6538 .27356 L
.64675 .27452 L
.64435 .29782 L
.65141 .29498 L
s
0 .319 .097 .593 k
.6585 .29213 m
.6609 .27315 L
.6538 .27356 L
.65141 .29498 L
.6585 .29213 L
F
0 g
.6585 .29213 m
.6609 .27315 L
.6538 .27356 L
.65141 .29498 L
.6585 .29213 L
s
0 .328 .108 .605 k
.66559 .28927 m
.66807 .2734 L
.6609 .27315 L
.6585 .29213 L
.66559 .28927 L
F
0 g
.66559 .28927 m
.66807 .2734 L
.6609 .27315 L
.6585 .29213 L
.66559 .28927 L
s
0 .342 .124 .627 k
.67271 .28641 m
.6753 .27443 L
.66807 .2734 L
.66559 .28927 L
.67271 .28641 L
F
0 g
.67271 .28641 m
.6753 .27443 L
.66807 .2734 L
.66559 .28927 L
.67271 .28641 L
s
0 .331 .155 .669 k
.67984 .28354 m
.68262 .27633 L
.6753 .27443 L
.67271 .28641 L
.67984 .28354 L
F
0 g
.67984 .28354 m
.68262 .27633 L
.6753 .27443 L
.67271 .28641 L
.67984 .28354 L
s
0 .222 .222 .778 k
.687 .28066 m
.69003 .27922 L
.68262 .27633 L
.67984 .28354 L
.687 .28066 L
F
0 g
.687 .28066 m
.69003 .27922 L
.68262 .27633 L
.67984 .28354 L
.687 .28066 L
s
.69417 .27777 m
.69754 .2831 L
.69003 .27922 L
.687 .28066 L
.69417 .27777 L
F
.69417 .27777 m
.69754 .2831 L
.69003 .27922 L
.687 .28066 L
.69417 .27777 L
s
.25 Mabswid
.68785 .15933 m
.9478 .5916 L
s
.9478 .5916 m
.97619 .81744 L
s
.97619 .81744 m
.70104 .4065 L
s
.70104 .4065 m
.68785 .15933 L
s
.08426 .41627 m
.04984 .65241 L
s
.04984 .65241 m
.70104 .4065 L
s
.70104 .4065 m
.68785 .15933 L
s
.68785 .15933 m
.08426 .41627 L
s
.08426 .41627 m
.68785 .15933 L
s
.08426 .41627 m
.08871 .42079 L
s
gsave
.05933 .38643 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22175 .35774 m
.22597 .3625 L
s
gsave
.13843 .32671 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36763 .29564 m
.37161 .30064 L
s
gsave
.30725 .26411 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5227 .22964 m
.52637 .2349 L
s
gsave
.44805 .19758 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68785 .15933 m
.69118 .16486 L
s
gsave
.66586 .12675 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11112 .40483 m
.11376 .40757 L
s
.13829 .39327 m
.14092 .39603 L
s
.16579 .38156 m
.16838 .38436 L
s
.19361 .36973 m
.19617 .37255 L
s
.25024 .34562 m
.25274 .3485 L
s
.27905 .33335 m
.28154 .33626 L
s
.30823 .32094 m
.31067 .32388 L
s
.33775 .30837 m
.34017 .31134 L
s
.39789 .28277 m
.40024 .2858 L
s
.42851 .26973 m
.43083 .27279 L
s
.45952 .25654 m
.46179 .25963 L
s
.49091 .24316 m
.49315 .24629 L
s
.55489 .21593 m
.55706 .21912 L
s
.5875 .20205 m
.58962 .20528 L
s
.62052 .188 m
.6226 .19125 L
s
.65397 .17376 m
.65601 .17705 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.12848 .39252 m
.13704 .39028 L
.1456 .38923 L
.15416 .38865 L
.16274 .3883 L
.1713 .38806 L
.17986 .38791 L
.18842 .3878 L
.19699 .38773 L
.20556 .38768 L
.21412 .38764 L
.22268 .38762 L
.23125 .3876 L
.23981 .3876 L
.24838 .38759 L
.25694 .38759 L
.26551 .38759 L
.27407 .38759 L
.28263 .38759 L
.2912 .38759 L
.29977 .38759 L
.30833 .38759 L
.31689 .38759 L
.32545 .38759 L
.33403 .38759 L
.34259 .38759 L
.35115 .38759 L
.35971 .38759 L
.36828 .38759 L
.37684 .38759 L
.38541 .38759 L
.39397 .38759 L
.40254 .3876 L
.4111 .3876 L
.41967 .38761 L
.42823 .38763 L
.4368 .38766 L
.44536 .3877 L
.45392 .38776 L
.46249 .38785 L
.47106 .38798 L
.47962 .38817 L
.48818 .38846 L
.49674 .38891 L
.50532 .38967 L
.51388 .39114 L
.52032 .39356 L
.52244 .39498 L
.52734 .40226 L
.52937 .41095 L
.53028 .41965 L
.53075 .42836 L
.531 .43668 L
.53101 .43705 L
.53116 .44575 L
.53125 .45444 L
.53129 .46315 L
.53131 .47185 L
.53132 .48054 L
.53133 .48924 L
.53133 .49794 L
.53133 .50664 L
.53133 .51534 L
.53133 .52403 L
.53133 .53274 L
.53133 .54143 L
.53133 .55013 L
.53133 .55883 L
.53133 .56753 L
.53132 .57623 L
.53131 .58493 L
.53129 .59362 L
.53125 .60233 L
.53116 .61103 L
.53101 .61972 L
.531 .6201 L
.53075 .62842 L
.53028 .63712 L
.52937 .64582 L
.52734 .65452 L
.52244 .6618 L
.52032 .66321 L
.51388 .66563 L
.50532 .6671 L
.49674 .66786 L
.48818 .66832 L
.47962 .6686 L
.47106 .66879 L
.46249 .66892 L
.45392 .66901 L
.44536 .66907 L
.4368 .66911 L
.42823 .66914 L
.41967 .66916 L
.4111 .66918 L
.40254 .66918 L
.39397 .66919 L
.38541 .66919 L
.37684 .66919 L
.36828 .66919 L
.35971 .66919 L
.35115 .66919 L
.34259 .66919 L
.33403 .66919 L
.32545 .66919 L
.31689 .66919 L
.30833 .66919 L
.29977 .66919 L
.2912 .66919 L
.28263 .66919 L
.27407 .66919 L
.26551 .66919 L
.25694 .66919 L
.24838 .66919 L
.23981 .66918 L
.23125 .66917 L
.22268 .66915 L
.21412 .66913 L
.20556 .6691 L
.19699 .66904 L
.18842 .66897 L
.17986 .66886 L
.1713 .66871 L
.16274 .66847 L
.15416 .66812 L
.1456 .66754 L
.13704 .6665 L
.12848 .66425 L
.12633 .66321 L
.11991 .65606 L
.11929 .65452 L
.11727 .64582 L
.11637 .63712 L
.1159 .62842 L
.11564 .61972 L
.11549 .61103 L
.1154 .60233 L
.11536 .59362 L
.11533 .58493 L
.11532 .57623 L
.11532 .56753 L
.11532 .55883 L
.11532 .55013 L
.11532 .54143 L
.11532 .53274 L
.11532 .52403 L
.11532 .51534 L
.11532 .50664 L
.11532 .49794 L
.11532 .48924 L
.11532 .48054 L
.11533 .47185 L
.11536 .46315 L
.1154 .45444 L
.11549 .44575 L
.11564 .43705 L
.1159 .42836 L
.11637 .41965 L
.11727 .41095 L
.11929 .40226 L
.11991 .40071 L
.12633 .39356 L
F
0 g
.5 Mabswid
.12848 .39252 m
.13704 .39028 L
.1456 .38923 L
.15416 .38865 L
.16274 .3883 L
.1713 .38806 L
.17986 .38791 L
.18842 .3878 L
.19699 .38773 L
.20556 .38768 L
.21412 .38764 L
.22268 .38762 L
.23125 .3876 L
.23981 .3876 L
.24838 .38759 L
.25694 .38759 L
.26551 .38759 L
.27407 .38759 L
.28263 .38759 L
.2912 .38759 L
.29977 .38759 L
.30833 .38759 L
.31689 .38759 L
.32545 .38759 L
.33403 .38759 L
.34259 .38759 L
.35115 .38759 L
.35971 .38759 L
.36828 .38759 L
.37684 .38759 L
.38541 .38759 L
.39397 .38759 L
.40254 .3876 L
.4111 .3876 L
.41967 .38761 L
.42823 .38763 L
.4368 .38766 L
.44536 .3877 L
.45392 .38776 L
.46249 .38785 L
.47106 .38798 L
.47962 .38817 L
.48818 .38846 L
.49674 .38891 L
.50532 .38967 L
.51388 .39114 L
.52032 .39356 L
.52244 .39498 L
.52734 .40226 L
.52937 .41095 L
Mistroke
.53028 .41965 L
.53075 .42836 L
.531 .43668 L
.53101 .43705 L
.53116 .44575 L
.53125 .45444 L
.53129 .46315 L
.53131 .47185 L
.53132 .48054 L
.53133 .48924 L
.53133 .49794 L
.53133 .50664 L
.53133 .51534 L
.53133 .52403 L
.53133 .53274 L
.53133 .54143 L
.53133 .55013 L
.53133 .55883 L
.53133 .56753 L
.53132 .57623 L
.53131 .58493 L
.53129 .59362 L
.53125 .60233 L
.53116 .61103 L
.53101 .61972 L
.531 .6201 L
.53075 .62842 L
.53028 .63712 L
.52937 .64582 L
.52734 .65452 L
.52244 .6618 L
.52032 .66321 L
.51388 .66563 L
.50532 .6671 L
.49674 .66786 L
.48818 .66832 L
.47962 .6686 L
.47106 .66879 L
.46249 .66892 L
.45392 .66901 L
.44536 .66907 L
.4368 .66911 L
.42823 .66914 L
.41967 .66916 L
.4111 .66918 L
.40254 .66918 L
.39397 .66919 L
.38541 .66919 L
.37684 .66919 L
.36828 .66919 L
Mistroke
.35971 .66919 L
.35115 .66919 L
.34259 .66919 L
.33403 .66919 L
.32545 .66919 L
.31689 .66919 L
.30833 .66919 L
.29977 .66919 L
.2912 .66919 L
.28263 .66919 L
.27407 .66919 L
.26551 .66919 L
.25694 .66919 L
.24838 .66919 L
.23981 .66918 L
.23125 .66917 L
.22268 .66915 L
.21412 .66913 L
.20556 .6691 L
.19699 .66904 L
.18842 .66897 L
.17986 .66886 L
.1713 .66871 L
.16274 .66847 L
.15416 .66812 L
.1456 .66754 L
.13704 .6665 L
.12848 .66425 L
.12633 .66321 L
.11991 .65606 L
.11929 .65452 L
.11727 .64582 L
.11637 .63712 L
.1159 .62842 L
.11564 .61972 L
.11549 .61103 L
.1154 .60233 L
.11536 .59362 L
.11533 .58493 L
.11532 .57623 L
.11532 .56753 L
.11532 .55883 L
.11532 .55013 L
.11532 .54143 L
.11532 .53274 L
.11532 .52403 L
.11532 .51534 L
.11532 .50664 L
.11532 .49794 L
.11532 .48924 L
Mistroke
.11532 .48054 L
.11533 .47185 L
.11536 .46315 L
.1154 .45444 L
.11549 .44575 L
.11564 .43705 L
.1159 .42836 L
.11637 .41965 L
.11727 .41095 L
.11929 .40226 L
.11991 .40071 L
.12633 .39356 L
.12848 .39252 L
Mfstroke
.6 g
.12848 .10548 m
.13704 .10326 L
.1456 .10223 L
.15416 .10165 L
.16274 .1013 L
.1713 .10106 L
.17986 .1009 L
.18842 .10079 L
.19699 .10072 L
.20556 .10067 L
.21412 .10063 L
.22268 .10062 L
.23125 .1006 L
.23981 .10059 L
.24838 .10059 L
.25694 .10058 L
.26551 .10058 L
.27407 .10058 L
.28263 .10058 L
.2912 .10058 L
.29977 .10058 L
.30833 .10058 L
.31689 .10058 L
.32545 .10058 L
.33403 .10058 L
.34259 .10058 L
.35115 .10058 L
.35971 .10058 L
.36828 .10058 L
.37684 .10058 L
.38541 .10058 L
.39397 .10058 L
.40254 .10059 L
.4111 .1006 L
.41967 .10061 L
.42823 .10062 L
.4368 .10065 L
.44536 .1007 L
.45392 .10076 L
.46249 .10085 L
.47106 .10097 L
.47962 .10117 L
.48818 .10146 L
.49674 .10191 L
.50532 .10266 L
.51388 .10413 L
.52032 .1065 L
.52244 .10792 L
.52734 .11521 L
.52937 .1239 L
.53028 .1326 L
.53075 .14129 L
.531 .14962 L
.53101 .15 L
.53116 .1587 L
.53125 .16739 L
.53129 .17609 L
.53131 .18479 L
.53132 .19349 L
.53133 .20219 L
.53133 .21088 L
.53133 .21959 L
.53133 .22829 L
.53133 .23698 L
.53133 .24568 L
.53133 .25438 L
.53133 .26308 L
.53133 .27178 L
.53133 .28047 L
.53132 .28918 L
.53131 .29787 L
.53129 .30657 L
.53125 .31527 L
.53116 .32397 L
.53101 .33267 L
.531 .33304 L
.53075 .34136 L
.53028 .35006 L
.52937 .35877 L
.52734 .36746 L
.52244 .37473 L
.52032 .37616 L
.51388 .37857 L
.50532 .38005 L
.49674 .38081 L
.48818 .38126 L
.47962 .38155 L
.47106 .38174 L
.46249 .38186 L
.45392 .38196 L
.44536 .38202 L
.4368 .38206 L
.42823 .38209 L
.41967 .38211 L
.4111 .38211 L
.40254 .38212 L
.39397 .38213 L
.38541 .38213 L
.37684 .38213 L
.36828 .38213 L
.35971 .38213 L
.35115 .38213 L
.34259 .38213 L
.33403 .38213 L
.32545 .38213 L
.31689 .38213 L
.30833 .38213 L
.29977 .38213 L
.2912 .38213 L
.28263 .38213 L
.27407 .38213 L
.26551 .38213 L
.25694 .38213 L
.24838 .38212 L
.23981 .38212 L
.23125 .38211 L
.22268 .3821 L
.21412 .38208 L
.20556 .38204 L
.19699 .38199 L
.18842 .38192 L
.17986 .38181 L
.1713 .38165 L
.16274 .38142 L
.15416 .38106 L
.1456 .38048 L
.13704 .37945 L
.12848 .37719 L
.12633 .37616 L
.11991 .369 L
.11929 .36746 L
.11727 .35877 L
.11637 .35006 L
.1159 .34136 L
.11564 .33267 L
.11549 .32397 L
.1154 .31527 L
.11536 .30657 L
.11533 .29787 L
.11532 .28918 L
.11532 .28047 L
.11532 .27178 L
.11532 .26308 L
.11532 .25438 L
.11532 .24568 L
.11532 .23698 L
.11532 .22829 L
.11532 .21959 L
.11532 .21088 L
.11532 .20219 L
.11532 .19349 L
.11533 .18479 L
.11536 .17609 L
.1154 .16739 L
.11549 .1587 L
.11564 .15 L
.1159 .14129 L
.11637 .1326 L
.11727 .1239 L
.11929 .11521 L
.11991 .11366 L
.12633 .1065 L
F
0 g
.12848 .10548 m
.13704 .10326 L
.1456 .10223 L
.15416 .10165 L
.16274 .1013 L
.1713 .10106 L
.17986 .1009 L
.18842 .10079 L
.19699 .10072 L
.20556 .10067 L
.21412 .10063 L
.22268 .10062 L
.23125 .1006 L
.23981 .10059 L
.24838 .10059 L
.25694 .10058 L
.26551 .10058 L
.27407 .10058 L
.28263 .10058 L
.2912 .10058 L
.29977 .10058 L
.30833 .10058 L
.31689 .10058 L
.32545 .10058 L
.33403 .10058 L
.34259 .10058 L
.35115 .10058 L
.35971 .10058 L
.36828 .10058 L
.37684 .10058 L
.38541 .10058 L
.39397 .10058 L
.40254 .10059 L
.4111 .1006 L
.41967 .10061 L
.42823 .10062 L
.4368 .10065 L
.44536 .1007 L
.45392 .10076 L
.46249 .10085 L
.47106 .10097 L
.47962 .10117 L
.48818 .10146 L
.49674 .10191 L
.50532 .10266 L
.51388 .10413 L
.52032 .1065 L
.52244 .10792 L
.52734 .11521 L
.52937 .1239 L
Mistroke
.53028 .1326 L
.53075 .14129 L
.531 .14962 L
.53101 .15 L
.53116 .1587 L
.53125 .16739 L
.53129 .17609 L
.53131 .18479 L
.53132 .19349 L
.53133 .20219 L
.53133 .21088 L
.53133 .21959 L
.53133 .22829 L
.53133 .23698 L
.53133 .24568 L
.53133 .25438 L
.53133 .26308 L
.53133 .27178 L
.53133 .28047 L
.53132 .28918 L
.53131 .29787 L
.53129 .30657 L
.53125 .31527 L
.53116 .32397 L
.53101 .33267 L
.531 .33304 L
.53075 .34136 L
.53028 .35006 L
.52937 .35877 L
.52734 .36746 L
.52244 .37473 L
.52032 .37616 L
.51388 .37857 L
.50532 .38005 L
.49674 .38081 L
.48818 .38126 L
.47962 .38155 L
.47106 .38174 L
.46249 .38186 L
.45392 .38196 L
.44536 .38202 L
.4368 .38206 L
.42823 .38209 L
.41967 .38211 L
.4111 .38211 L
.40254 .38212 L
.39397 .38213 L
.38541 .38213 L
.37684 .38213 L
.36828 .38213 L
Mistroke
.35971 .38213 L
.35115 .38213 L
.34259 .38213 L
.33403 .38213 L
.32545 .38213 L
.31689 .38213 L
.30833 .38213 L
.29977 .38213 L
.2912 .38213 L
.28263 .38213 L
.27407 .38213 L
.26551 .38213 L
.25694 .38213 L
.24838 .38212 L
.23981 .38212 L
.23125 .38211 L
.22268 .3821 L
.21412 .38208 L
.20556 .38204 L
.19699 .38199 L
.18842 .38192 L
.17986 .38181 L
.1713 .38165 L
.16274 .38142 L
.15416 .38106 L
.1456 .38048 L
.13704 .37945 L
.12848 .37719 L
.12633 .37616 L
.11991 .369 L
.11929 .36746 L
.11727 .35877 L
.11637 .35006 L
.1159 .34136 L
.11564 .33267 L
.11549 .32397 L
.1154 .31527 L
.11536 .30657 L
.11533 .29787 L
.11532 .28918 L
.11532 .28047 L
.11532 .27178 L
.11532 .26308 L
.11532 .25438 L
.11532 .24568 L
.11532 .23698 L
.11532 .22829 L
.11532 .21959 L
.11532 .21088 L
.11532 .20219 L
Mistroke
.11532 .19349 L
.11533 .18479 L
.11536 .17609 L
.1154 .16739 L
.11549 .1587 L
.11564 .15 L
.1159 .14129 L
.11637 .1326 L
.11727 .1239 L
.11929 .11521 L
.11991 .11366 L
.12633 .1065 L
.12848 .10548 L
Mfstroke
.6 g
.12848 .67958 m
.13704 .67733 L
.1456 .67629 L
.15416 .67571 L
.16274 .67535 L
.1713 .67512 L
.17986 .67496 L
.18842 .67485 L
.19699 .67478 L
.20556 .67473 L
.21412 .67469 L
.22268 .67468 L
.23125 .67466 L
.23981 .67465 L
.24838 .67465 L
.25694 .67464 L
.26551 .67464 L
.27407 .67464 L
.28263 .67464 L
.2912 .67464 L
.29977 .67464 L
.30833 .67464 L
.31689 .67464 L
.32545 .67464 L
.33403 .67464 L
.34259 .67464 L
.35115 .67464 L
.35971 .67464 L
.36828 .67464 L
.37684 .67464 L
.38541 .67464 L
.39397 .67464 L
.40254 .67465 L
.4111 .67466 L
.41967 .67467 L
.42823 .67468 L
.4368 .67471 L
.44536 .67476 L
.45392 .67482 L
.46249 .67491 L
.47106 .67503 L
.47962 .67522 L
.48818 .67552 L
.49674 .67596 L
.50532 .67673 L
.51388 .6782 L
.52032 .68061 L
.52244 .68204 L
.52734 .68931 L
.52937 .69801 L
.53028 .70671 L
.53075 .71541 L
.531 .72374 L
.53101 .7241 L
.53116 .7328 L
.53125 .74151 L
.53129 .7502 L
.53131 .7589 L
.53132 .76759 L
.53133 .7763 L
.53133 .785 L
.53133 .79369 L
.53133 .80239 L
.53133 .81109 L
.53133 .81979 L
.53133 .82849 L
.53133 .83718 L
.53133 .84589 L
.53133 .85458 L
.53132 .86328 L
.53131 .87198 L
.53129 .88068 L
.53125 .88938 L
.53116 .89807 L
.53101 .90677 L
.531 .90715 L
.53075 .91548 L
.53028 .92417 L
.52937 .93287 L
.52734 .94157 L
.52244 .94885 L
.52032 .95027 L
.51388 .95265 L
.50532 .95411 L
.49674 .95487 L
.48818 .95531 L
.47962 .9556 L
.47106 .9558 L
.46249 .95592 L
.45392 .95601 L
.44536 .95608 L
.4368 .95612 L
.42823 .95615 L
.41967 .95616 L
.4111 .95617 L
.40254 .95618 L
.39397 .95619 L
.38541 .95619 L
.37684 .95619 L
.36828 .95619 L
.35971 .95619 L
.35115 .95619 L
.34259 .95619 L
.33403 .95619 L
.32545 .95619 L
.31689 .95619 L
.30833 .95619 L
.29977 .95619 L
.2912 .95619 L
.28263 .95619 L
.27407 .95619 L
.26551 .95619 L
.25694 .95619 L
.24838 .95618 L
.23981 .95618 L
.23125 .95617 L
.22268 .95616 L
.21412 .95614 L
.20556 .9561 L
.19699 .95605 L
.18842 .95598 L
.17986 .95587 L
.1713 .95571 L
.16274 .95548 L
.15416 .95512 L
.1456 .95454 L
.13704 .95351 L
.12848 .95129 L
.12633 .95027 L
.11991 .94312 L
.11929 .94157 L
.11727 .93287 L
.11637 .92417 L
.1159 .91548 L
.11564 .90677 L
.11549 .89807 L
.1154 .88938 L
.11536 .88068 L
.11534 .87198 L
.11532 .86328 L
.11532 .85458 L
.11532 .84589 L
.11532 .83718 L
.11532 .82849 L
.11532 .81979 L
.11532 .81109 L
.11532 .80239 L
.11532 .79369 L
.11532 .785 L
.11532 .7763 L
.11532 .76759 L
.11534 .7589 L
.11536 .7502 L
.1154 .74151 L
.11549 .7328 L
.11564 .7241 L
.1159 .71541 L
.11637 .70671 L
.11727 .69801 L
.11929 .68931 L
.11991 .68777 L
.12633 .68061 L
F
0 g
.12848 .67958 m
.13704 .67733 L
.1456 .67629 L
.15416 .67571 L
.16274 .67535 L
.1713 .67512 L
.17986 .67496 L
.18842 .67485 L
.19699 .67478 L
.20556 .67473 L
.21412 .67469 L
.22268 .67468 L
.23125 .67466 L
.23981 .67465 L
.24838 .67465 L
.25694 .67464 L
.26551 .67464 L
.27407 .67464 L
.28263 .67464 L
.2912 .67464 L
.29977 .67464 L
.30833 .67464 L
.31689 .67464 L
.32545 .67464 L
.33403 .67464 L
.34259 .67464 L
.35115 .67464 L
.35971 .67464 L
.36828 .67464 L
.37684 .67464 L
.38541 .67464 L
.39397 .67464 L
.40254 .67465 L
.4111 .67466 L
.41967 .67467 L
.42823 .67468 L
.4368 .67471 L
.44536 .67476 L
.45392 .67482 L
.46249 .67491 L
.47106 .67503 L
.47962 .67522 L
.48818 .67552 L
.49674 .67596 L
.50532 .67673 L
.51388 .6782 L
.52032 .68061 L
.52244 .68204 L
.52734 .68931 L
.52937 .69801 L
Mistroke
.53028 .70671 L
.53075 .71541 L
.531 .72374 L
.53101 .7241 L
.53116 .7328 L
.53125 .74151 L
.53129 .7502 L
.53131 .7589 L
.53132 .76759 L
.53133 .7763 L
.53133 .785 L
.53133 .79369 L
.53133 .80239 L
.53133 .81109 L
.53133 .81979 L
.53133 .82849 L
.53133 .83718 L
.53133 .84589 L
.53133 .85458 L
.53132 .86328 L
.53131 .87198 L
.53129 .88068 L
.53125 .88938 L
.53116 .89807 L
.53101 .90677 L
.531 .90715 L
.53075 .91548 L
.53028 .92417 L
.52937 .93287 L
.52734 .94157 L
.52244 .94885 L
.52032 .95027 L
.51388 .95265 L
.50532 .95411 L
.49674 .95487 L
.48818 .95531 L
.47962 .9556 L
.47106 .9558 L
.46249 .95592 L
.45392 .95601 L
.44536 .95608 L
.4368 .95612 L
.42823 .95615 L
.41967 .95616 L
.4111 .95617 L
.40254 .95618 L
.39397 .95619 L
.38541 .95619 L
.37684 .95619 L
.36828 .95619 L
Mistroke
.35971 .95619 L
.35115 .95619 L
.34259 .95619 L
.33403 .95619 L
.32545 .95619 L
.31689 .95619 L
.30833 .95619 L
.29977 .95619 L
.2912 .95619 L
.28263 .95619 L
.27407 .95619 L
.26551 .95619 L
.25694 .95619 L
.24838 .95618 L
.23981 .95618 L
.23125 .95617 L
.22268 .95616 L
.21412 .95614 L
.20556 .9561 L
.19699 .95605 L
.18842 .95598 L
.17986 .95587 L
.1713 .95571 L
.16274 .95548 L
.15416 .95512 L
.1456 .95454 L
.13704 .95351 L
.12848 .95129 L
.12633 .95027 L
.11991 .94312 L
.11929 .94157 L
.11727 .93287 L
.11637 .92417 L
.1159 .91548 L
.11564 .90677 L
.11549 .89807 L
.1154 .88938 L
.11536 .88068 L
.11534 .87198 L
.11532 .86328 L
.11532 .85458 L
.11532 .84589 L
.11532 .83718 L
.11532 .82849 L
.11532 .81979 L
.11532 .81109 L
.11532 .80239 L
.11532 .79369 L
.11532 .785 L
.11532 .7763 L
Mistroke
.11532 .76759 L
.11534 .7589 L
.11536 .7502 L
.1154 .74151 L
.11549 .7328 L
.11564 .7241 L
.1159 .71541 L
.11637 .70671 L
.11727 .69801 L
.11929 .68931 L
.11991 .68777 L
.12633 .68061 L
.12848 .67958 L
Mfstroke
.3 g
.23125 .39355 m
.23981 .39352 L
.24838 .3935 L
.25694 .39349 L
.26551 .39348 L
.27407 .39348 L
.28263 .39348 L
.2912 .39348 L
.29977 .39348 L
.30833 .39348 L
.31689 .39348 L
.32545 .39348 L
.33403 .39348 L
.34259 .39348 L
.35115 .39348 L
.35971 .39348 L
.36828 .39348 L
.37684 .39348 L
.38541 .39348 L
.39397 .39349 L
.40254 .39351 L
.4111 .39353 L
.41745 .39356 L
.41967 .39357 L
.42823 .39363 L
.4368 .39373 L
.44536 .39387 L
.45392 .39409 L
.46249 .3944 L
.47106 .39486 L
.47962 .39556 L
.48818 .39662 L
.49674 .39839 L
.50532 .40161 L
.50648 .40226 L
.51388 .4088 L
.51525 .41095 L
.51874 .41965 L
.52048 .42836 L
.52143 .43705 L
.52196 .44575 L
.52227 .45444 L
.52242 .46315 L
.52244 .46433 L
.5225 .47185 L
.52254 .48054 L
.52256 .48924 L
.52256 .49794 L
.52256 .50664 L
.52256 .51534 L
.52256 .52403 L
.52256 .53274 L
.52256 .54143 L
.52256 .55013 L
.52256 .55883 L
.52256 .56753 L
.52254 .57623 L
.5225 .58493 L
.52244 .59244 L
.52242 .59362 L
.52227 .60233 L
.52196 .61103 L
.52143 .61972 L
.52048 .62842 L
.51874 .63712 L
.51525 .64582 L
.51388 .64797 L
.50648 .65452 L
.50532 .65516 L
.49674 .65838 L
.48818 .66015 L
.47962 .66122 L
.47106 .66191 L
.46249 .66237 L
.45392 .66268 L
.44536 .6629 L
.4368 .66304 L
.42823 .66314 L
.41967 .6632 L
.41745 .66321 L
.4111 .66324 L
.40254 .66327 L
.39397 .66328 L
.38541 .66329 L
.37684 .66329 L
.36828 .66329 L
.35971 .66329 L
.35115 .66329 L
.34259 .66329 L
.33403 .66329 L
.32545 .66329 L
.31689 .66329 L
.30833 .66329 L
.29977 .66329 L
.2912 .66329 L
.28263 .66329 L
.27407 .66329 L
.26551 .66329 L
.25694 .66328 L
.24838 .66328 L
.23981 .66326 L
.23125 .66322 L
.22923 .66321 L
.22268 .66317 L
.21412 .66309 L
.20556 .66298 L
.19699 .6628 L
.18842 .66254 L
.17986 .66216 L
.1713 .6616 L
.16274 .66074 L
.15416 .65939 L
.1456 .65704 L
.14014 .65452 L
.13704 .65245 L
.13137 .64582 L
.12848 .63913 L
.1279 .63712 L
.12615 .62842 L
.1252 .61972 L
.12466 .61103 L
.12436 .60233 L
.1242 .59362 L
.12412 .58493 L
.12409 .57623 L
.12407 .56753 L
.12406 .55883 L
.12406 .55013 L
.12406 .54143 L
.12406 .53274 L
.12406 .52403 L
.12406 .51534 L
.12406 .50664 L
.12406 .49794 L
.12407 .48924 L
.12409 .48054 L
.12412 .47185 L
.1242 .46315 L
.12436 .45444 L
.12466 .44575 L
.1252 .43705 L
.12615 .42836 L
.1279 .41965 L
.12848 .41764 L
.13137 .41095 L
.13704 .40433 L
.14014 .40226 L
.1456 .39973 L
.15416 .39739 L
.16274 .39603 L
.1713 .39517 L
.17986 .39461 L
.18842 .39423 L
.19699 .39397 L
.20556 .39379 L
.21412 .39368 L
.22268 .3936 L
.22924 .39356 L
F
0 g
.23125 .39355 m
.23981 .39352 L
.24838 .3935 L
.25694 .39349 L
.26551 .39348 L
.27407 .39348 L
.28263 .39348 L
.2912 .39348 L
.29977 .39348 L
.30833 .39348 L
.31689 .39348 L
.32545 .39348 L
.33403 .39348 L
.34259 .39348 L
.35115 .39348 L
.35971 .39348 L
.36828 .39348 L
.37684 .39348 L
.38541 .39348 L
.39397 .39349 L
.40254 .39351 L
.4111 .39353 L
.41745 .39356 L
.41967 .39357 L
.42823 .39363 L
.4368 .39373 L
.44536 .39387 L
.45392 .39409 L
.46249 .3944 L
.47106 .39486 L
.47962 .39556 L
.48818 .39662 L
.49674 .39839 L
.50532 .40161 L
.50648 .40226 L
.51388 .4088 L
.51525 .41095 L
.51874 .41965 L
.52048 .42836 L
.52143 .43705 L
.52196 .44575 L
.52227 .45444 L
.52242 .46315 L
.52244 .46433 L
.5225 .47185 L
.52254 .48054 L
.52256 .48924 L
.52256 .49794 L
.52256 .50664 L
.52256 .51534 L
Mistroke
.52256 .52403 L
.52256 .53274 L
.52256 .54143 L
.52256 .55013 L
.52256 .55883 L
.52256 .56753 L
.52254 .57623 L
.5225 .58493 L
.52244 .59244 L
.52242 .59362 L
.52227 .60233 L
.52196 .61103 L
.52143 .61972 L
.52048 .62842 L
.51874 .63712 L
.51525 .64582 L
.51388 .64797 L
.50648 .65452 L
.50532 .65516 L
.49674 .65838 L
.48818 .66015 L
.47962 .66122 L
.47106 .66191 L
.46249 .66237 L
.45392 .66268 L
.44536 .6629 L
.4368 .66304 L
.42823 .66314 L
.41967 .6632 L
.41745 .66321 L
.4111 .66324 L
.40254 .66327 L
.39397 .66328 L
.38541 .66329 L
.37684 .66329 L
.36828 .66329 L
.35971 .66329 L
.35115 .66329 L
.34259 .66329 L
.33403 .66329 L
.32545 .66329 L
.31689 .66329 L
.30833 .66329 L
.29977 .66329 L
.2912 .66329 L
.28263 .66329 L
.27407 .66329 L
.26551 .66329 L
.25694 .66328 L
.24838 .66328 L
Mistroke
.23981 .66326 L
.23125 .66322 L
.22923 .66321 L
.22268 .66317 L
.21412 .66309 L
.20556 .66298 L
.19699 .6628 L
.18842 .66254 L
.17986 .66216 L
.1713 .6616 L
.16274 .66074 L
.15416 .65939 L
.1456 .65704 L
.14014 .65452 L
.13704 .65245 L
.13137 .64582 L
.12848 .63913 L
.1279 .63712 L
.12615 .62842 L
.1252 .61972 L
.12466 .61103 L
.12436 .60233 L
.1242 .59362 L
.12412 .58493 L
.12409 .57623 L
.12407 .56753 L
.12406 .55883 L
.12406 .55013 L
.12406 .54143 L
.12406 .53274 L
.12406 .52403 L
.12406 .51534 L
.12406 .50664 L
.12406 .49794 L
.12407 .48924 L
.12409 .48054 L
.12412 .47185 L
.1242 .46315 L
.12436 .45444 L
.12466 .44575 L
.1252 .43705 L
.12615 .42836 L
.1279 .41965 L
.12848 .41764 L
.13137 .41095 L
.13704 .40433 L
.14014 .40226 L
.1456 .39973 L
.15416 .39739 L
.16274 .39603 L
Mistroke
.1713 .39517 L
.17986 .39461 L
.18842 .39423 L
.19699 .39397 L
.20556 .39379 L
.21412 .39368 L
.22268 .3936 L
.22924 .39356 L
.23125 .39355 L
Mfstroke
.7 g
.23125 .10649 m
.23981 .10646 L
.24838 .10645 L
.25694 .10643 L
.26551 .10643 L
.27407 .10643 L
.28263 .10642 L
.2912 .10642 L
.29977 .10642 L
.30833 .10642 L
.31689 .10642 L
.32545 .10642 L
.33403 .10642 L
.34259 .10642 L
.35115 .10642 L
.35971 .10642 L
.36828 .10643 L
.37684 .10643 L
.38541 .10643 L
.39397 .10644 L
.40254 .10646 L
.4111 .10647 L
.41744 .1065 L
.41967 .10652 L
.42823 .10658 L
.4368 .10668 L
.44536 .10682 L
.45392 .10704 L
.46249 .10735 L
.47106 .10781 L
.47962 .1085 L
.48818 .10957 L
.49674 .11134 L
.50532 .11456 L
.50648 .11521 L
.51388 .12175 L
.51525 .1239 L
.51874 .1326 L
.52048 .14129 L
.52143 .15 L
.52196 .1587 L
.52227 .16739 L
.52242 .17609 L
.52244 .17729 L
.5225 .18479 L
.52254 .19349 L
.52256 .20219 L
.52256 .21088 L
.52256 .21959 L
.52256 .22829 L
.52256 .23698 L
.52256 .24568 L
.52256 .25438 L
.52256 .26308 L
.52256 .27178 L
.52256 .28047 L
.52254 .28918 L
.5225 .29787 L
.52244 .30538 L
.52242 .30657 L
.52227 .31527 L
.52196 .32397 L
.52143 .33267 L
.52048 .34136 L
.51874 .35006 L
.51525 .35877 L
.51388 .36091 L
.50648 .36746 L
.50532 .36811 L
.49674 .37133 L
.48818 .37309 L
.47962 .37416 L
.47106 .37485 L
.46249 .37532 L
.45392 .37563 L
.44536 .37585 L
.4368 .37599 L
.42823 .37609 L
.41967 .37615 L
.41744 .37616 L
.4111 .37619 L
.40254 .37621 L
.39397 .37623 L
.38541 .37623 L
.37684 .37624 L
.36828 .37624 L
.35971 .37624 L
.35115 .37624 L
.34259 .37624 L
.33403 .37624 L
.32545 .37624 L
.31689 .37624 L
.30833 .37624 L
.29977 .37624 L
.2912 .37624 L
.28263 .37624 L
.27407 .37624 L
.26551 .37624 L
.25694 .37623 L
.24838 .37622 L
.23981 .3762 L
.23125 .37617 L
.22924 .37616 L
.22268 .37612 L
.21412 .37604 L
.20556 .37593 L
.19699 .37575 L
.18842 .37549 L
.17986 .37511 L
.1713 .37455 L
.16274 .37369 L
.15416 .37233 L
.1456 .36999 L
.14014 .36746 L
.13704 .36539 L
.13137 .35877 L
.12848 .35207 L
.1279 .35006 L
.12615 .34136 L
.1252 .33267 L
.12466 .32397 L
.12436 .31527 L
.1242 .30657 L
.12412 .29787 L
.12409 .28918 L
.12407 .28047 L
.12406 .27178 L
.12406 .26308 L
.12406 .25438 L
.12406 .24568 L
.12406 .23698 L
.12406 .22829 L
.12406 .21959 L
.12406 .21088 L
.12407 .20219 L
.12409 .19349 L
.12412 .18479 L
.1242 .17609 L
.12436 .16739 L
.12466 .1587 L
.1252 .15 L
.12615 .14129 L
.1279 .1326 L
.12848 .13059 L
.13137 .1239 L
.13704 .11727 L
.14014 .11521 L
.1456 .11268 L
.15416 .11033 L
.16274 .10897 L
.1713 .10812 L
.17986 .10756 L
.18842 .10717 L
.19699 .10692 L
.20556 .10674 L
.21412 .10663 L
.22268 .10654 L
.22925 .1065 L
F
0 g
.23125 .10649 m
.23981 .10646 L
.24838 .10645 L
.25694 .10643 L
.26551 .10643 L
.27407 .10643 L
.28263 .10642 L
.2912 .10642 L
.29977 .10642 L
.30833 .10642 L
.31689 .10642 L
.32545 .10642 L
.33403 .10642 L
.34259 .10642 L
.35115 .10642 L
.35971 .10642 L
.36828 .10643 L
.37684 .10643 L
.38541 .10643 L
.39397 .10644 L
.40254 .10646 L
.4111 .10647 L
.41744 .1065 L
.41967 .10652 L
.42823 .10658 L
.4368 .10668 L
.44536 .10682 L
.45392 .10704 L
.46249 .10735 L
.47106 .10781 L
.47962 .1085 L
.48818 .10957 L
.49674 .11134 L
.50532 .11456 L
.50648 .11521 L
.51388 .12175 L
.51525 .1239 L
.51874 .1326 L
.52048 .14129 L
.52143 .15 L
.52196 .1587 L
.52227 .16739 L
.52242 .17609 L
.52244 .17729 L
.5225 .18479 L
.52254 .19349 L
.52256 .20219 L
.52256 .21088 L
.52256 .21959 L
.52256 .22829 L
Mistroke
.52256 .23698 L
.52256 .24568 L
.52256 .25438 L
.52256 .26308 L
.52256 .27178 L
.52256 .28047 L
.52254 .28918 L
.5225 .29787 L
.52244 .30538 L
.52242 .30657 L
.52227 .31527 L
.52196 .32397 L
.52143 .33267 L
.52048 .34136 L
.51874 .35006 L
.51525 .35877 L
.51388 .36091 L
.50648 .36746 L
.50532 .36811 L
.49674 .37133 L
.48818 .37309 L
.47962 .37416 L
.47106 .37485 L
.46249 .37532 L
.45392 .37563 L
.44536 .37585 L
.4368 .37599 L
.42823 .37609 L
.41967 .37615 L
.41744 .37616 L
.4111 .37619 L
.40254 .37621 L
.39397 .37623 L
.38541 .37623 L
.37684 .37624 L
.36828 .37624 L
.35971 .37624 L
.35115 .37624 L
.34259 .37624 L
.33403 .37624 L
.32545 .37624 L
.31689 .37624 L
.30833 .37624 L
.29977 .37624 L
.2912 .37624 L
.28263 .37624 L
.27407 .37624 L
.26551 .37624 L
.25694 .37623 L
.24838 .37622 L
Mistroke
.23981 .3762 L
.23125 .37617 L
.22924 .37616 L
.22268 .37612 L
.21412 .37604 L
.20556 .37593 L
.19699 .37575 L
.18842 .37549 L
.17986 .37511 L
.1713 .37455 L
.16274 .37369 L
.15416 .37233 L
.1456 .36999 L
.14014 .36746 L
.13704 .36539 L
.13137 .35877 L
.12848 .35207 L
.1279 .35006 L
.12615 .34136 L
.1252 .33267 L
.12466 .32397 L
.12436 .31527 L
.1242 .30657 L
.12412 .29787 L
.12409 .28918 L
.12407 .28047 L
.12406 .27178 L
.12406 .26308 L
.12406 .25438 L
.12406 .24568 L
.12406 .23698 L
.12406 .22829 L
.12406 .21959 L
.12406 .21088 L
.12407 .20219 L
.12409 .19349 L
.12412 .18479 L
.1242 .17609 L
.12436 .16739 L
.12466 .1587 L
.1252 .15 L
.12615 .14129 L
.1279 .1326 L
.12848 .13059 L
.13137 .1239 L
.13704 .11727 L
.14014 .11521 L
.1456 .11268 L
.15416 .11033 L
.16274 .10897 L
Mistroke
.1713 .10812 L
.17986 .10756 L
.18842 .10717 L
.19699 .10692 L
.20556 .10674 L
.21412 .10663 L
.22268 .10654 L
.22925 .1065 L
.23125 .10649 L
Mfstroke
.7 g
.23125 .6806 m
.23981 .68057 L
.24838 .68055 L
.25694 .68054 L
.26551 .68053 L
.27407 .68053 L
.28263 .68053 L
.2912 .68053 L
.29977 .68053 L
.30833 .68053 L
.31689 .68053 L
.32545 .68053 L
.33403 .68053 L
.34259 .68053 L
.35115 .68053 L
.35971 .68053 L
.36828 .68053 L
.37684 .68053 L
.38541 .68054 L
.39397 .68054 L
.40254 .68056 L
.4111 .68059 L
.41743 .68061 L
.41967 .68062 L
.42823 .68068 L
.4368 .68078 L
.44536 .68093 L
.45392 .68114 L
.46249 .68145 L
.47106 .68192 L
.47962 .68261 L
.48818 .68368 L
.49674 .68544 L
.50532 .68866 L
.50648 .68931 L
.51388 .69587 L
.51525 .69801 L
.51874 .70671 L
.52048 .71541 L
.52143 .7241 L
.52196 .7328 L
.52227 .74151 L
.52242 .7502 L
.52244 .7514 L
.5225 .7589 L
.52254 .76759 L
.52256 .7763 L
.52256 .785 L
.52256 .79369 L
.52256 .80239 L
.52256 .81109 L
.52256 .81979 L
.52256 .82849 L
.52256 .83718 L
.52256 .84589 L
.52256 .85458 L
.52254 .86328 L
.5225 .87198 L
.52244 .87948 L
.52242 .88068 L
.52227 .88938 L
.52196 .89807 L
.52143 .90677 L
.52048 .91548 L
.51874 .92417 L
.51525 .93287 L
.51388 .93502 L
.50648 .94157 L
.50532 .94221 L
.49674 .94544 L
.48818 .9472 L
.47962 .94827 L
.47106 .94896 L
.46249 .94942 L
.45392 .94974 L
.44536 .94995 L
.4368 .95009 L
.42823 .95019 L
.41967 .95025 L
.41743 .95027 L
.4111 .9503 L
.40254 .95032 L
.39397 .95033 L
.38541 .95034 L
.37684 .95034 L
.36828 .95034 L
.35971 .95035 L
.35115 .95035 L
.34259 .95035 L
.33403 .95035 L
.32545 .95035 L
.31689 .95035 L
.30833 .95035 L
.29977 .95035 L
.2912 .95035 L
.28263 .95035 L
.27407 .95034 L
.26551 .95034 L
.25694 .95034 L
.24838 .95032 L
.23981 .95031 L
.23125 .95028 L
.22926 .95027 L
.22268 .95023 L
.21412 .95015 L
.20556 .95003 L
.19699 .94985 L
.18842 .9496 L
.17986 .94922 L
.1713 .94865 L
.16274 .9478 L
.15416 .94644 L
.1456 .94409 L
.14014 .94157 L
.13704 .93951 L
.13137 .93287 L
.12848 .92618 L
.1279 .92417 L
.12615 .91548 L
.1252 .90677 L
.12466 .89807 L
.12436 .88938 L
.1242 .88068 L
.12412 .87198 L
.12409 .86328 L
.12407 .85458 L
.12406 .84589 L
.12406 .83718 L
.12406 .82849 L
.12406 .81979 L
.12406 .81109 L
.12406 .80239 L
.12406 .79369 L
.12406 .785 L
.12407 .7763 L
.12409 .76759 L
.12412 .7589 L
.1242 .7502 L
.12436 .74151 L
.12466 .7328 L
.1252 .7241 L
.12615 .71541 L
.1279 .70671 L
.12848 .70471 L
.13137 .69801 L
.13704 .69138 L
.14014 .68931 L
.1456 .68678 L
.15416 .68445 L
.16274 .68308 L
.1713 .68223 L
.17986 .68166 L
.18842 .68129 L
.19699 .68102 L
.20556 .68085 L
.21412 .68073 L
.22268 .68065 L
.22926 .68061 L
F
0 g
.23125 .6806 m
.23981 .68057 L
.24838 .68055 L
.25694 .68054 L
.26551 .68053 L
.27407 .68053 L
.28263 .68053 L
.2912 .68053 L
.29977 .68053 L
.30833 .68053 L
.31689 .68053 L
.32545 .68053 L
.33403 .68053 L
.34259 .68053 L
.35115 .68053 L
.35971 .68053 L
.36828 .68053 L
.37684 .68053 L
.38541 .68054 L
.39397 .68054 L
.40254 .68056 L
.4111 .68059 L
.41743 .68061 L
.41967 .68062 L
.42823 .68068 L
.4368 .68078 L
.44536 .68093 L
.45392 .68114 L
.46249 .68145 L
.47106 .68192 L
.47962 .68261 L
.48818 .68368 L
.49674 .68544 L
.50532 .68866 L
.50648 .68931 L
.51388 .69587 L
.51525 .69801 L
.51874 .70671 L
.52048 .71541 L
.52143 .7241 L
.52196 .7328 L
.52227 .74151 L
.52242 .7502 L
.52244 .7514 L
.5225 .7589 L
.52254 .76759 L
.52256 .7763 L
.52256 .785 L
.52256 .79369 L
.52256 .80239 L
Mistroke
.52256 .81109 L
.52256 .81979 L
.52256 .82849 L
.52256 .83718 L
.52256 .84589 L
.52256 .85458 L
.52254 .86328 L
.5225 .87198 L
.52244 .87948 L
.52242 .88068 L
.52227 .88938 L
.52196 .89807 L
.52143 .90677 L
.52048 .91548 L
.51874 .92417 L
.51525 .93287 L
.51388 .93502 L
.50648 .94157 L
.50532 .94221 L
.49674 .94544 L
.48818 .9472 L
.47962 .94827 L
.47106 .94896 L
.46249 .94942 L
.45392 .94974 L
.44536 .94995 L
.4368 .95009 L
.42823 .95019 L
.41967 .95025 L
.41743 .95027 L
.4111 .9503 L
.40254 .95032 L
.39397 .95033 L
.38541 .95034 L
.37684 .95034 L
.36828 .95034 L
.35971 .95035 L
.35115 .95035 L
.34259 .95035 L
.33403 .95035 L
.32545 .95035 L
.31689 .95035 L
.30833 .95035 L
.29977 .95035 L
.2912 .95035 L
.28263 .95035 L
.27407 .95034 L
.26551 .95034 L
.25694 .95034 L
.24838 .95032 L
Mistroke
.23981 .95031 L
.23125 .95028 L
.22926 .95027 L
.22268 .95023 L
.21412 .95015 L
.20556 .95003 L
.19699 .94985 L
.18842 .9496 L
.17986 .94922 L
.1713 .94865 L
.16274 .9478 L
.15416 .94644 L
.1456 .94409 L
.14014 .94157 L
.13704 .93951 L
.13137 .93287 L
.12848 .92618 L
.1279 .92417 L
.12615 .91548 L
.1252 .90677 L
.12466 .89807 L
.12436 .88938 L
.1242 .88068 L
.12412 .87198 L
.12409 .86328 L
.12407 .85458 L
.12406 .84589 L
.12406 .83718 L
.12406 .82849 L
.12406 .81979 L
.12406 .81109 L
.12406 .80239 L
.12406 .79369 L
.12406 .785 L
.12407 .7763 L
.12409 .76759 L
.12412 .7589 L
.1242 .7502 L
.12436 .74151 L
.12466 .7328 L
.1252 .7241 L
.12615 .71541 L
.1279 .70671 L
.12848 .70471 L
.13137 .69801 L
.13704 .69138 L
.14014 .68931 L
.1456 .68678 L
.15416 .68445 L
.16274 .68308 L
Mistroke
.1713 .68223 L
.17986 .68166 L
.18842 .68129 L
.19699 .68102 L
.20556 .68085 L
.21412 .68073 L
.22268 .68065 L
.22926 .68061 L
.23125 .6806 L
Mfstroke
.2 g
.19699 .40176 m
.20556 .40136 L
.21412 .4011 L
.22268 .40093 L
.23125 .40083 L
.23981 .40075 L
.24838 .40071 L
.25694 .40069 L
.26551 .40068 L
.27407 .40067 L
.28263 .40067 L
.2912 .40067 L
.29977 .40067 L
.30833 .40067 L
.31689 .40067 L
.32545 .40067 L
.33403 .40067 L
.34259 .40067 L
.35115 .40067 L
.35971 .40067 L
.36828 .40067 L
.37684 .40067 L
.38541 .40068 L
.39397 .4007 L
.40254 .40073 L
.4111 .40078 L
.41967 .40087 L
.42823 .401 L
.4368 .40122 L
.44536 .40154 L
.45392 .40202 L
.45732 .40226 L
.46249 .4027 L
.47106 .40372 L
.47962 .40529 L
.48818 .40789 L
.49436 .41095 L
.49674 .41254 L
.50337 .41965 L
.50532 .42304 L
.5074 .42836 L
.5095 .43705 L
.51065 .44575 L
.51128 .45444 L
.51162 .46315 L
.5118 .47185 L
.51188 .48054 L
.5119 .48924 L
.51191 .49794 L
.51192 .50664 L
.51192 .51534 L
.51192 .52403 L
.51192 .53274 L
.51192 .54143 L
.51192 .55013 L
.51191 .55883 L
.5119 .56753 L
.51188 .57623 L
.5118 .58493 L
.51162 .59362 L
.51128 .60233 L
.51065 .61103 L
.5095 .61972 L
.5074 .62842 L
.50532 .63374 L
.50337 .63712 L
.49674 .64423 L
.49436 .64582 L
.48818 .64888 L
.47962 .65148 L
.47106 .65305 L
.46249 .65408 L
.45732 .65452 L
.45392 .65476 L
.44536 .65523 L
.4368 .65555 L
.42823 .65577 L
.41967 .6559 L
.4111 .65599 L
.40254 .65605 L
.39397 .65607 L
.38541 .65609 L
.37684 .6561 L
.36828 .6561 L
.35971 .6561 L
.35115 .6561 L
.34259 .6561 L
.33403 .6561 L
.32545 .6561 L
.31689 .6561 L
.30833 .6561 L
.29977 .6561 L
.2912 .6561 L
.28263 .6561 L
.27407 .6561 L
.26551 .65609 L
.25694 .65608 L
.24838 .65606 L
.23981 .65602 L
.23125 .65595 L
.22268 .65584 L
.21412 .65567 L
.20556 .65541 L
.19699 .65502 L
.18933 .65452 L
.18842 .65444 L
.17986 .65362 L
.1713 .65235 L
.16274 .65035 L
.15416 .6469 L
.15229 .64582 L
.1456 .64028 L
.14326 .63712 L
.13924 .62842 L
.13715 .61972 L
.13704 .61915 L
.13599 .61103 L
.13536 .60233 L
.13501 .59362 L
.13484 .58493 L
.13476 .57623 L
.13473 .56753 L
.13472 .55883 L
.13471 .55013 L
.13471 .54143 L
.13471 .53274 L
.13471 .52403 L
.13471 .51534 L
.13471 .50664 L
.13472 .49794 L
.13473 .48924 L
.13476 .48054 L
.13484 .47185 L
.13501 .46315 L
.13536 .45444 L
.13599 .44575 L
.13704 .43763 L
.13715 .43705 L
.13924 .42836 L
.14326 .41965 L
.1456 .4165 L
.15229 .41095 L
.15416 .40987 L
.16274 .40642 L
.1713 .40441 L
.17986 .40315 L
.18842 .40233 L
.18933 .40226 L
F
0 g
.19699 .40176 m
.20556 .40136 L
.21412 .4011 L
.22268 .40093 L
.23125 .40083 L
.23981 .40075 L
.24838 .40071 L
.25694 .40069 L
.26551 .40068 L
.27407 .40067 L
.28263 .40067 L
.2912 .40067 L
.29977 .40067 L
.30833 .40067 L
.31689 .40067 L
.32545 .40067 L
.33403 .40067 L
.34259 .40067 L
.35115 .40067 L
.35971 .40067 L
.36828 .40067 L
.37684 .40067 L
.38541 .40068 L
.39397 .4007 L
.40254 .40073 L
.4111 .40078 L
.41967 .40087 L
.42823 .401 L
.4368 .40122 L
.44536 .40154 L
.45392 .40202 L
.45732 .40226 L
.46249 .4027 L
.47106 .40372 L
.47962 .40529 L
.48818 .40789 L
.49436 .41095 L
.49674 .41254 L
.50337 .41965 L
.50532 .42304 L
.5074 .42836 L
.5095 .43705 L
.51065 .44575 L
.51128 .45444 L
.51162 .46315 L
.5118 .47185 L
.51188 .48054 L
.5119 .48924 L
.51191 .49794 L
.51192 .50664 L
Mistroke
.51192 .51534 L
.51192 .52403 L
.51192 .53274 L
.51192 .54143 L
.51192 .55013 L
.51191 .55883 L
.5119 .56753 L
.51188 .57623 L
.5118 .58493 L
.51162 .59362 L
.51128 .60233 L
.51065 .61103 L
.5095 .61972 L
.5074 .62842 L
.50532 .63374 L
.50337 .63712 L
.49674 .64423 L
.49436 .64582 L
.48818 .64888 L
.47962 .65148 L
.47106 .65305 L
.46249 .65408 L
.45732 .65452 L
.45392 .65476 L
.44536 .65523 L
.4368 .65555 L
.42823 .65577 L
.41967 .6559 L
.4111 .65599 L
.40254 .65605 L
.39397 .65607 L
.38541 .65609 L
.37684 .6561 L
.36828 .6561 L
.35971 .6561 L
.35115 .6561 L
.34259 .6561 L
.33403 .6561 L
.32545 .6561 L
.31689 .6561 L
.30833 .6561 L
.29977 .6561 L
.2912 .6561 L
.28263 .6561 L
.27407 .6561 L
.26551 .65609 L
.25694 .65608 L
.24838 .65606 L
.23981 .65602 L
.23125 .65595 L
Mistroke
.22268 .65584 L
.21412 .65567 L
.20556 .65541 L
.19699 .65502 L
.18933 .65452 L
.18842 .65444 L
.17986 .65362 L
.1713 .65235 L
.16274 .65035 L
.15416 .6469 L
.15229 .64582 L
.1456 .64028 L
.14326 .63712 L
.13924 .62842 L
.13715 .61972 L
.13704 .61915 L
.13599 .61103 L
.13536 .60233 L
.13501 .59362 L
.13484 .58493 L
.13476 .57623 L
.13473 .56753 L
.13472 .55883 L
.13471 .55013 L
.13471 .54143 L
.13471 .53274 L
.13471 .52403 L
.13471 .51534 L
.13471 .50664 L
.13472 .49794 L
.13473 .48924 L
.13476 .48054 L
.13484 .47185 L
.13501 .46315 L
.13536 .45444 L
.13599 .44575 L
.13704 .43763 L
.13715 .43705 L
.13924 .42836 L
.14326 .41965 L
.1456 .4165 L
.15229 .41095 L
.15416 .40987 L
.16274 .40642 L
.1713 .40441 L
.17986 .40315 L
.18842 .40233 L
.18933 .40226 L
.19699 .40176 L
Mfstroke
.8 g
.19699 .11469 m
.20556 .11431 L
.21412 .11405 L
.22268 .11388 L
.23125 .11376 L
.23981 .1137 L
.24838 .11366 L
.25694 .11364 L
.26551 .11362 L
.27407 .11362 L
.28263 .11361 L
.2912 .11361 L
.29977 .11361 L
.30833 .11361 L
.31689 .11361 L
.32545 .11361 L
.33403 .11361 L
.34259 .11361 L
.35115 .11361 L
.35971 .11361 L
.36828 .11361 L
.37684 .11362 L
.38541 .11363 L
.39397 .11365 L
.40254 .11367 L
.4111 .11373 L
.41967 .11382 L
.42823 .11395 L
.4368 .11417 L
.44536 .11448 L
.45392 .11495 L
.45732 .11521 L
.46249 .11564 L
.47106 .11666 L
.47962 .11824 L
.48818 .12084 L
.49436 .1239 L
.49674 .12548 L
.50337 .1326 L
.50532 .13598 L
.5074 .14129 L
.5095 .15 L
.51065 .1587 L
.51128 .16739 L
.51162 .17609 L
.5118 .18479 L
.51188 .19349 L
.5119 .20219 L
.51191 .21088 L
.51192 .21959 L
.51192 .22829 L
.51192 .23698 L
.51192 .24568 L
.51192 .25438 L
.51192 .26308 L
.51191 .27178 L
.5119 .28047 L
.51188 .28918 L
.5118 .29787 L
.51162 .30657 L
.51128 .31527 L
.51065 .32397 L
.5095 .33267 L
.5074 .34136 L
.50532 .34668 L
.50337 .35006 L
.49674 .35718 L
.49436 .35877 L
.48818 .36182 L
.47962 .36443 L
.47106 .366 L
.46249 .36702 L
.45732 .36746 L
.45392 .36771 L
.44536 .36818 L
.4368 .3685 L
.42823 .36871 L
.41967 .36885 L
.4111 .36893 L
.40254 .36899 L
.39397 .36902 L
.38541 .36904 L
.37684 .36905 L
.36828 .36905 L
.35971 .36905 L
.35115 .36905 L
.34259 .36905 L
.33403 .36905 L
.32545 .36905 L
.31689 .36905 L
.30833 .36905 L
.29977 .36905 L
.2912 .36905 L
.28263 .36905 L
.27407 .36905 L
.26551 .36904 L
.25694 .36903 L
.24838 .369 L
.23981 .36897 L
.23125 .36889 L
.22268 .36879 L
.21412 .36862 L
.20556 .36836 L
.19699 .36796 L
.18933 .36746 L
.18842 .36739 L
.17986 .36657 L
.1713 .36531 L
.16274 .3633 L
.15416 .35985 L
.15229 .35877 L
.1456 .35322 L
.14326 .35006 L
.13924 .34136 L
.13715 .33267 L
.13704 .3321 L
.13599 .32397 L
.13536 .31527 L
.13501 .30657 L
.13484 .29787 L
.13476 .28918 L
.13473 .28047 L
.13472 .27178 L
.13471 .26308 L
.13471 .25438 L
.13471 .24568 L
.13471 .23698 L
.13471 .22829 L
.13471 .21959 L
.13472 .21088 L
.13473 .20219 L
.13476 .19349 L
.13484 .18479 L
.13501 .17609 L
.13536 .16739 L
.13599 .1587 L
.13704 .15056 L
.13715 .15 L
.13924 .14129 L
.14326 .1326 L
.1456 .12945 L
.15229 .1239 L
.15416 .12282 L
.16274 .11937 L
.1713 .11736 L
.17986 .1161 L
.18842 .11528 L
.18933 .11521 L
F
0 g
.19699 .11469 m
.20556 .11431 L
.21412 .11405 L
.22268 .11388 L
.23125 .11376 L
.23981 .1137 L
.24838 .11366 L
.25694 .11364 L
.26551 .11362 L
.27407 .11362 L
.28263 .11361 L
.2912 .11361 L
.29977 .11361 L
.30833 .11361 L
.31689 .11361 L
.32545 .11361 L
.33403 .11361 L
.34259 .11361 L
.35115 .11361 L
.35971 .11361 L
.36828 .11361 L
.37684 .11362 L
.38541 .11363 L
.39397 .11365 L
.40254 .11367 L
.4111 .11373 L
.41967 .11382 L
.42823 .11395 L
.4368 .11417 L
.44536 .11448 L
.45392 .11495 L
.45732 .11521 L
.46249 .11564 L
.47106 .11666 L
.47962 .11824 L
.48818 .12084 L
.49436 .1239 L
.49674 .12548 L
.50337 .1326 L
.50532 .13598 L
.5074 .14129 L
.5095 .15 L
.51065 .1587 L
.51128 .16739 L
.51162 .17609 L
.5118 .18479 L
.51188 .19349 L
.5119 .20219 L
.51191 .21088 L
.51192 .21959 L
Mistroke
.51192 .22829 L
.51192 .23698 L
.51192 .24568 L
.51192 .25438 L
.51192 .26308 L
.51191 .27178 L
.5119 .28047 L
.51188 .28918 L
.5118 .29787 L
.51162 .30657 L
.51128 .31527 L
.51065 .32397 L
.5095 .33267 L
.5074 .34136 L
.50532 .34668 L
.50337 .35006 L
.49674 .35718 L
.49436 .35877 L
.48818 .36182 L
.47962 .36443 L
.47106 .366 L
.46249 .36702 L
.45732 .36746 L
.45392 .36771 L
.44536 .36818 L
.4368 .3685 L
.42823 .36871 L
.41967 .36885 L
.4111 .36893 L
.40254 .36899 L
.39397 .36902 L
.38541 .36904 L
.37684 .36905 L
.36828 .36905 L
.35971 .36905 L
.35115 .36905 L
.34259 .36905 L
.33403 .36905 L
.32545 .36905 L
.31689 .36905 L
.30833 .36905 L
.29977 .36905 L
.2912 .36905 L
.28263 .36905 L
.27407 .36905 L
.26551 .36904 L
.25694 .36903 L
.24838 .369 L
.23981 .36897 L
.23125 .36889 L
Mistroke
.22268 .36879 L
.21412 .36862 L
.20556 .36836 L
.19699 .36796 L
.18933 .36746 L
.18842 .36739 L
.17986 .36657 L
.1713 .36531 L
.16274 .3633 L
.15416 .35985 L
.15229 .35877 L
.1456 .35322 L
.14326 .35006 L
.13924 .34136 L
.13715 .33267 L
.13704 .3321 L
.13599 .32397 L
.13536 .31527 L
.13501 .30657 L
.13484 .29787 L
.13476 .28918 L
.13473 .28047 L
.13472 .27178 L
.13471 .26308 L
.13471 .25438 L
.13471 .24568 L
.13471 .23698 L
.13471 .22829 L
.13471 .21959 L
.13472 .21088 L
.13473 .20219 L
.13476 .19349 L
.13484 .18479 L
.13501 .17609 L
.13536 .16739 L
.13599 .1587 L
.13704 .15056 L
.13715 .15 L
.13924 .14129 L
.14326 .1326 L
.1456 .12945 L
.15229 .1239 L
.15416 .12282 L
.16274 .11937 L
.1713 .11736 L
.17986 .1161 L
.18842 .11528 L
.18933 .11521 L
.19699 .11469 L
Mfstroke
.8 g
.19699 .68881 m
.20556 .68841 L
.21412 .68815 L
.22268 .68798 L
.23125 .68787 L
.23981 .6878 L
.24838 .68777 L
.25694 .68774 L
.26551 .68773 L
.27407 .68772 L
.28263 .68772 L
.2912 .68772 L
.29977 .68772 L
.30833 .68772 L
.31689 .68772 L
.32545 .68772 L
.33403 .68772 L
.34259 .68772 L
.35115 .68772 L
.35971 .68772 L
.36828 .68772 L
.37684 .68772 L
.38541 .68773 L
.39397 .68775 L
.40254 .68779 L
.4111 .68784 L
.41967 .68792 L
.42823 .68806 L
.4368 .68827 L
.44536 .68859 L
.45392 .68907 L
.45732 .68931 L
.46249 .68976 L
.47106 .69077 L
.47962 .69234 L
.48818 .69495 L
.49436 .69801 L
.49674 .69959 L
.50337 .70671 L
.50532 .71009 L
.5074 .71541 L
.5095 .7241 L
.51065 .7328 L
.51128 .74151 L
.51162 .7502 L
.5118 .7589 L
.51188 .76759 L
.5119 .7763 L
.51191 .785 L
.51192 .79369 L
.51192 .80239 L
.51192 .81109 L
.51192 .81979 L
.51192 .82849 L
.51192 .83718 L
.51191 .84589 L
.5119 .85458 L
.51188 .86328 L
.5118 .87198 L
.51162 .88068 L
.51128 .88938 L
.51065 .89807 L
.5095 .90677 L
.5074 .91548 L
.50532 .92079 L
.50337 .92417 L
.49674 .93129 L
.49436 .93287 L
.48818 .93593 L
.47962 .93853 L
.47106 .94011 L
.46249 .94113 L
.45732 .94157 L
.45392 .94182 L
.44536 .94229 L
.4368 .94261 L
.42823 .94282 L
.41967 .94296 L
.4111 .94305 L
.40254 .9431 L
.39397 .94312 L
.38541 .94314 L
.37684 .94315 L
.36828 .94316 L
.35971 .94316 L
.35115 .94316 L
.34259 .94316 L
.33403 .94316 L
.32545 .94316 L
.31689 .94316 L
.30833 .94316 L
.29977 .94316 L
.2912 .94316 L
.28263 .94316 L
.27407 .94315 L
.26551 .94315 L
.25694 .94313 L
.24838 .94312 L
.23981 .94307 L
.23125 .94301 L
.22268 .94289 L
.21412 .94272 L
.20556 .94246 L
.19699 .94208 L
.18934 .94157 L
.18842 .94149 L
.17986 .94067 L
.1713 .93941 L
.16274 .9374 L
.15416 .93395 L
.15229 .93287 L
.1456 .92733 L
.14326 .92417 L
.13924 .91548 L
.13715 .90677 L
.13704 .9062 L
.13599 .89807 L
.13536 .88938 L
.13501 .88068 L
.13484 .87198 L
.13476 .86328 L
.13473 .85458 L
.13472 .84589 L
.13471 .83718 L
.13471 .82849 L
.13471 .81979 L
.13471 .81109 L
.13471 .80239 L
.13471 .79369 L
.13472 .785 L
.13473 .7763 L
.13476 .76759 L
.13484 .7589 L
.13501 .7502 L
.13536 .74151 L
.13599 .7328 L
.13704 .72468 L
.13715 .7241 L
.13924 .71541 L
.14326 .70671 L
.1456 .70355 L
.15229 .69801 L
.15416 .69692 L
.16274 .69347 L
.1713 .69147 L
.17986 .6902 L
.18842 .68938 L
.18934 .68931 L
F
0 g
.19699 .68881 m
.20556 .68841 L
.21412 .68815 L
.22268 .68798 L
.23125 .68787 L
.23981 .6878 L
.24838 .68777 L
.25694 .68774 L
.26551 .68773 L
.27407 .68772 L
.28263 .68772 L
.2912 .68772 L
.29977 .68772 L
.30833 .68772 L
.31689 .68772 L
.32545 .68772 L
.33403 .68772 L
.34259 .68772 L
.35115 .68772 L
.35971 .68772 L
.36828 .68772 L
.37684 .68772 L
.38541 .68773 L
.39397 .68775 L
.40254 .68779 L
.4111 .68784 L
.41967 .68792 L
.42823 .68806 L
.4368 .68827 L
.44536 .68859 L
.45392 .68907 L
.45732 .68931 L
.46249 .68976 L
.47106 .69077 L
.47962 .69234 L
.48818 .69495 L
.49436 .69801 L
.49674 .69959 L
.50337 .70671 L
.50532 .71009 L
.5074 .71541 L
.5095 .7241 L
.51065 .7328 L
.51128 .74151 L
.51162 .7502 L
.5118 .7589 L
.51188 .76759 L
.5119 .7763 L
.51191 .785 L
.51192 .79369 L
Mistroke
.51192 .80239 L
.51192 .81109 L
.51192 .81979 L
.51192 .82849 L
.51192 .83718 L
.51191 .84589 L
.5119 .85458 L
.51188 .86328 L
.5118 .87198 L
.51162 .88068 L
.51128 .88938 L
.51065 .89807 L
.5095 .90677 L
.5074 .91548 L
.50532 .92079 L
.50337 .92417 L
.49674 .93129 L
.49436 .93287 L
.48818 .93593 L
.47962 .93853 L
.47106 .94011 L
.46249 .94113 L
.45732 .94157 L
.45392 .94182 L
.44536 .94229 L
.4368 .94261 L
.42823 .94282 L
.41967 .94296 L
.4111 .94305 L
.40254 .9431 L
.39397 .94312 L
.38541 .94314 L
.37684 .94315 L
.36828 .94316 L
.35971 .94316 L
.35115 .94316 L
.34259 .94316 L
.33403 .94316 L
.32545 .94316 L
.31689 .94316 L
.30833 .94316 L
.29977 .94316 L
.2912 .94316 L
.28263 .94316 L
.27407 .94315 L
.26551 .94315 L
.25694 .94313 L
.24838 .94312 L
.23981 .94307 L
.23125 .94301 L
Mistroke
.22268 .94289 L
.21412 .94272 L
.20556 .94246 L
.19699 .94208 L
.18934 .94157 L
.18842 .94149 L
.17986 .94067 L
.1713 .93941 L
.16274 .9374 L
.15416 .93395 L
.15229 .93287 L
.1456 .92733 L
.14326 .92417 L
.13924 .91548 L
.13715 .90677 L
.13704 .9062 L
.13599 .89807 L
.13536 .88938 L
.13501 .88068 L
.13484 .87198 L
.13476 .86328 L
.13473 .85458 L
.13472 .84589 L
.13471 .83718 L
.13471 .82849 L
.13471 .81979 L
.13471 .81109 L
.13471 .80239 L
.13471 .79369 L
.13472 .785 L
.13473 .7763 L
.13476 .76759 L
.13484 .7589 L
.13501 .7502 L
.13536 .74151 L
.13599 .7328 L
.13704 .72468 L
.13715 .7241 L
.13924 .71541 L
.14326 .70671 L
.1456 .70355 L
.15229 .69801 L
.15416 .69692 L
.16274 .69347 L
.1713 .69147 L
.17986 .6902 L
.18842 .68938 L
.18934 .68931 L
.19699 .68881 L
Mfstroke
.1 g
.22268 .41086 m
.23125 .41063 L
.23981 .41049 L
.24838 .41041 L
.25694 .41036 L
.26551 .41034 L
.27407 .41033 L
.28263 .41032 L
.2912 .41032 L
.29977 .41032 L
.30833 .41032 L
.31689 .41032 L
.32545 .41032 L
.33403 .41032 L
.34259 .41032 L
.35115 .41032 L
.35971 .41032 L
.36828 .41032 L
.37684 .41033 L
.38541 .41035 L
.39397 .41038 L
.40254 .41044 L
.4111 .41055 L
.41967 .41073 L
.42695 .41095 L
.42823 .41101 L
.4368 .41141 L
.44536 .41205 L
.45392 .413 L
.46249 .41449 L
.47106 .41689 L
.47738 .41965 L
.47962 .42089 L
.4879 .42836 L
.48818 .42871 L
.49266 .43705 L
.49509 .44575 L
.49639 .45444 L
.49674 .45788 L
.49708 .46315 L
.49742 .47185 L
.49758 .48054 L
.49765 .48924 L
.49767 .49794 L
.49768 .50664 L
.49768 .51534 L
.49768 .52403 L
.49768 .53274 L
.49768 .54143 L
.49768 .55013 L
.49767 .55883 L
.49765 .56753 L
.49758 .57623 L
.49742 .58493 L
.49708 .59362 L
.49674 .59889 L
.49639 .60233 L
.49509 .61103 L
.49266 .61972 L
.48818 .62806 L
.4879 .62842 L
.47962 .63589 L
.47738 .63712 L
.47106 .63988 L
.46249 .64228 L
.45392 .64377 L
.44536 .64473 L
.4368 .64536 L
.42823 .64577 L
.42695 .64582 L
.41967 .64604 L
.4111 .64622 L
.40254 .64633 L
.39397 .64639 L
.38541 .64643 L
.37684 .64644 L
.36828 .64645 L
.35971 .64645 L
.35115 .64645 L
.34259 .64645 L
.33403 .64645 L
.32545 .64645 L
.31689 .64645 L
.30833 .64645 L
.29977 .64645 L
.2912 .64645 L
.28263 .64645 L
.27407 .64644 L
.26551 .64644 L
.25694 .64641 L
.24838 .64636 L
.23981 .64628 L
.23125 .64614 L
.22268 .64592 L
.21966 .64582 L
.21412 .64558 L
.20556 .64507 L
.19699 .6443 L
.18842 .6431 L
.17986 .64123 L
.1713 .63813 L
.16926 .63712 L
.16274 .63279 L
.15871 .62842 L
.15416 .62019 L
.154 .61972 L
.15154 .61103 L
.15022 .60233 L
.14953 .59362 L
.14919 .58493 L
.14903 .57623 L
.14897 .56753 L
.14895 .55883 L
.14894 .55013 L
.14894 .54143 L
.14894 .53274 L
.14894 .52403 L
.14894 .51534 L
.14894 .50664 L
.14895 .49794 L
.14897 .48924 L
.14903 .48054 L
.14919 .47185 L
.14953 .46315 L
.15022 .45444 L
.15154 .44575 L
.154 .43705 L
.15416 .43658 L
.15871 .42836 L
.16274 .42398 L
.16926 .41965 L
.1713 .41864 L
.17986 .41554 L
.18842 .41367 L
.19699 .41248 L
.20556 .4117 L
.21412 .41119 L
.21966 .41095 L
F
0 g
.22268 .41086 m
.23125 .41063 L
.23981 .41049 L
.24838 .41041 L
.25694 .41036 L
.26551 .41034 L
.27407 .41033 L
.28263 .41032 L
.2912 .41032 L
.29977 .41032 L
.30833 .41032 L
.31689 .41032 L
.32545 .41032 L
.33403 .41032 L
.34259 .41032 L
.35115 .41032 L
.35971 .41032 L
.36828 .41032 L
.37684 .41033 L
.38541 .41035 L
.39397 .41038 L
.40254 .41044 L
.4111 .41055 L
.41967 .41073 L
.42695 .41095 L
.42823 .41101 L
.4368 .41141 L
.44536 .41205 L
.45392 .413 L
.46249 .41449 L
.47106 .41689 L
.47738 .41965 L
.47962 .42089 L
.4879 .42836 L
.48818 .42871 L
.49266 .43705 L
.49509 .44575 L
.49639 .45444 L
.49674 .45788 L
.49708 .46315 L
.49742 .47185 L
.49758 .48054 L
.49765 .48924 L
.49767 .49794 L
.49768 .50664 L
.49768 .51534 L
.49768 .52403 L
.49768 .53274 L
.49768 .54143 L
.49768 .55013 L
Mistroke
.49767 .55883 L
.49765 .56753 L
.49758 .57623 L
.49742 .58493 L
.49708 .59362 L
.49674 .59889 L
.49639 .60233 L
.49509 .61103 L
.49266 .61972 L
.48818 .62806 L
.4879 .62842 L
.47962 .63589 L
.47738 .63712 L
.47106 .63988 L
.46249 .64228 L
.45392 .64377 L
.44536 .64473 L
.4368 .64536 L
.42823 .64577 L
.42695 .64582 L
.41967 .64604 L
.4111 .64622 L
.40254 .64633 L
.39397 .64639 L
.38541 .64643 L
.37684 .64644 L
.36828 .64645 L
.35971 .64645 L
.35115 .64645 L
.34259 .64645 L
.33403 .64645 L
.32545 .64645 L
.31689 .64645 L
.30833 .64645 L
.29977 .64645 L
.2912 .64645 L
.28263 .64645 L
.27407 .64644 L
.26551 .64644 L
.25694 .64641 L
.24838 .64636 L
.23981 .64628 L
.23125 .64614 L
.22268 .64592 L
.21966 .64582 L
.21412 .64558 L
.20556 .64507 L
.19699 .6443 L
.18842 .6431 L
.17986 .64123 L
Mistroke
.1713 .63813 L
.16926 .63712 L
.16274 .63279 L
.15871 .62842 L
.15416 .62019 L
.154 .61972 L
.15154 .61103 L
.15022 .60233 L
.14953 .59362 L
.14919 .58493 L
.14903 .57623 L
.14897 .56753 L
.14895 .55883 L
.14894 .55013 L
.14894 .54143 L
.14894 .53274 L
.14894 .52403 L
.14894 .51534 L
.14894 .50664 L
.14895 .49794 L
.14897 .48924 L
.14903 .48054 L
.14919 .47185 L
.14953 .46315 L
.15022 .45444 L
.15154 .44575 L
.154 .43705 L
.15416 .43658 L
.15871 .42836 L
.16274 .42398 L
.16926 .41965 L
.1713 .41864 L
.17986 .41554 L
.18842 .41367 L
.19699 .41248 L
.20556 .4117 L
.21412 .41119 L
.21966 .41095 L
.22268 .41086 L
Mfstroke
.9 g
.22268 .12379 m
.23125 .12357 L
.23981 .12344 L
.24838 .12336 L
.25694 .1233 L
.26551 .12328 L
.27407 .12327 L
.28263 .12327 L
.2912 .12327 L
.29977 .12327 L
.30833 .12327 L
.31689 .12327 L
.32545 .12327 L
.33403 .12327 L
.34259 .12327 L
.35115 .12327 L
.35971 .12327 L
.36828 .12327 L
.37684 .12327 L
.38541 .12329 L
.39397 .12333 L
.40254 .12339 L
.4111 .1235 L
.41967 .12367 L
.42695 .1239 L
.42823 .12395 L
.4368 .12436 L
.44536 .12499 L
.45392 .12595 L
.46249 .12744 L
.47106 .12983 L
.47738 .1326 L
.47962 .13383 L
.4879 .14129 L
.48818 .14165 L
.49266 .15 L
.49509 .1587 L
.49639 .16739 L
.49674 .17083 L
.49708 .17609 L
.49742 .18479 L
.49758 .19349 L
.49765 .20219 L
.49767 .21088 L
.49768 .21959 L
.49768 .22829 L
.49768 .23698 L
.49768 .24568 L
.49768 .25438 L
.49768 .26308 L
.49767 .27178 L
.49765 .28047 L
.49758 .28918 L
.49742 .29787 L
.49708 .30657 L
.49674 .31184 L
.49639 .31527 L
.49509 .32397 L
.49266 .33267 L
.48818 .34101 L
.4879 .34136 L
.47962 .34883 L
.47738 .35006 L
.47106 .35283 L
.46249 .35522 L
.45392 .35672 L
.44536 .35767 L
.4368 .3583 L
.42823 .35871 L
.42695 .35877 L
.41967 .35899 L
.4111 .35917 L
.40254 .35928 L
.39397 .35934 L
.38541 .35938 L
.37684 .35938 L
.36828 .35939 L
.35971 .3594 L
.35115 .3594 L
.34259 .3594 L
.33403 .3594 L
.32545 .3594 L
.31689 .3594 L
.30833 .3594 L
.29977 .3594 L
.2912 .3594 L
.28263 .3594 L
.27407 .35939 L
.26551 .35938 L
.25694 .35936 L
.24838 .35931 L
.23981 .35923 L
.23125 .35909 L
.22268 .35886 L
.21966 .35877 L
.21412 .35853 L
.20556 .35802 L
.19699 .35724 L
.18842 .35605 L
.17986 .35417 L
.1713 .35107 L
.16926 .35006 L
.16274 .34574 L
.15871 .34136 L
.15416 .33313 L
.154 .33267 L
.15154 .32397 L
.15022 .31527 L
.14953 .30657 L
.14919 .29787 L
.14903 .28918 L
.14897 .28047 L
.14895 .27178 L
.14894 .26308 L
.14894 .25438 L
.14894 .24568 L
.14894 .23698 L
.14894 .22829 L
.14894 .21959 L
.14895 .21088 L
.14897 .20219 L
.14903 .19349 L
.14919 .18479 L
.14953 .17609 L
.15022 .16739 L
.15154 .1587 L
.154 .15 L
.15416 .14953 L
.15871 .14129 L
.16274 .13693 L
.16926 .1326 L
.1713 .13159 L
.17986 .12849 L
.18842 .12662 L
.19699 .12542 L
.20556 .12464 L
.21412 .12413 L
.21966 .1239 L
F
0 g
.22268 .12379 m
.23125 .12357 L
.23981 .12344 L
.24838 .12336 L
.25694 .1233 L
.26551 .12328 L
.27407 .12327 L
.28263 .12327 L
.2912 .12327 L
.29977 .12327 L
.30833 .12327 L
.31689 .12327 L
.32545 .12327 L
.33403 .12327 L
.34259 .12327 L
.35115 .12327 L
.35971 .12327 L
.36828 .12327 L
.37684 .12327 L
.38541 .12329 L
.39397 .12333 L
.40254 .12339 L
.4111 .1235 L
.41967 .12367 L
.42695 .1239 L
.42823 .12395 L
.4368 .12436 L
.44536 .12499 L
.45392 .12595 L
.46249 .12744 L
.47106 .12983 L
.47738 .1326 L
.47962 .13383 L
.4879 .14129 L
.48818 .14165 L
.49266 .15 L
.49509 .1587 L
.49639 .16739 L
.49674 .17083 L
.49708 .17609 L
.49742 .18479 L
.49758 .19349 L
.49765 .20219 L
.49767 .21088 L
.49768 .21959 L
.49768 .22829 L
.49768 .23698 L
.49768 .24568 L
.49768 .25438 L
.49768 .26308 L
Mistroke
.49767 .27178 L
.49765 .28047 L
.49758 .28918 L
.49742 .29787 L
.49708 .30657 L
.49674 .31184 L
.49639 .31527 L
.49509 .32397 L
.49266 .33267 L
.48818 .34101 L
.4879 .34136 L
.47962 .34883 L
.47738 .35006 L
.47106 .35283 L
.46249 .35522 L
.45392 .35672 L
.44536 .35767 L
.4368 .3583 L
.42823 .35871 L
.42695 .35877 L
.41967 .35899 L
.4111 .35917 L
.40254 .35928 L
.39397 .35934 L
.38541 .35938 L
.37684 .35938 L
.36828 .35939 L
.35971 .3594 L
.35115 .3594 L
.34259 .3594 L
.33403 .3594 L
.32545 .3594 L
.31689 .3594 L
.30833 .3594 L
.29977 .3594 L
.2912 .3594 L
.28263 .3594 L
.27407 .35939 L
.26551 .35938 L
.25694 .35936 L
.24838 .35931 L
.23981 .35923 L
.23125 .35909 L
.22268 .35886 L
.21966 .35877 L
.21412 .35853 L
.20556 .35802 L
.19699 .35724 L
.18842 .35605 L
.17986 .35417 L
Mistroke
.1713 .35107 L
.16926 .35006 L
.16274 .34574 L
.15871 .34136 L
.15416 .33313 L
.154 .33267 L
.15154 .32397 L
.15022 .31527 L
.14953 .30657 L
.14919 .29787 L
.14903 .28918 L
.14897 .28047 L
.14895 .27178 L
.14894 .26308 L
.14894 .25438 L
.14894 .24568 L
.14894 .23698 L
.14894 .22829 L
.14894 .21959 L
.14895 .21088 L
.14897 .20219 L
.14903 .19349 L
.14919 .18479 L
.14953 .17609 L
.15022 .16739 L
.15154 .1587 L
.154 .15 L
.15416 .14953 L
.15871 .14129 L
.16274 .13693 L
.16926 .1326 L
.1713 .13159 L
.17986 .12849 L
.18842 .12662 L
.19699 .12542 L
.20556 .12464 L
.21412 .12413 L
.21966 .1239 L
.22268 .12379 L
Mfstroke
.9 g
.22268 .69791 m
.23125 .69768 L
.23981 .69754 L
.24838 .69746 L
.25694 .69741 L
.26551 .69739 L
.27407 .69738 L
.28263 .69737 L
.2912 .69737 L
.29977 .69737 L
.30833 .69737 L
.31689 .69737 L
.32545 .69737 L
.33403 .69737 L
.34259 .69737 L
.35115 .69737 L
.35971 .69737 L
.36828 .69738 L
.37684 .69739 L
.38541 .6974 L
.39397 .69743 L
.40254 .69749 L
.4111 .6976 L
.41967 .69778 L
.42695 .69801 L
.42823 .69806 L
.4368 .69847 L
.44536 .6991 L
.45392 .70006 L
.46249 .70155 L
.47106 .70394 L
.47738 .70671 L
.47962 .70794 L
.4879 .71541 L
.48818 .71577 L
.49266 .7241 L
.49509 .7328 L
.49639 .74151 L
.49674 .74494 L
.49708 .7502 L
.49742 .7589 L
.49758 .76759 L
.49765 .7763 L
.49767 .785 L
.49768 .79369 L
.49768 .80239 L
.49768 .81109 L
.49768 .81979 L
.49768 .82849 L
.49768 .83718 L
.49767 .84589 L
.49765 .85458 L
.49758 .86328 L
.49742 .87198 L
.49708 .88068 L
.49674 .88594 L
.49639 .88938 L
.49509 .89807 L
.49266 .90677 L
.48818 .91512 L
.4879 .91548 L
.47962 .92294 L
.47738 .92417 L
.47106 .92694 L
.46249 .92933 L
.45392 .93082 L
.44536 .93179 L
.4368 .93241 L
.42823 .93282 L
.42695 .93287 L
.41967 .9331 L
.4111 .93327 L
.40254 .93338 L
.39397 .93344 L
.38541 .93348 L
.37684 .9335 L
.36828 .93351 L
.35971 .93351 L
.35115 .93351 L
.34259 .93351 L
.33403 .93351 L
.32545 .93351 L
.31689 .93351 L
.30833 .93351 L
.29977 .93351 L
.2912 .93351 L
.28263 .93351 L
.27407 .93351 L
.26551 .93349 L
.25694 .93347 L
.24838 .93342 L
.23981 .93334 L
.23125 .9332 L
.22268 .93298 L
.21967 .93287 L
.21412 .93264 L
.20556 .93213 L
.19699 .93136 L
.18842 .93016 L
.17986 .92829 L
.1713 .92519 L
.16926 .92417 L
.16274 .91984 L
.15871 .91548 L
.15416 .90724 L
.154 .90677 L
.15154 .89807 L
.15022 .88938 L
.14953 .88068 L
.14919 .87198 L
.14903 .86328 L
.14897 .85458 L
.14895 .84589 L
.14894 .83718 L
.14894 .82849 L
.14894 .81979 L
.14894 .81109 L
.14894 .80239 L
.14894 .79369 L
.14895 .785 L
.14897 .7763 L
.14903 .76759 L
.14919 .7589 L
.14953 .7502 L
.15022 .74151 L
.15154 .7328 L
.154 .7241 L
.15416 .72365 L
.15871 .71541 L
.16274 .71104 L
.16926 .70671 L
.1713 .7057 L
.17986 .7026 L
.18842 .70072 L
.19699 .69953 L
.20556 .69875 L
.21412 .69824 L
.21967 .69801 L
F
0 g
.22268 .69791 m
.23125 .69768 L
.23981 .69754 L
.24838 .69746 L
.25694 .69741 L
.26551 .69739 L
.27407 .69738 L
.28263 .69737 L
.2912 .69737 L
.29977 .69737 L
.30833 .69737 L
.31689 .69737 L
.32545 .69737 L
.33403 .69737 L
.34259 .69737 L
.35115 .69737 L
.35971 .69737 L
.36828 .69738 L
.37684 .69739 L
.38541 .6974 L
.39397 .69743 L
.40254 .69749 L
.4111 .6976 L
.41967 .69778 L
.42695 .69801 L
.42823 .69806 L
.4368 .69847 L
.44536 .6991 L
.45392 .70006 L
.46249 .70155 L
.47106 .70394 L
.47738 .70671 L
.47962 .70794 L
.4879 .71541 L
.48818 .71577 L
.49266 .7241 L
.49509 .7328 L
.49639 .74151 L
.49674 .74494 L
.49708 .7502 L
.49742 .7589 L
.49758 .76759 L
.49765 .7763 L
.49767 .785 L
.49768 .79369 L
.49768 .80239 L
.49768 .81109 L
.49768 .81979 L
.49768 .82849 L
.49768 .83718 L
Mistroke
.49767 .84589 L
.49765 .85458 L
.49758 .86328 L
.49742 .87198 L
.49708 .88068 L
.49674 .88594 L
.49639 .88938 L
.49509 .89807 L
.49266 .90677 L
.48818 .91512 L
.4879 .91548 L
.47962 .92294 L
.47738 .92417 L
.47106 .92694 L
.46249 .92933 L
.45392 .93082 L
.44536 .93179 L
.4368 .93241 L
.42823 .93282 L
.42695 .93287 L
.41967 .9331 L
.4111 .93327 L
.40254 .93338 L
.39397 .93344 L
.38541 .93348 L
.37684 .9335 L
.36828 .93351 L
.35971 .93351 L
.35115 .93351 L
.34259 .93351 L
.33403 .93351 L
.32545 .93351 L
.31689 .93351 L
.30833 .93351 L
.29977 .93351 L
.2912 .93351 L
.28263 .93351 L
.27407 .93351 L
.26551 .93349 L
.25694 .93347 L
.24838 .93342 L
.23981 .93334 L
.23125 .9332 L
.22268 .93298 L
.21967 .93287 L
.21412 .93264 L
.20556 .93213 L
.19699 .93136 L
.18842 .93016 L
.17986 .92829 L
Mistroke
.1713 .92519 L
.16926 .92417 L
.16274 .91984 L
.15871 .91548 L
.15416 .90724 L
.154 .90677 L
.15154 .89807 L
.15022 .88938 L
.14953 .88068 L
.14919 .87198 L
.14903 .86328 L
.14897 .85458 L
.14895 .84589 L
.14894 .83718 L
.14894 .82849 L
.14894 .81979 L
.14894 .81109 L
.14894 .80239 L
.14894 .79369 L
.14895 .785 L
.14897 .7763 L
.14903 .76759 L
.14919 .7589 L
.14953 .7502 L
.15022 .74151 L
.15154 .7328 L
.154 .7241 L
.15416 .72365 L
.15871 .71541 L
.16274 .71104 L
.16926 .70671 L
.1713 .7057 L
.17986 .7026 L
.18842 .70072 L
.19699 .69953 L
.20556 .69875 L
.21412 .69824 L
.21967 .69801 L
.22268 .69791 L
Mfstroke
1 g
.22268 .1406 m
.23125 .13999 L
.23981 .13962 L
.24838 .1394 L
.25694 .13928 L
.26551 .13922 L
.27407 .13919 L
.28263 .13918 L
.2912 .13917 L
.29977 .13917 L
.30833 .13917 L
.31689 .13917 L
.32545 .13917 L
.33403 .13917 L
.34259 .13917 L
.35115 .13917 L
.35971 .13917 L
.36828 .13918 L
.37684 .1392 L
.38541 .13924 L
.39397 .13933 L
.40254 .13949 L
.4111 .13978 L
.41967 .14026 L
.42823 .14103 L
.43059 .14129 L
.4368 .14216 L
.44536 .14401 L
.45392 .14722 L
.45858 .15 L
.46249 .15304 L
.4669 .1587 L
.47068 .16739 L
.47106 .1685 L
.47256 .17609 L
.47347 .18479 L
.47389 .19349 L
.47406 .20219 L
.47411 .21088 L
.47413 .21959 L
.47413 .22829 L
.47413 .23698 L
.47413 .24568 L
.47413 .25438 L
.47413 .26308 L
.47411 .27178 L
.47406 .28047 L
.47389 .28918 L
.47347 .29787 L
.47256 .30657 L
.47106 .31416 L
.47068 .31527 L
.4669 .32397 L
.46249 .32962 L
.45858 .33267 L
.45392 .33544 L
.44536 .33866 L
.4368 .3405 L
.43059 .34136 L
.42823 .34164 L
.41967 .34241 L
.4111 .34289 L
.40254 .34316 L
.39397 .34333 L
.38541 .34342 L
.37684 .34346 L
.36828 .34348 L
.35971 .34349 L
.35115 .3435 L
.34259 .3435 L
.33403 .3435 L
.32545 .3435 L
.31689 .3435 L
.30833 .3435 L
.29977 .3435 L
.2912 .34349 L
.28263 .34349 L
.27407 .34348 L
.26551 .34344 L
.25694 .34338 L
.24838 .34326 L
.23981 .34304 L
.23125 .34267 L
.22268 .34207 L
.21602 .34136 L
.21412 .34112 L
.20556 .3397 L
.19699 .33728 L
.18842 .3329 L
.1881 .33267 L
.17986 .32412 L
.17977 .32397 L
.17593 .31527 L
.17406 .30657 L
.17315 .29787 L
.17274 .28918 L
.17258 .28047 L
.17253 .27178 L
.17251 .26308 L
.17251 .25438 L
.17251 .24568 L
.17251 .23698 L
.17251 .22829 L
.17251 .21959 L
.17253 .21088 L
.17258 .20219 L
.17274 .19349 L
.17315 .18479 L
.17406 .17609 L
.17593 .16739 L
.17977 .1587 L
.17986 .15853 L
.1881 .15 L
.18842 .14977 L
.19699 .14538 L
.20556 .14296 L
.21412 .14154 L
.21602 .14129 L
F
0 g
.22268 .1406 m
.23125 .13999 L
.23981 .13962 L
.24838 .1394 L
.25694 .13928 L
.26551 .13922 L
.27407 .13919 L
.28263 .13918 L
.2912 .13917 L
.29977 .13917 L
.30833 .13917 L
.31689 .13917 L
.32545 .13917 L
.33403 .13917 L
.34259 .13917 L
.35115 .13917 L
.35971 .13917 L
.36828 .13918 L
.37684 .1392 L
.38541 .13924 L
.39397 .13933 L
.40254 .13949 L
.4111 .13978 L
.41967 .14026 L
.42823 .14103 L
.43059 .14129 L
.4368 .14216 L
.44536 .14401 L
.45392 .14722 L
.45858 .15 L
.46249 .15304 L
.4669 .1587 L
.47068 .16739 L
.47106 .1685 L
.47256 .17609 L
.47347 .18479 L
.47389 .19349 L
.47406 .20219 L
.47411 .21088 L
.47413 .21959 L
.47413 .22829 L
.47413 .23698 L
.47413 .24568 L
.47413 .25438 L
.47413 .26308 L
.47411 .27178 L
.47406 .28047 L
.47389 .28918 L
.47347 .29787 L
.47256 .30657 L
Mistroke
.47106 .31416 L
.47068 .31527 L
.4669 .32397 L
.46249 .32962 L
.45858 .33267 L
.45392 .33544 L
.44536 .33866 L
.4368 .3405 L
.43059 .34136 L
.42823 .34164 L
.41967 .34241 L
.4111 .34289 L
.40254 .34316 L
.39397 .34333 L
.38541 .34342 L
.37684 .34346 L
.36828 .34348 L
.35971 .34349 L
.35115 .3435 L
.34259 .3435 L
.33403 .3435 L
.32545 .3435 L
.31689 .3435 L
.30833 .3435 L
.29977 .3435 L
.2912 .34349 L
.28263 .34349 L
.27407 .34348 L
.26551 .34344 L
.25694 .34338 L
.24838 .34326 L
.23981 .34304 L
.23125 .34267 L
.22268 .34207 L
.21602 .34136 L
.21412 .34112 L
.20556 .3397 L
.19699 .33728 L
.18842 .3329 L
.1881 .33267 L
.17986 .32412 L
.17977 .32397 L
.17593 .31527 L
.17406 .30657 L
.17315 .29787 L
.17274 .28918 L
.17258 .28047 L
.17253 .27178 L
.17251 .26308 L
.17251 .25438 L
Mistroke
.17251 .24568 L
.17251 .23698 L
.17251 .22829 L
.17251 .21959 L
.17253 .21088 L
.17258 .20219 L
.17274 .19349 L
.17315 .18479 L
.17406 .17609 L
.17593 .16739 L
.17977 .1587 L
.17986 .15853 L
.1881 .15 L
.18842 .14977 L
.19699 .14538 L
.20556 .14296 L
.21412 .14154 L
.21602 .14129 L
.22268 .1406 L
Mfstroke
.22268 .42765 m
.23125 .42704 L
.23981 .42667 L
.24838 .42646 L
.25694 .42634 L
.26551 .42628 L
.27407 .42624 L
.28263 .42623 L
.2912 .42623 L
.29977 .42623 L
.30833 .42623 L
.31689 .42623 L
.32545 .42623 L
.33403 .42623 L
.34259 .42623 L
.35115 .42623 L
.35971 .42623 L
.36828 .42623 L
.37684 .42626 L
.38541 .4263 L
.39397 .42639 L
.40254 .42655 L
.4111 .42683 L
.41967 .42731 L
.42823 .42808 L
.43059 .42836 L
.4368 .42922 L
.44536 .43106 L
.45392 .43428 L
.45858 .43705 L
.46249 .4401 L
.4669 .44575 L
.47068 .45444 L
.47106 .45556 L
.47256 .46315 L
.47347 .47185 L
.47389 .48054 L
.47406 .48924 L
.47411 .49794 L
.47413 .50664 L
.47413 .51534 L
.47413 .52403 L
.47413 .53274 L
.47413 .54143 L
.47413 .55013 L
.47411 .55883 L
.47406 .56753 L
.47389 .57623 L
.47347 .58493 L
.47256 .59362 L
.47106 .60121 L
.47068 .60233 L
.4669 .61103 L
.46249 .61667 L
.45858 .61972 L
.45392 .6225 L
.44536 .62571 L
.4368 .62756 L
.43059 .62842 L
.42823 .62869 L
.41967 .62947 L
.4111 .62994 L
.40254 .63022 L
.39397 .63039 L
.38541 .63048 L
.37684 .63051 L
.36828 .63054 L
.35971 .63055 L
.35115 .63055 L
.34259 .63055 L
.33403 .63055 L
.32545 .63055 L
.31689 .63055 L
.30833 .63055 L
.29977 .63055 L
.2912 .63055 L
.28263 .63054 L
.27407 .63053 L
.26551 .63049 L
.25694 .63043 L
.24838 .63032 L
.23981 .6301 L
.23125 .62973 L
.22268 .62912 L
.21602 .62842 L
.21412 .62819 L
.20556 .62675 L
.19699 .62434 L
.18842 .61995 L
.1881 .61972 L
.17986 .61118 L
.17976 .61103 L
.17593 .60233 L
.17406 .59362 L
.17315 .58493 L
.17274 .57623 L
.17258 .56753 L
.17253 .55883 L
.17251 .55013 L
.17251 .54143 L
.17251 .53274 L
.17251 .52403 L
.17251 .51534 L
.17251 .50664 L
.17253 .49794 L
.17258 .48924 L
.17274 .48054 L
.17315 .47185 L
.17406 .46315 L
.17593 .45444 L
.17977 .44575 L
.17986 .4456 L
.1881 .43705 L
.18842 .43682 L
.19699 .43243 L
.20556 .43002 L
.21412 .42859 L
.21602 .42836 L
F
.22268 .42765 m
.23125 .42704 L
.23981 .42667 L
.24838 .42646 L
.25694 .42634 L
.26551 .42628 L
.27407 .42624 L
.28263 .42623 L
.2912 .42623 L
.29977 .42623 L
.30833 .42623 L
.31689 .42623 L
.32545 .42623 L
.33403 .42623 L
.34259 .42623 L
.35115 .42623 L
.35971 .42623 L
.36828 .42623 L
.37684 .42626 L
.38541 .4263 L
.39397 .42639 L
.40254 .42655 L
.4111 .42683 L
.41967 .42731 L
.42823 .42808 L
.43059 .42836 L
.4368 .42922 L
.44536 .43106 L
.45392 .43428 L
.45858 .43705 L
.46249 .4401 L
.4669 .44575 L
.47068 .45444 L
.47106 .45556 L
.47256 .46315 L
.47347 .47185 L
.47389 .48054 L
.47406 .48924 L
.47411 .49794 L
.47413 .50664 L
.47413 .51534 L
.47413 .52403 L
.47413 .53274 L
.47413 .54143 L
.47413 .55013 L
.47411 .55883 L
.47406 .56753 L
.47389 .57623 L
.47347 .58493 L
.47256 .59362 L
Mistroke
.47106 .60121 L
.47068 .60233 L
.4669 .61103 L
.46249 .61667 L
.45858 .61972 L
.45392 .6225 L
.44536 .62571 L
.4368 .62756 L
.43059 .62842 L
.42823 .62869 L
.41967 .62947 L
.4111 .62994 L
.40254 .63022 L
.39397 .63039 L
.38541 .63048 L
.37684 .63051 L
.36828 .63054 L
.35971 .63055 L
.35115 .63055 L
.34259 .63055 L
.33403 .63055 L
.32545 .63055 L
.31689 .63055 L
.30833 .63055 L
.29977 .63055 L
.2912 .63055 L
.28263 .63054 L
.27407 .63053 L
.26551 .63049 L
.25694 .63043 L
.24838 .63032 L
.23981 .6301 L
.23125 .62973 L
.22268 .62912 L
.21602 .62842 L
.21412 .62819 L
.20556 .62675 L
.19699 .62434 L
.18842 .61995 L
.1881 .61972 L
.17986 .61118 L
.17976 .61103 L
.17593 .60233 L
.17406 .59362 L
.17315 .58493 L
.17274 .57623 L
.17258 .56753 L
.17253 .55883 L
.17251 .55013 L
.17251 .54143 L
Mistroke
.17251 .53274 L
.17251 .52403 L
.17251 .51534 L
.17251 .50664 L
.17253 .49794 L
.17258 .48924 L
.17274 .48054 L
.17315 .47185 L
.17406 .46315 L
.17593 .45444 L
.17977 .44575 L
.17986 .4456 L
.1881 .43705 L
.18842 .43682 L
.19699 .43243 L
.20556 .43002 L
.21412 .42859 L
.21602 .42836 L
.22268 .42765 L
Mfstroke
1 g
.22268 .7147 m
.23125 .7141 L
.23981 .71373 L
.24838 .71351 L
.25694 .71339 L
.26551 .71333 L
.27407 .7133 L
.28263 .71328 L
.2912 .71328 L
.29977 .71328 L
.30833 .71328 L
.31689 .71328 L
.32545 .71328 L
.33403 .71328 L
.34259 .71328 L
.35115 .71328 L
.35971 .71328 L
.36828 .71329 L
.37684 .71331 L
.38541 .71336 L
.39397 .71345 L
.40254 .71361 L
.4111 .71389 L
.41967 .71436 L
.42823 .71513 L
.43059 .71541 L
.4368 .71627 L
.44536 .71811 L
.45392 .72133 L
.45858 .7241 L
.46249 .72715 L
.4669 .7328 L
.47068 .74151 L
.47106 .74261 L
.47256 .7502 L
.47347 .7589 L
.47389 .76759 L
.47406 .7763 L
.47411 .785 L
.47413 .79369 L
.47413 .80239 L
.47413 .81109 L
.47413 .81979 L
.47413 .82849 L
.47413 .83718 L
.47411 .84589 L
.47406 .85458 L
.47389 .86328 L
.47347 .87198 L
.47256 .88068 L
.47106 .88826 L
.47068 .88938 L
.4669 .89807 L
.46249 .90373 L
.45858 .90677 L
.45392 .90955 L
.44536 .91276 L
.4368 .91461 L
.43059 .91548 L
.42823 .91575 L
.41967 .91652 L
.4111 .91699 L
.40254 .91728 L
.39397 .91744 L
.38541 .91753 L
.37684 .91757 L
.36828 .91759 L
.35971 .9176 L
.35115 .9176 L
.34259 .9176 L
.33403 .9176 L
.32545 .9176 L
.31689 .9176 L
.30833 .9176 L
.29977 .9176 L
.2912 .9176 L
.28263 .91759 L
.27407 .91758 L
.26551 .91756 L
.25694 .91749 L
.24838 .91737 L
.23981 .91715 L
.23125 .91679 L
.22268 .91618 L
.21603 .91548 L
.21412 .91523 L
.20556 .91381 L
.19699 .91139 L
.18842 .90701 L
.1881 .90677 L
.17986 .89824 L
.17977 .89807 L
.17593 .88938 L
.17406 .88068 L
.17316 .87198 L
.17274 .86328 L
.17258 .85458 L
.17253 .84589 L
.17251 .83718 L
.17251 .82849 L
.17251 .81979 L
.17251 .81109 L
.17251 .80239 L
.17251 .79369 L
.17253 .785 L
.17258 .7763 L
.17274 .76759 L
.17316 .7589 L
.17406 .7502 L
.17593 .74151 L
.17977 .7328 L
.17986 .73265 L
.1881 .7241 L
.18842 .72387 L
.19699 .71949 L
.20556 .71707 L
.21412 .71565 L
.21603 .71541 L
F
0 g
.22268 .7147 m
.23125 .7141 L
.23981 .71373 L
.24838 .71351 L
.25694 .71339 L
.26551 .71333 L
.27407 .7133 L
.28263 .71328 L
.2912 .71328 L
.29977 .71328 L
.30833 .71328 L
.31689 .71328 L
.32545 .71328 L
.33403 .71328 L
.34259 .71328 L
.35115 .71328 L
.35971 .71328 L
.36828 .71329 L
.37684 .71331 L
.38541 .71336 L
.39397 .71345 L
.40254 .71361 L
.4111 .71389 L
.41967 .71436 L
.42823 .71513 L
.43059 .71541 L
.4368 .71627 L
.44536 .71811 L
.45392 .72133 L
.45858 .7241 L
.46249 .72715 L
.4669 .7328 L
.47068 .74151 L
.47106 .74261 L
.47256 .7502 L
.47347 .7589 L
.47389 .76759 L
.47406 .7763 L
.47411 .785 L
.47413 .79369 L
.47413 .80239 L
.47413 .81109 L
.47413 .81979 L
.47413 .82849 L
.47413 .83718 L
.47411 .84589 L
.47406 .85458 L
.47389 .86328 L
.47347 .87198 L
.47256 .88068 L
Mistroke
.47106 .88826 L
.47068 .88938 L
.4669 .89807 L
.46249 .90373 L
.45858 .90677 L
.45392 .90955 L
.44536 .91276 L
.4368 .91461 L
.43059 .91548 L
.42823 .91575 L
.41967 .91652 L
.4111 .91699 L
.40254 .91728 L
.39397 .91744 L
.38541 .91753 L
.37684 .91757 L
.36828 .91759 L
.35971 .9176 L
.35115 .9176 L
.34259 .9176 L
.33403 .9176 L
.32545 .9176 L
.31689 .9176 L
.30833 .9176 L
.29977 .9176 L
.2912 .9176 L
.28263 .91759 L
.27407 .91758 L
.26551 .91756 L
.25694 .91749 L
.24838 .91737 L
.23981 .91715 L
.23125 .91679 L
.22268 .91618 L
.21603 .91548 L
.21412 .91523 L
.20556 .91381 L
.19699 .91139 L
.18842 .90701 L
.1881 .90677 L
.17986 .89824 L
.17977 .89807 L
.17593 .88938 L
.17406 .88068 L
.17316 .87198 L
.17274 .86328 L
.17258 .85458 L
.17253 .84589 L
.17251 .83718 L
.17251 .82849 L
Mistroke
.17251 .81979 L
.17251 .81109 L
.17251 .80239 L
.17251 .79369 L
.17253 .785 L
.17258 .7763 L
.17274 .76759 L
.17316 .7589 L
.17406 .7502 L
.17593 .74151 L
.17977 .7328 L
.17986 .73265 L
.1881 .7241 L
.18842 .72387 L
.19699 .71949 L
.20556 .71707 L
.21412 .71565 L
.21603 .71541 L
.22268 .7147 L
Mfstroke
.4 g
.5567 .10413 m
.56526 .10266 L
.57383 .10191 L
.58239 .10146 L
.59096 .10117 L
.59952 .10097 L
.60809 .10085 L
.61665 .10076 L
.62521 .1007 L
.63378 .10065 L
.64235 .10062 L
.65091 .10061 L
.65947 .1006 L
.66803 .10059 L
.67661 .10058 L
.68517 .10058 L
.69373 .10058 L
.70229 .10058 L
.71086 .10058 L
.71942 .10058 L
.72799 .10058 L
.73655 .10058 L
.74512 .10058 L
.75368 .10058 L
.76225 .10058 L
.77081 .10058 L
.77938 .10058 L
.78794 .10058 L
.79651 .10058 L
.80507 .10058 L
.81364 .10058 L
.8222 .10059 L
.83076 .10059 L
.83933 .1006 L
.8479 .10062 L
.85646 .10063 L
.86502 .10067 L
.87358 .10072 L
.88215 .10079 L
.89072 .1009 L
.89928 .10106 L
.90784 .1013 L
.91641 .10165 L
.92497 .10223 L
.93354 .10326 L
.9421 .10548 L
.94425 .1065 L
.95067 .11366 L
.95129 .11521 L
.95331 .1239 L
.95421 .1326 L
.95467 .14129 L
.95494 .15 L
.95509 .1587 L
.95518 .16739 L
.95522 .17609 L
.95525 .18479 L
.95526 .19349 L
.95526 .20219 L
.95526 .21088 L
.95526 .21959 L
.95526 .22829 L
.95526 .23698 L
.95526 .24568 L
.95526 .25438 L
.95526 .26308 L
.95526 .27178 L
.95526 .28047 L
.95526 .28918 L
.95525 .29787 L
.95522 .30657 L
.95518 .31527 L
.95509 .32397 L
.95494 .33267 L
.95467 .34136 L
.95421 .35006 L
.95331 .35877 L
.95129 .36746 L
.95067 .369 L
.94425 .37616 L
.9421 .37719 L
.93354 .37945 L
.92497 .38048 L
.91641 .38106 L
.90784 .38142 L
.89928 .38165 L
.89072 .38181 L
.88215 .38192 L
.87358 .38199 L
.86502 .38204 L
.85646 .38208 L
.8479 .3821 L
.83933 .38211 L
.83076 .38212 L
.8222 .38212 L
.81364 .38213 L
.80507 .38213 L
.79651 .38213 L
.78794 .38213 L
.77938 .38213 L
.77081 .38213 L
.76225 .38213 L
.75368 .38213 L
.74512 .38213 L
.73655 .38213 L
.72799 .38213 L
.71942 .38213 L
.71086 .38213 L
.70229 .38213 L
.69373 .38213 L
.68517 .38213 L
.67661 .38213 L
.66803 .38212 L
.65947 .38211 L
.65091 .38211 L
.64235 .38209 L
.63378 .38206 L
.62521 .38202 L
.61665 .38196 L
.60809 .38186 L
.59952 .38174 L
.59096 .38155 L
.58239 .38126 L
.57383 .38081 L
.56526 .38005 L
.5567 .37857 L
.55026 .37616 L
.54814 .37473 L
.54323 .36746 L
.54121 .35877 L
.5403 .35006 L
.53983 .34136 L
.53957 .33304 L
.53956 .33267 L
.53942 .32397 L
.53933 .31527 L
.53928 .30657 L
.53926 .29787 L
.53926 .28918 L
.53925 .28047 L
.53925 .27178 L
.53925 .26308 L
.53925 .25438 L
.53925 .24568 L
.53925 .23698 L
.53925 .22829 L
.53925 .21959 L
.53925 .21088 L
.53925 .20219 L
.53926 .19349 L
.53926 .18479 L
.53928 .17609 L
.53933 .16739 L
.53942 .1587 L
.53956 .15 L
.53957 .14962 L
.53983 .14129 L
.5403 .1326 L
.54121 .1239 L
.54323 .11521 L
.54814 .10792 L
.55026 .1065 L
F
0 g
.5567 .10413 m
.56526 .10266 L
.57383 .10191 L
.58239 .10146 L
.59096 .10117 L
.59952 .10097 L
.60809 .10085 L
.61665 .10076 L
.62521 .1007 L
.63378 .10065 L
.64235 .10062 L
.65091 .10061 L
.65947 .1006 L
.66803 .10059 L
.67661 .10058 L
.68517 .10058 L
.69373 .10058 L
.70229 .10058 L
.71086 .10058 L
.71942 .10058 L
.72799 .10058 L
.73655 .10058 L
.74512 .10058 L
.75368 .10058 L
.76225 .10058 L
.77081 .10058 L
.77938 .10058 L
.78794 .10058 L
.79651 .10058 L
.80507 .10058 L
.81364 .10058 L
.8222 .10059 L
.83076 .10059 L
.83933 .1006 L
.8479 .10062 L
.85646 .10063 L
.86502 .10067 L
.87358 .10072 L
.88215 .10079 L
.89072 .1009 L
.89928 .10106 L
.90784 .1013 L
.91641 .10165 L
.92497 .10223 L
.93354 .10326 L
.9421 .10548 L
.94425 .1065 L
.95067 .11366 L
.95129 .11521 L
.95331 .1239 L
Mistroke
.95421 .1326 L
.95467 .14129 L
.95494 .15 L
.95509 .1587 L
.95518 .16739 L
.95522 .17609 L
.95525 .18479 L
.95526 .19349 L
.95526 .20219 L
.95526 .21088 L
.95526 .21959 L
.95526 .22829 L
.95526 .23698 L
.95526 .24568 L
.95526 .25438 L
.95526 .26308 L
.95526 .27178 L
.95526 .28047 L
.95526 .28918 L
.95525 .29787 L
.95522 .30657 L
.95518 .31527 L
.95509 .32397 L
.95494 .33267 L
.95467 .34136 L
.95421 .35006 L
.95331 .35877 L
.95129 .36746 L
.95067 .369 L
.94425 .37616 L
.9421 .37719 L
.93354 .37945 L
.92497 .38048 L
.91641 .38106 L
.90784 .38142 L
.89928 .38165 L
.89072 .38181 L
.88215 .38192 L
.87358 .38199 L
.86502 .38204 L
.85646 .38208 L
.8479 .3821 L
.83933 .38211 L
.83076 .38212 L
.8222 .38212 L
.81364 .38213 L
.80507 .38213 L
.79651 .38213 L
.78794 .38213 L
.77938 .38213 L
Mistroke
.77081 .38213 L
.76225 .38213 L
.75368 .38213 L
.74512 .38213 L
.73655 .38213 L
.72799 .38213 L
.71942 .38213 L
.71086 .38213 L
.70229 .38213 L
.69373 .38213 L
.68517 .38213 L
.67661 .38213 L
.66803 .38212 L
.65947 .38211 L
.65091 .38211 L
.64235 .38209 L
.63378 .38206 L
.62521 .38202 L
.61665 .38196 L
.60809 .38186 L
.59952 .38174 L
.59096 .38155 L
.58239 .38126 L
.57383 .38081 L
.56526 .38005 L
.5567 .37857 L
.55026 .37616 L
.54814 .37473 L
.54323 .36746 L
.54121 .35877 L
.5403 .35006 L
.53983 .34136 L
.53957 .33304 L
.53956 .33267 L
.53942 .32397 L
.53933 .31527 L
.53928 .30657 L
.53926 .29787 L
.53926 .28918 L
.53925 .28047 L
.53925 .27178 L
.53925 .26308 L
.53925 .25438 L
.53925 .24568 L
.53925 .23698 L
.53925 .22829 L
.53925 .21959 L
.53925 .21088 L
.53925 .20219 L
.53926 .19349 L
Mistroke
.53926 .18479 L
.53928 .17609 L
.53933 .16739 L
.53942 .1587 L
.53956 .15 L
.53957 .14962 L
.53983 .14129 L
.5403 .1326 L
.54121 .1239 L
.54323 .11521 L
.54814 .10792 L
.55026 .1065 L
.5567 .10413 L
Mfstroke
.4 g
.5567 .6782 m
.56526 .67673 L
.57383 .67596 L
.58239 .67552 L
.59096 .67522 L
.59952 .67503 L
.60809 .67491 L
.61665 .67482 L
.62521 .67476 L
.63378 .67471 L
.64235 .67468 L
.65091 .67467 L
.65947 .67466 L
.66803 .67465 L
.67661 .67464 L
.68517 .67464 L
.69373 .67464 L
.70229 .67464 L
.71086 .67464 L
.71942 .67464 L
.72799 .67464 L
.73655 .67464 L
.74512 .67464 L
.75368 .67464 L
.76225 .67464 L
.77081 .67464 L
.77938 .67464 L
.78794 .67464 L
.79651 .67464 L
.80507 .67464 L
.81364 .67464 L
.8222 .67465 L
.83076 .67465 L
.83933 .67466 L
.8479 .67468 L
.85646 .67469 L
.86502 .67473 L
.87358 .67478 L
.88215 .67485 L
.89072 .67496 L
.89928 .67512 L
.90784 .67535 L
.91641 .67571 L
.92497 .67629 L
.93354 .67733 L
.9421 .67958 L
.94425 .68061 L
.95067 .68777 L
.95129 .68931 L
.95331 .69801 L
.95421 .70671 L
.95467 .71541 L
.95494 .7241 L
.95509 .7328 L
.95518 .74151 L
.95522 .7502 L
.95525 .7589 L
.95526 .76759 L
.95526 .7763 L
.95526 .785 L
.95526 .79369 L
.95526 .80239 L
.95526 .81109 L
.95526 .81979 L
.95526 .82849 L
.95526 .83718 L
.95526 .84589 L
.95526 .85458 L
.95526 .86328 L
.95525 .87198 L
.95522 .88068 L
.95518 .88938 L
.95509 .89807 L
.95494 .90677 L
.95467 .91548 L
.95421 .92417 L
.95331 .93287 L
.95129 .94157 L
.95067 .94312 L
.94425 .95027 L
.9421 .95129 L
.93354 .95351 L
.92497 .95454 L
.91641 .95512 L
.90784 .95548 L
.89928 .95571 L
.89072 .95587 L
.88215 .95598 L
.87358 .95605 L
.86502 .9561 L
.85646 .95614 L
.8479 .95616 L
.83933 .95617 L
.83076 .95618 L
.8222 .95618 L
.81364 .95619 L
.80507 .95619 L
.79651 .95619 L
.78794 .95619 L
.77938 .95619 L
.77081 .95619 L
.76225 .95619 L
.75368 .95619 L
.74512 .95619 L
.73655 .95619 L
.72799 .95619 L
.71942 .95619 L
.71086 .95619 L
.70229 .95619 L
.69373 .95619 L
.68517 .95619 L
.67661 .95619 L
.66803 .95618 L
.65947 .95617 L
.65091 .95616 L
.64235 .95615 L
.63378 .95612 L
.62521 .95608 L
.61665 .95601 L
.60809 .95592 L
.59952 .9558 L
.59096 .9556 L
.58239 .95531 L
.57383 .95487 L
.56526 .95411 L
.5567 .95265 L
.55026 .95027 L
.54814 .94885 L
.54323 .94157 L
.54121 .93287 L
.5403 .92417 L
.53983 .91548 L
.53957 .90715 L
.53956 .90677 L
.53942 .89807 L
.53933 .88938 L
.53928 .88068 L
.53926 .87198 L
.53926 .86328 L
.53925 .85458 L
.53925 .84589 L
.53925 .83718 L
.53925 .82849 L
.53925 .81979 L
.53925 .81109 L
.53925 .80239 L
.53925 .79369 L
.53925 .785 L
.53925 .7763 L
.53926 .76759 L
.53926 .7589 L
.53928 .7502 L
.53933 .74151 L
.53942 .7328 L
.53956 .7241 L
.53957 .72373 L
.53983 .71541 L
.5403 .70671 L
.54121 .69801 L
.54323 .68931 L
.54814 .68204 L
.55026 .68061 L
F
0 g
.5567 .6782 m
.56526 .67673 L
.57383 .67596 L
.58239 .67552 L
.59096 .67522 L
.59952 .67503 L
.60809 .67491 L
.61665 .67482 L
.62521 .67476 L
.63378 .67471 L
.64235 .67468 L
.65091 .67467 L
.65947 .67466 L
.66803 .67465 L
.67661 .67464 L
.68517 .67464 L
.69373 .67464 L
.70229 .67464 L
.71086 .67464 L
.71942 .67464 L
.72799 .67464 L
.73655 .67464 L
.74512 .67464 L
.75368 .67464 L
.76225 .67464 L
.77081 .67464 L
.77938 .67464 L
.78794 .67464 L
.79651 .67464 L
.80507 .67464 L
.81364 .67464 L
.8222 .67465 L
.83076 .67465 L
.83933 .67466 L
.8479 .67468 L
.85646 .67469 L
.86502 .67473 L
.87358 .67478 L
.88215 .67485 L
.89072 .67496 L
.89928 .67512 L
.90784 .67535 L
.91641 .67571 L
.92497 .67629 L
.93354 .67733 L
.9421 .67958 L
.94425 .68061 L
.95067 .68777 L
.95129 .68931 L
.95331 .69801 L
Mistroke
.95421 .70671 L
.95467 .71541 L
.95494 .7241 L
.95509 .7328 L
.95518 .74151 L
.95522 .7502 L
.95525 .7589 L
.95526 .76759 L
.95526 .7763 L
.95526 .785 L
.95526 .79369 L
.95526 .80239 L
.95526 .81109 L
.95526 .81979 L
.95526 .82849 L
.95526 .83718 L
.95526 .84589 L
.95526 .85458 L
.95526 .86328 L
.95525 .87198 L
.95522 .88068 L
.95518 .88938 L
.95509 .89807 L
.95494 .90677 L
.95467 .91548 L
.95421 .92417 L
.95331 .93287 L
.95129 .94157 L
.95067 .94312 L
.94425 .95027 L
.9421 .95129 L
.93354 .95351 L
.92497 .95454 L
.91641 .95512 L
.90784 .95548 L
.89928 .95571 L
.89072 .95587 L
.88215 .95598 L
.87358 .95605 L
.86502 .9561 L
.85646 .95614 L
.8479 .95616 L
.83933 .95617 L
.83076 .95618 L
.8222 .95618 L
.81364 .95619 L
.80507 .95619 L
.79651 .95619 L
.78794 .95619 L
.77938 .95619 L
Mistroke
.77081 .95619 L
.76225 .95619 L
.75368 .95619 L
.74512 .95619 L
.73655 .95619 L
.72799 .95619 L
.71942 .95619 L
.71086 .95619 L
.70229 .95619 L
.69373 .95619 L
.68517 .95619 L
.67661 .95619 L
.66803 .95618 L
.65947 .95617 L
.65091 .95616 L
.64235 .95615 L
.63378 .95612 L
.62521 .95608 L
.61665 .95601 L
.60809 .95592 L
.59952 .9558 L
.59096 .9556 L
.58239 .95531 L
.57383 .95487 L
.56526 .95411 L
.5567 .95265 L
.55026 .95027 L
.54814 .94885 L
.54323 .94157 L
.54121 .93287 L
.5403 .92417 L
.53983 .91548 L
.53957 .90715 L
.53956 .90677 L
.53942 .89807 L
.53933 .88938 L
.53928 .88068 L
.53926 .87198 L
.53926 .86328 L
.53925 .85458 L
.53925 .84589 L
.53925 .83718 L
.53925 .82849 L
.53925 .81979 L
.53925 .81109 L
.53925 .80239 L
.53925 .79369 L
.53925 .785 L
.53925 .7763 L
.53926 .76759 L
Mistroke
.53926 .7589 L
.53928 .7502 L
.53933 .74151 L
.53942 .7328 L
.53956 .7241 L
.53957 .72373 L
.53983 .71541 L
.5403 .70671 L
.54121 .69801 L
.54323 .68931 L
.54814 .68204 L
.55026 .68061 L
.5567 .6782 L
Mfstroke
.6 g
.5567 .39114 m
.56526 .38967 L
.57383 .38891 L
.58239 .38846 L
.59096 .38817 L
.59952 .38798 L
.60809 .38785 L
.61665 .38776 L
.62521 .3877 L
.63378 .38766 L
.64235 .38763 L
.65091 .38761 L
.65947 .3876 L
.66803 .3876 L
.67661 .38759 L
.68517 .38759 L
.69373 .38759 L
.70229 .38759 L
.71086 .38759 L
.71942 .38759 L
.72799 .38759 L
.73655 .38759 L
.74512 .38759 L
.75368 .38759 L
.76225 .38759 L
.77081 .38759 L
.77938 .38759 L
.78794 .38759 L
.79651 .38759 L
.80507 .38759 L
.81364 .38759 L
.8222 .38759 L
.83076 .3876 L
.83933 .3876 L
.8479 .38762 L
.85646 .38764 L
.86502 .38768 L
.87358 .38773 L
.88215 .3878 L
.89072 .38791 L
.89928 .38806 L
.90784 .3883 L
.91641 .38865 L
.92497 .38923 L
.93354 .39028 L
.9421 .39252 L
.94425 .39356 L
.95067 .40071 L
.95129 .40226 L
.95331 .41095 L
.95421 .41965 L
.95467 .42836 L
.95494 .43705 L
.95509 .44575 L
.95518 .45444 L
.95522 .46315 L
.95524 .47185 L
.95526 .48054 L
.95526 .48924 L
.95526 .49794 L
.95526 .50664 L
.95526 .51534 L
.95526 .52403 L
.95526 .53274 L
.95526 .54143 L
.95526 .55013 L
.95526 .55883 L
.95526 .56753 L
.95526 .57623 L
.95524 .58493 L
.95522 .59362 L
.95518 .60233 L
.95509 .61103 L
.95494 .61972 L
.95467 .62842 L
.95421 .63712 L
.95331 .64582 L
.95129 .65452 L
.95067 .65606 L
.94425 .66321 L
.9421 .66425 L
.93354 .6665 L
.92497 .66754 L
.91641 .66812 L
.90784 .66847 L
.89928 .66871 L
.89072 .66886 L
.88215 .66897 L
.87358 .66904 L
.86502 .6691 L
.85646 .66913 L
.8479 .66915 L
.83933 .66917 L
.83076 .66918 L
.8222 .66919 L
.81364 .66919 L
.80507 .66919 L
.79651 .66919 L
.78794 .66919 L
.77938 .66919 L
.77081 .66919 L
.76225 .66919 L
.75368 .66919 L
.74512 .66919 L
.73655 .66919 L
.72799 .66919 L
.71942 .66919 L
.71086 .66919 L
.70229 .66919 L
.69373 .66919 L
.68517 .66919 L
.67661 .66919 L
.66803 .66918 L
.65947 .66918 L
.65091 .66916 L
.64235 .66914 L
.63378 .66911 L
.62521 .66907 L
.61665 .66901 L
.60809 .66892 L
.59952 .66879 L
.59096 .6686 L
.58239 .66832 L
.57383 .66786 L
.56526 .6671 L
.5567 .66563 L
.55026 .66321 L
.54814 .6618 L
.54323 .65452 L
.54121 .64582 L
.5403 .63712 L
.53983 .62842 L
.53957 .62009 L
.53956 .61972 L
.53942 .61103 L
.53933 .60233 L
.53928 .59362 L
.53926 .58493 L
.53926 .57623 L
.53925 .56753 L
.53925 .55883 L
.53925 .55013 L
.53925 .54143 L
.53925 .53274 L
.53925 .52403 L
.53925 .51534 L
.53925 .50664 L
.53925 .49794 L
.53925 .48924 L
.53926 .48054 L
.53926 .47185 L
.53928 .46315 L
.53933 .45444 L
.53942 .44575 L
.53956 .43705 L
.53957 .43669 L
.53983 .42836 L
.5403 .41965 L
.54121 .41095 L
.54323 .40226 L
.54814 .39498 L
.55026 .39356 L
F
0 g
.5567 .39114 m
.56526 .38967 L
.57383 .38891 L
.58239 .38846 L
.59096 .38817 L
.59952 .38798 L
.60809 .38785 L
.61665 .38776 L
.62521 .3877 L
.63378 .38766 L
.64235 .38763 L
.65091 .38761 L
.65947 .3876 L
.66803 .3876 L
.67661 .38759 L
.68517 .38759 L
.69373 .38759 L
.70229 .38759 L
.71086 .38759 L
.71942 .38759 L
.72799 .38759 L
.73655 .38759 L
.74512 .38759 L
.75368 .38759 L
.76225 .38759 L
.77081 .38759 L
.77938 .38759 L
.78794 .38759 L
.79651 .38759 L
.80507 .38759 L
.81364 .38759 L
.8222 .38759 L
.83076 .3876 L
.83933 .3876 L
.8479 .38762 L
.85646 .38764 L
.86502 .38768 L
.87358 .38773 L
.88215 .3878 L
.89072 .38791 L
.89928 .38806 L
.90784 .3883 L
.91641 .38865 L
.92497 .38923 L
.93354 .39028 L
.9421 .39252 L
.94425 .39356 L
.95067 .40071 L
.95129 .40226 L
.95331 .41095 L
Mistroke
.95421 .41965 L
.95467 .42836 L
.95494 .43705 L
.95509 .44575 L
.95518 .45444 L
.95522 .46315 L
.95524 .47185 L
.95526 .48054 L
.95526 .48924 L
.95526 .49794 L
.95526 .50664 L
.95526 .51534 L
.95526 .52403 L
.95526 .53274 L
.95526 .54143 L
.95526 .55013 L
.95526 .55883 L
.95526 .56753 L
.95526 .57623 L
.95524 .58493 L
.95522 .59362 L
.95518 .60233 L
.95509 .61103 L
.95494 .61972 L
.95467 .62842 L
.95421 .63712 L
.95331 .64582 L
.95129 .65452 L
.95067 .65606 L
.94425 .66321 L
.9421 .66425 L
.93354 .6665 L
.92497 .66754 L
.91641 .66812 L
.90784 .66847 L
.89928 .66871 L
.89072 .66886 L
.88215 .66897 L
.87358 .66904 L
.86502 .6691 L
.85646 .66913 L
.8479 .66915 L
.83933 .66917 L
.83076 .66918 L
.8222 .66919 L
.81364 .66919 L
.80507 .66919 L
.79651 .66919 L
.78794 .66919 L
.77938 .66919 L
Mistroke
.77081 .66919 L
.76225 .66919 L
.75368 .66919 L
.74512 .66919 L
.73655 .66919 L
.72799 .66919 L
.71942 .66919 L
.71086 .66919 L
.70229 .66919 L
.69373 .66919 L
.68517 .66919 L
.67661 .66919 L
.66803 .66918 L
.65947 .66918 L
.65091 .66916 L
.64235 .66914 L
.63378 .66911 L
.62521 .66907 L
.61665 .66901 L
.60809 .66892 L
.59952 .66879 L
.59096 .6686 L
.58239 .66832 L
.57383 .66786 L
.56526 .6671 L
.5567 .66563 L
.55026 .66321 L
.54814 .6618 L
.54323 .65452 L
.54121 .64582 L
.5403 .63712 L
.53983 .62842 L
.53957 .62009 L
.53956 .61972 L
.53942 .61103 L
.53933 .60233 L
.53928 .59362 L
.53926 .58493 L
.53926 .57623 L
.53925 .56753 L
.53925 .55883 L
.53925 .55013 L
.53925 .54143 L
.53925 .53274 L
.53925 .52403 L
.53925 .51534 L
.53925 .50664 L
.53925 .49794 L
.53925 .48924 L
.53926 .48054 L
Mistroke
.53926 .47185 L
.53928 .46315 L
.53933 .45444 L
.53942 .44575 L
.53956 .43705 L
.53957 .43669 L
.53983 .42836 L
.5403 .41965 L
.54121 .41095 L
.54323 .40226 L
.54814 .39498 L
.55026 .39356 L
.5567 .39114 L
Mfstroke
.3 g
.65947 .10647 m
.66803 .10646 L
.67661 .10644 L
.68517 .10643 L
.69373 .10643 L
.70229 .10642 L
.71086 .10642 L
.71942 .10642 L
.72799 .10642 L
.73655 .10642 L
.74512 .10642 L
.75368 .10642 L
.76225 .10642 L
.77081 .10642 L
.77938 .10642 L
.78794 .10642 L
.79651 .10643 L
.80507 .10643 L
.81364 .10643 L
.8222 .10645 L
.83076 .10646 L
.83933 .10649 L
.84134 .1065 L
.8479 .10654 L
.85646 .10663 L
.86502 .10674 L
.87358 .10692 L
.88215 .10717 L
.89072 .10756 L
.89928 .10812 L
.90784 .10897 L
.91641 .11033 L
.92497 .11267 L
.93043 .11521 L
.93354 .11727 L
.93921 .1239 L
.9421 .13059 L
.94268 .1326 L
.94443 .14129 L
.94538 .15 L
.94592 .1587 L
.94622 .16739 L
.94638 .17609 L
.94646 .18479 L
.94649 .19349 L
.94651 .20219 L
.94652 .21088 L
.94652 .21959 L
.94652 .22829 L
.94652 .23698 L
.94652 .24568 L
.94652 .25438 L
.94652 .26308 L
.94652 .27178 L
.94651 .28047 L
.94649 .28918 L
.94646 .29787 L
.94638 .30657 L
.94622 .31527 L
.94592 .32397 L
.94538 .33267 L
.94443 .34136 L
.94268 .35006 L
.9421 .35207 L
.93921 .35877 L
.93354 .36539 L
.93043 .36746 L
.92497 .36999 L
.91641 .37233 L
.90784 .37369 L
.89928 .37455 L
.89072 .37511 L
.88215 .37549 L
.87358 .37575 L
.86502 .37593 L
.85646 .37604 L
.8479 .37612 L
.84134 .37616 L
.83933 .37617 L
.83076 .3762 L
.8222 .37622 L
.81364 .37623 L
.80507 .37624 L
.79651 .37624 L
.78794 .37624 L
.77938 .37624 L
.77081 .37624 L
.76225 .37624 L
.75368 .37624 L
.74512 .37624 L
.73655 .37624 L
.72799 .37624 L
.71942 .37624 L
.71086 .37624 L
.70229 .37624 L
.69373 .37624 L
.68517 .37623 L
.67661 .37623 L
.66803 .37621 L
.65947 .37619 L
.65312 .37616 L
.65091 .37615 L
.64235 .37609 L
.63378 .37599 L
.62521 .37585 L
.61665 .37563 L
.60809 .37532 L
.59952 .37485 L
.59096 .37416 L
.58239 .37309 L
.57383 .37133 L
.56526 .36811 L
.5641 .36746 L
.5567 .36091 L
.55532 .35877 L
.55183 .35006 L
.55009 .34136 L
.54914 .33267 L
.54861 .32397 L
.54831 .31527 L
.54815 .30657 L
.54814 .30538 L
.54807 .29787 L
.54804 .28918 L
.54802 .28047 L
.54801 .27178 L
.54801 .26308 L
.54801 .25438 L
.54801 .24568 L
.54801 .23698 L
.54801 .22829 L
.54801 .21959 L
.54801 .21088 L
.54802 .20219 L
.54804 .19349 L
.54807 .18479 L
.54814 .17728 L
.54815 .17609 L
.54831 .16739 L
.54861 .1587 L
.54914 .15 L
.55009 .14129 L
.55183 .1326 L
.55532 .1239 L
.5567 .12175 L
.5641 .11521 L
.56526 .11456 L
.57383 .11134 L
.58239 .10957 L
.59096 .1085 L
.59952 .10781 L
.60809 .10735 L
.61665 .10704 L
.62521 .10682 L
.63378 .10668 L
.64235 .10658 L
.65091 .10652 L
.65312 .1065 L
F
0 g
.65947 .10647 m
.66803 .10646 L
.67661 .10644 L
.68517 .10643 L
.69373 .10643 L
.70229 .10642 L
.71086 .10642 L
.71942 .10642 L
.72799 .10642 L
.73655 .10642 L
.74512 .10642 L
.75368 .10642 L
.76225 .10642 L
.77081 .10642 L
.77938 .10642 L
.78794 .10642 L
.79651 .10643 L
.80507 .10643 L
.81364 .10643 L
.8222 .10645 L
.83076 .10646 L
.83933 .10649 L
.84134 .1065 L
.8479 .10654 L
.85646 .10663 L
.86502 .10674 L
.87358 .10692 L
.88215 .10717 L
.89072 .10756 L
.89928 .10812 L
.90784 .10897 L
.91641 .11033 L
.92497 .11267 L
.93043 .11521 L
.93354 .11727 L
.93921 .1239 L
.9421 .13059 L
.94268 .1326 L
.94443 .14129 L
.94538 .15 L
.94592 .1587 L
.94622 .16739 L
.94638 .17609 L
.94646 .18479 L
.94649 .19349 L
.94651 .20219 L
.94652 .21088 L
.94652 .21959 L
.94652 .22829 L
.94652 .23698 L
Mistroke
.94652 .24568 L
.94652 .25438 L
.94652 .26308 L
.94652 .27178 L
.94651 .28047 L
.94649 .28918 L
.94646 .29787 L
.94638 .30657 L
.94622 .31527 L
.94592 .32397 L
.94538 .33267 L
.94443 .34136 L
.94268 .35006 L
.9421 .35207 L
.93921 .35877 L
.93354 .36539 L
.93043 .36746 L
.92497 .36999 L
.91641 .37233 L
.90784 .37369 L
.89928 .37455 L
.89072 .37511 L
.88215 .37549 L
.87358 .37575 L
.86502 .37593 L
.85646 .37604 L
.8479 .37612 L
.84134 .37616 L
.83933 .37617 L
.83076 .3762 L
.8222 .37622 L
.81364 .37623 L
.80507 .37624 L
.79651 .37624 L
.78794 .37624 L
.77938 .37624 L
.77081 .37624 L
.76225 .37624 L
.75368 .37624 L
.74512 .37624 L
.73655 .37624 L
.72799 .37624 L
.71942 .37624 L
.71086 .37624 L
.70229 .37624 L
.69373 .37624 L
.68517 .37623 L
.67661 .37623 L
.66803 .37621 L
.65947 .37619 L
Mistroke
.65312 .37616 L
.65091 .37615 L
.64235 .37609 L
.63378 .37599 L
.62521 .37585 L
.61665 .37563 L
.60809 .37532 L
.59952 .37485 L
.59096 .37416 L
.58239 .37309 L
.57383 .37133 L
.56526 .36811 L
.5641 .36746 L
.5567 .36091 L
.55532 .35877 L
.55183 .35006 L
.55009 .34136 L
.54914 .33267 L
.54861 .32397 L
.54831 .31527 L
.54815 .30657 L
.54814 .30538 L
.54807 .29787 L
.54804 .28918 L
.54802 .28047 L
.54801 .27178 L
.54801 .26308 L
.54801 .25438 L
.54801 .24568 L
.54801 .23698 L
.54801 .22829 L
.54801 .21959 L
.54801 .21088 L
.54802 .20219 L
.54804 .19349 L
.54807 .18479 L
.54814 .17728 L
.54815 .17609 L
.54831 .16739 L
.54861 .1587 L
.54914 .15 L
.55009 .14129 L
.55183 .1326 L
.55532 .1239 L
.5567 .12175 L
.5641 .11521 L
.56526 .11456 L
.57383 .11134 L
.58239 .10957 L
.59096 .1085 L
Mistroke
.59952 .10781 L
.60809 .10735 L
.61665 .10704 L
.62521 .10682 L
.63378 .10668 L
.64235 .10658 L
.65091 .10652 L
.65312 .1065 L
.65947 .10647 L
Mfstroke
.3 g
.65947 .68059 m
.66803 .68056 L
.67661 .68054 L
.68517 .68054 L
.69373 .68053 L
.70229 .68053 L
.71086 .68053 L
.71942 .68053 L
.72799 .68053 L
.73655 .68053 L
.74512 .68053 L
.75368 .68053 L
.76225 .68053 L
.77081 .68053 L
.77938 .68053 L
.78794 .68053 L
.79651 .68053 L
.80507 .68053 L
.81364 .68054 L
.8222 .68055 L
.83076 .68057 L
.83933 .6806 L
.84134 .68061 L
.8479 .68065 L
.85646 .68073 L
.86502 .68085 L
.87358 .68102 L
.88215 .68129 L
.89072 .68166 L
.89928 .68223 L
.90784 .68308 L
.91641 .68445 L
.92497 .68678 L
.93043 .68931 L
.93354 .69138 L
.93921 .69801 L
.9421 .70471 L
.94268 .70671 L
.94443 .71541 L
.94538 .7241 L
.94592 .7328 L
.94622 .74151 L
.94638 .7502 L
.94646 .7589 L
.94649 .76759 L
.94651 .7763 L
.94652 .785 L
.94652 .79369 L
.94652 .80239 L
.94652 .81109 L
.94652 .81979 L
.94652 .82849 L
.94652 .83718 L
.94652 .84589 L
.94651 .85458 L
.94649 .86328 L
.94646 .87198 L
.94638 .88068 L
.94622 .88938 L
.94592 .89807 L
.94538 .90677 L
.94443 .91548 L
.94268 .92417 L
.9421 .92618 L
.93921 .93287 L
.93354 .93951 L
.93043 .94157 L
.92497 .94409 L
.91641 .94644 L
.90784 .9478 L
.89928 .94865 L
.89072 .94922 L
.88215 .9496 L
.87358 .94985 L
.86502 .95003 L
.85646 .95015 L
.8479 .95023 L
.84134 .95027 L
.83933 .95028 L
.83076 .95031 L
.8222 .95032 L
.81364 .95034 L
.80507 .95034 L
.79651 .95034 L
.78794 .95035 L
.77938 .95035 L
.77081 .95035 L
.76225 .95035 L
.75368 .95035 L
.74512 .95035 L
.73655 .95035 L
.72799 .95035 L
.71942 .95035 L
.71086 .95035 L
.70229 .95034 L
.69373 .95034 L
.68517 .95034 L
.67661 .95033 L
.66803 .95032 L
.65947 .9503 L
.65313 .95027 L
.65091 .95025 L
.64235 .95019 L
.63378 .95009 L
.62521 .94995 L
.61665 .94974 L
.60809 .94942 L
.59952 .94896 L
.59096 .94827 L
.58239 .9472 L
.57383 .94544 L
.56526 .94221 L
.5641 .94157 L
.5567 .93502 L
.55532 .93287 L
.55183 .92417 L
.55009 .91548 L
.54914 .90677 L
.54861 .89807 L
.54831 .88938 L
.54815 .88068 L
.54814 .87948 L
.54807 .87198 L
.54804 .86328 L
.54802 .85458 L
.54801 .84589 L
.54801 .83718 L
.54801 .82849 L
.54801 .81979 L
.54801 .81109 L
.54801 .80239 L
.54801 .79369 L
.54801 .785 L
.54802 .7763 L
.54804 .76759 L
.54807 .7589 L
.54814 .75139 L
.54815 .7502 L
.54831 .74151 L
.54861 .7328 L
.54914 .7241 L
.55009 .71541 L
.55183 .70671 L
.55532 .69801 L
.5567 .69587 L
.5641 .68931 L
.56526 .68866 L
.57383 .68544 L
.58239 .68368 L
.59096 .68261 L
.59952 .68192 L
.60809 .68145 L
.61665 .68114 L
.62521 .68093 L
.63378 .68078 L
.64235 .68068 L
.65091 .68062 L
.65313 .68061 L
F
0 g
.65947 .68059 m
.66803 .68056 L
.67661 .68054 L
.68517 .68054 L
.69373 .68053 L
.70229 .68053 L
.71086 .68053 L
.71942 .68053 L
.72799 .68053 L
.73655 .68053 L
.74512 .68053 L
.75368 .68053 L
.76225 .68053 L
.77081 .68053 L
.77938 .68053 L
.78794 .68053 L
.79651 .68053 L
.80507 .68053 L
.81364 .68054 L
.8222 .68055 L
.83076 .68057 L
.83933 .6806 L
.84134 .68061 L
.8479 .68065 L
.85646 .68073 L
.86502 .68085 L
.87358 .68102 L
.88215 .68129 L
.89072 .68166 L
.89928 .68223 L
.90784 .68308 L
.91641 .68445 L
.92497 .68678 L
.93043 .68931 L
.93354 .69138 L
.93921 .69801 L
.9421 .70471 L
.94268 .70671 L
.94443 .71541 L
.94538 .7241 L
.94592 .7328 L
.94622 .74151 L
.94638 .7502 L
.94646 .7589 L
.94649 .76759 L
.94651 .7763 L
.94652 .785 L
.94652 .79369 L
.94652 .80239 L
.94652 .81109 L
Mistroke
.94652 .81979 L
.94652 .82849 L
.94652 .83718 L
.94652 .84589 L
.94651 .85458 L
.94649 .86328 L
.94646 .87198 L
.94638 .88068 L
.94622 .88938 L
.94592 .89807 L
.94538 .90677 L
.94443 .91548 L
.94268 .92417 L
.9421 .92618 L
.93921 .93287 L
.93354 .93951 L
.93043 .94157 L
.92497 .94409 L
.91641 .94644 L
.90784 .9478 L
.89928 .94865 L
.89072 .94922 L
.88215 .9496 L
.87358 .94985 L
.86502 .95003 L
.85646 .95015 L
.8479 .95023 L
.84134 .95027 L
.83933 .95028 L
.83076 .95031 L
.8222 .95032 L
.81364 .95034 L
.80507 .95034 L
.79651 .95034 L
.78794 .95035 L
.77938 .95035 L
.77081 .95035 L
.76225 .95035 L
.75368 .95035 L
.74512 .95035 L
.73655 .95035 L
.72799 .95035 L
.71942 .95035 L
.71086 .95035 L
.70229 .95034 L
.69373 .95034 L
.68517 .95034 L
.67661 .95033 L
.66803 .95032 L
.65947 .9503 L
Mistroke
.65313 .95027 L
.65091 .95025 L
.64235 .95019 L
.63378 .95009 L
.62521 .94995 L
.61665 .94974 L
.60809 .94942 L
.59952 .94896 L
.59096 .94827 L
.58239 .9472 L
.57383 .94544 L
.56526 .94221 L
.5641 .94157 L
.5567 .93502 L
.55532 .93287 L
.55183 .92417 L
.55009 .91548 L
.54914 .90677 L
.54861 .89807 L
.54831 .88938 L
.54815 .88068 L
.54814 .87948 L
.54807 .87198 L
.54804 .86328 L
.54802 .85458 L
.54801 .84589 L
.54801 .83718 L
.54801 .82849 L
.54801 .81979 L
.54801 .81109 L
.54801 .80239 L
.54801 .79369 L
.54801 .785 L
.54802 .7763 L
.54804 .76759 L
.54807 .7589 L
.54814 .75139 L
.54815 .7502 L
.54831 .74151 L
.54861 .7328 L
.54914 .7241 L
.55009 .71541 L
.55183 .70671 L
.55532 .69801 L
.5567 .69587 L
.5641 .68931 L
.56526 .68866 L
.57383 .68544 L
.58239 .68368 L
.59096 .68261 L
Mistroke
.59952 .68192 L
.60809 .68145 L
.61665 .68114 L
.62521 .68093 L
.63378 .68078 L
.64235 .68068 L
.65091 .68062 L
.65313 .68061 L
.65947 .68059 L
Mfstroke
.7 g
.65947 .39353 m
.66803 .39351 L
.67661 .39349 L
.68517 .39348 L
.69373 .39348 L
.70229 .39348 L
.71086 .39348 L
.71942 .39348 L
.72799 .39348 L
.73655 .39348 L
.74512 .39348 L
.75368 .39348 L
.76225 .39348 L
.77081 .39348 L
.77938 .39348 L
.78794 .39348 L
.79651 .39348 L
.80507 .39348 L
.81364 .39349 L
.8222 .3935 L
.83076 .39352 L
.83933 .39355 L
.84133 .39356 L
.8479 .3936 L
.85646 .39368 L
.86502 .39379 L
.87358 .39397 L
.88215 .39423 L
.89072 .39461 L
.89928 .39517 L
.90784 .39603 L
.91641 .3974 L
.92497 .39973 L
.93043 .40226 L
.93354 .40433 L
.93921 .41095 L
.9421 .41764 L
.94268 .41965 L
.94443 .42836 L
.94538 .43705 L
.94592 .44575 L
.94622 .45444 L
.94638 .46315 L
.94646 .47185 L
.94649 .48054 L
.94651 .48924 L
.94652 .49794 L
.94652 .50664 L
.94652 .51534 L
.94652 .52403 L
.94652 .53274 L
.94652 .54143 L
.94652 .55013 L
.94652 .55883 L
.94651 .56753 L
.94649 .57623 L
.94646 .58493 L
.94638 .59362 L
.94622 .60233 L
.94592 .61103 L
.94538 .61972 L
.94443 .62842 L
.94268 .63712 L
.9421 .63913 L
.93921 .64582 L
.93354 .65245 L
.93043 .65452 L
.92497 .65704 L
.91641 .65938 L
.90784 .66074 L
.89928 .6616 L
.89072 .66216 L
.88215 .66254 L
.87358 .6628 L
.86502 .66298 L
.85646 .66309 L
.8479 .66317 L
.84133 .66321 L
.83933 .66322 L
.83076 .66326 L
.8222 .66328 L
.81364 .66328 L
.80507 .66329 L
.79651 .66329 L
.78794 .66329 L
.77938 .66329 L
.77081 .66329 L
.76225 .66329 L
.75368 .66329 L
.74512 .66329 L
.73655 .66329 L
.72799 .66329 L
.71942 .66329 L
.71086 .66329 L
.70229 .66329 L
.69373 .66329 L
.68517 .66329 L
.67661 .66328 L
.66803 .66327 L
.65947 .66324 L
.65314 .66321 L
.65091 .6632 L
.64235 .66314 L
.63378 .66304 L
.62521 .6629 L
.61665 .66268 L
.60809 .66237 L
.59952 .66191 L
.59096 .66122 L
.58239 .66015 L
.57383 .65838 L
.56526 .65516 L
.5641 .65452 L
.5567 .64797 L
.55532 .64582 L
.55183 .63712 L
.55009 .62842 L
.54914 .61972 L
.54861 .61103 L
.54831 .60233 L
.54815 .59362 L
.54814 .59243 L
.54807 .58493 L
.54804 .57623 L
.54802 .56753 L
.54801 .55883 L
.54801 .55013 L
.54801 .54143 L
.54801 .53274 L
.54801 .52403 L
.54801 .51534 L
.54801 .50664 L
.54801 .49794 L
.54802 .48924 L
.54804 .48054 L
.54807 .47185 L
.54814 .46435 L
.54815 .46315 L
.54831 .45444 L
.54861 .44575 L
.54914 .43705 L
.55009 .42836 L
.55183 .41965 L
.55532 .41095 L
.5567 .4088 L
.5641 .40226 L
.56526 .40161 L
.57383 .39839 L
.58239 .39662 L
.59096 .39556 L
.59952 .39486 L
.60809 .3944 L
.61665 .39409 L
.62521 .39387 L
.63378 .39373 L
.64235 .39363 L
.65091 .39357 L
.65314 .39356 L
F
0 g
.65947 .39353 m
.66803 .39351 L
.67661 .39349 L
.68517 .39348 L
.69373 .39348 L
.70229 .39348 L
.71086 .39348 L
.71942 .39348 L
.72799 .39348 L
.73655 .39348 L
.74512 .39348 L
.75368 .39348 L
.76225 .39348 L
.77081 .39348 L
.77938 .39348 L
.78794 .39348 L
.79651 .39348 L
.80507 .39348 L
.81364 .39349 L
.8222 .3935 L
.83076 .39352 L
.83933 .39355 L
.84133 .39356 L
.8479 .3936 L
.85646 .39368 L
.86502 .39379 L
.87358 .39397 L
.88215 .39423 L
.89072 .39461 L
.89928 .39517 L
.90784 .39603 L
.91641 .3974 L
.92497 .39973 L
.93043 .40226 L
.93354 .40433 L
.93921 .41095 L
.9421 .41764 L
.94268 .41965 L
.94443 .42836 L
.94538 .43705 L
.94592 .44575 L
.94622 .45444 L
.94638 .46315 L
.94646 .47185 L
.94649 .48054 L
.94651 .48924 L
.94652 .49794 L
.94652 .50664 L
.94652 .51534 L
.94652 .52403 L
Mistroke
.94652 .53274 L
.94652 .54143 L
.94652 .55013 L
.94652 .55883 L
.94651 .56753 L
.94649 .57623 L
.94646 .58493 L
.94638 .59362 L
.94622 .60233 L
.94592 .61103 L
.94538 .61972 L
.94443 .62842 L
.94268 .63712 L
.9421 .63913 L
.93921 .64582 L
.93354 .65245 L
.93043 .65452 L
.92497 .65704 L
.91641 .65938 L
.90784 .66074 L
.89928 .6616 L
.89072 .66216 L
.88215 .66254 L
.87358 .6628 L
.86502 .66298 L
.85646 .66309 L
.8479 .66317 L
.84133 .66321 L
.83933 .66322 L
.83076 .66326 L
.8222 .66328 L
.81364 .66328 L
.80507 .66329 L
.79651 .66329 L
.78794 .66329 L
.77938 .66329 L
.77081 .66329 L
.76225 .66329 L
.75368 .66329 L
.74512 .66329 L
.73655 .66329 L
.72799 .66329 L
.71942 .66329 L
.71086 .66329 L
.70229 .66329 L
.69373 .66329 L
.68517 .66329 L
.67661 .66328 L
.66803 .66327 L
.65947 .66324 L
Mistroke
.65314 .66321 L
.65091 .6632 L
.64235 .66314 L
.63378 .66304 L
.62521 .6629 L
.61665 .66268 L
.60809 .66237 L
.59952 .66191 L
.59096 .66122 L
.58239 .66015 L
.57383 .65838 L
.56526 .65516 L
.5641 .65452 L
.5567 .64797 L
.55532 .64582 L
.55183 .63712 L
.55009 .62842 L
.54914 .61972 L
.54861 .61103 L
.54831 .60233 L
.54815 .59362 L
.54814 .59243 L
.54807 .58493 L
.54804 .57623 L
.54802 .56753 L
.54801 .55883 L
.54801 .55013 L
.54801 .54143 L
.54801 .53274 L
.54801 .52403 L
.54801 .51534 L
.54801 .50664 L
.54801 .49794 L
.54802 .48924 L
.54804 .48054 L
.54807 .47185 L
.54814 .46435 L
.54815 .46315 L
.54831 .45444 L
.54861 .44575 L
.54914 .43705 L
.55009 .42836 L
.55183 .41965 L
.55532 .41095 L
.5567 .4088 L
.5641 .40226 L
.56526 .40161 L
.57383 .39839 L
.58239 .39662 L
.59096 .39556 L
Mistroke
.59952 .39486 L
.60809 .3944 L
.61665 .39409 L
.62521 .39387 L
.63378 .39373 L
.64235 .39363 L
.65091 .39357 L
.65314 .39356 L
.65947 .39353 L
Mfstroke
.2 g
.61665 .11495 m
.62521 .11448 L
.63378 .11417 L
.64235 .11395 L
.65091 .11382 L
.65947 .11373 L
.66803 .11367 L
.67661 .11365 L
.68517 .11363 L
.69373 .11362 L
.70229 .11361 L
.71086 .11361 L
.71942 .11361 L
.72799 .11361 L
.73655 .11361 L
.74512 .11361 L
.75368 .11361 L
.76225 .11361 L
.77081 .11361 L
.77938 .11361 L
.78794 .11361 L
.79651 .11362 L
.80507 .11362 L
.81364 .11364 L
.8222 .11366 L
.83076 .1137 L
.83933 .11376 L
.8479 .11388 L
.85646 .11405 L
.86502 .11431 L
.87358 .11469 L
.88124 .11521 L
.88215 .11528 L
.89072 .1161 L
.89928 .11736 L
.90784 .11937 L
.91641 .12282 L
.91829 .1239 L
.92497 .12945 L
.92731 .1326 L
.93134 .14129 L
.93343 .15 L
.93354 .15056 L
.93458 .1587 L
.93522 .16739 L
.93556 .17609 L
.93573 .18479 L
.93581 .19349 L
.93585 .20219 L
.93586 .21088 L
.93587 .21959 L
.93587 .22829 L
.93587 .23698 L
.93587 .24568 L
.93587 .25438 L
.93587 .26308 L
.93586 .27178 L
.93585 .28047 L
.93581 .28918 L
.93573 .29787 L
.93556 .30657 L
.93522 .31527 L
.93458 .32397 L
.93354 .3321 L
.93343 .33267 L
.93134 .34136 L
.92731 .35006 L
.92497 .35322 L
.91829 .35877 L
.91641 .35985 L
.90784 .3633 L
.89928 .36531 L
.89072 .36657 L
.88215 .36739 L
.88124 .36746 L
.87358 .36796 L
.86502 .36836 L
.85646 .36862 L
.8479 .36879 L
.83933 .36889 L
.83076 .36897 L
.8222 .369 L
.81364 .36903 L
.80507 .36904 L
.79651 .36905 L
.78794 .36905 L
.77938 .36905 L
.77081 .36905 L
.76225 .36905 L
.75368 .36905 L
.74512 .36905 L
.73655 .36905 L
.72799 .36905 L
.71942 .36905 L
.71086 .36905 L
.70229 .36905 L
.69373 .36905 L
.68517 .36904 L
.67661 .36902 L
.66803 .36899 L
.65947 .36893 L
.65091 .36885 L
.64235 .36871 L
.63378 .3685 L
.62521 .36818 L
.61665 .36771 L
.61326 .36746 L
.60809 .36702 L
.59952 .366 L
.59096 .36443 L
.58239 .36182 L
.57622 .35877 L
.57383 .35718 L
.56721 .35006 L
.56526 .34668 L
.56318 .34136 L
.56107 .33267 L
.55993 .32397 L
.55929 .31527 L
.55895 .30657 L
.55878 .29787 L
.5587 .28918 L
.55867 .28047 L
.55866 .27178 L
.55866 .26308 L
.55866 .25438 L
.55866 .24568 L
.55866 .23698 L
.55866 .22829 L
.55866 .21959 L
.55866 .21088 L
.55867 .20219 L
.5587 .19349 L
.55878 .18479 L
.55895 .17609 L
.55929 .16739 L
.55993 .1587 L
.56107 .15 L
.56318 .14129 L
.56526 .13598 L
.56721 .1326 L
.57383 .12548 L
.57622 .1239 L
.58239 .12084 L
.59096 .11824 L
.59952 .11666 L
.60809 .11564 L
.61326 .11521 L
F
0 g
.61665 .11495 m
.62521 .11448 L
.63378 .11417 L
.64235 .11395 L
.65091 .11382 L
.65947 .11373 L
.66803 .11367 L
.67661 .11365 L
.68517 .11363 L
.69373 .11362 L
.70229 .11361 L
.71086 .11361 L
.71942 .11361 L
.72799 .11361 L
.73655 .11361 L
.74512 .11361 L
.75368 .11361 L
.76225 .11361 L
.77081 .11361 L
.77938 .11361 L
.78794 .11361 L
.79651 .11362 L
.80507 .11362 L
.81364 .11364 L
.8222 .11366 L
.83076 .1137 L
.83933 .11376 L
.8479 .11388 L
.85646 .11405 L
.86502 .11431 L
.87358 .11469 L
.88124 .11521 L
.88215 .11528 L
.89072 .1161 L
.89928 .11736 L
.90784 .11937 L
.91641 .12282 L
.91829 .1239 L
.92497 .12945 L
.92731 .1326 L
.93134 .14129 L
.93343 .15 L
.93354 .15056 L
.93458 .1587 L
.93522 .16739 L
.93556 .17609 L
.93573 .18479 L
.93581 .19349 L
.93585 .20219 L
.93586 .21088 L
Mistroke
.93587 .21959 L
.93587 .22829 L
.93587 .23698 L
.93587 .24568 L
.93587 .25438 L
.93587 .26308 L
.93586 .27178 L
.93585 .28047 L
.93581 .28918 L
.93573 .29787 L
.93556 .30657 L
.93522 .31527 L
.93458 .32397 L
.93354 .3321 L
.93343 .33267 L
.93134 .34136 L
.92731 .35006 L
.92497 .35322 L
.91829 .35877 L
.91641 .35985 L
.90784 .3633 L
.89928 .36531 L
.89072 .36657 L
.88215 .36739 L
.88124 .36746 L
.87358 .36796 L
.86502 .36836 L
.85646 .36862 L
.8479 .36879 L
.83933 .36889 L
.83076 .36897 L
.8222 .369 L
.81364 .36903 L
.80507 .36904 L
.79651 .36905 L
.78794 .36905 L
.77938 .36905 L
.77081 .36905 L
.76225 .36905 L
.75368 .36905 L
.74512 .36905 L
.73655 .36905 L
.72799 .36905 L
.71942 .36905 L
.71086 .36905 L
.70229 .36905 L
.69373 .36905 L
.68517 .36904 L
.67661 .36902 L
.66803 .36899 L
Mistroke
.65947 .36893 L
.65091 .36885 L
.64235 .36871 L
.63378 .3685 L
.62521 .36818 L
.61665 .36771 L
.61326 .36746 L
.60809 .36702 L
.59952 .366 L
.59096 .36443 L
.58239 .36182 L
.57622 .35877 L
.57383 .35718 L
.56721 .35006 L
.56526 .34668 L
.56318 .34136 L
.56107 .33267 L
.55993 .32397 L
.55929 .31527 L
.55895 .30657 L
.55878 .29787 L
.5587 .28918 L
.55867 .28047 L
.55866 .27178 L
.55866 .26308 L
.55866 .25438 L
.55866 .24568 L
.55866 .23698 L
.55866 .22829 L
.55866 .21959 L
.55866 .21088 L
.55867 .20219 L
.5587 .19349 L
.55878 .18479 L
.55895 .17609 L
.55929 .16739 L
.55993 .1587 L
.56107 .15 L
.56318 .14129 L
.56526 .13598 L
.56721 .1326 L
.57383 .12548 L
.57622 .1239 L
.58239 .12084 L
.59096 .11824 L
.59952 .11666 L
.60809 .11564 L
.61326 .11521 L
.61665 .11495 L
Mfstroke
.2 g
.61665 .68907 m
.62521 .68859 L
.63378 .68827 L
.64235 .68806 L
.65091 .68792 L
.65947 .68784 L
.66803 .68779 L
.67661 .68775 L
.68517 .68773 L
.69373 .68772 L
.70229 .68772 L
.71086 .68772 L
.71942 .68772 L
.72799 .68772 L
.73655 .68772 L
.74512 .68772 L
.75368 .68772 L
.76225 .68772 L
.77081 .68772 L
.77938 .68772 L
.78794 .68772 L
.79651 .68772 L
.80507 .68773 L
.81364 .68774 L
.8222 .68777 L
.83076 .6878 L
.83933 .68787 L
.8479 .68798 L
.85646 .68815 L
.86502 .68841 L
.87358 .68881 L
.88124 .68931 L
.88215 .68938 L
.89072 .6902 L
.89928 .69147 L
.90784 .69347 L
.91641 .69692 L
.91829 .69801 L
.92497 .70355 L
.92731 .70671 L
.93134 .71541 L
.93343 .7241 L
.93354 .72468 L
.93458 .7328 L
.93522 .74151 L
.93556 .7502 L
.93573 .7589 L
.93581 .76759 L
.93585 .7763 L
.93586 .785 L
.93587 .79369 L
.93587 .80239 L
.93587 .81109 L
.93587 .81979 L
.93587 .82849 L
.93587 .83718 L
.93586 .84589 L
.93585 .85458 L
.93581 .86328 L
.93573 .87198 L
.93556 .88068 L
.93522 .88938 L
.93458 .89807 L
.93354 .9062 L
.93343 .90677 L
.93134 .91548 L
.92731 .92417 L
.92497 .92733 L
.91829 .93287 L
.91641 .93395 L
.90784 .9374 L
.89928 .93941 L
.89072 .94067 L
.88215 .94149 L
.88124 .94157 L
.87358 .94208 L
.86502 .94246 L
.85646 .94272 L
.8479 .94289 L
.83933 .94301 L
.83076 .94307 L
.8222 .94312 L
.81364 .94313 L
.80507 .94315 L
.79651 .94315 L
.78794 .94316 L
.77938 .94316 L
.77081 .94316 L
.76225 .94316 L
.75368 .94316 L
.74512 .94316 L
.73655 .94316 L
.72799 .94316 L
.71942 .94316 L
.71086 .94316 L
.70229 .94316 L
.69373 .94315 L
.68517 .94314 L
.67661 .94312 L
.66803 .9431 L
.65947 .94305 L
.65091 .94296 L
.64235 .94282 L
.63378 .94261 L
.62521 .94229 L
.61665 .94182 L
.61326 .94157 L
.60809 .94113 L
.59952 .94011 L
.59096 .93853 L
.58239 .93593 L
.57622 .93287 L
.57383 .93129 L
.56721 .92417 L
.56526 .92079 L
.56318 .91548 L
.56107 .90677 L
.55993 .89807 L
.55929 .88938 L
.55895 .88068 L
.55878 .87198 L
.5587 .86328 L
.55867 .85458 L
.55866 .84589 L
.55866 .83718 L
.55866 .82849 L
.55866 .81979 L
.55866 .81109 L
.55866 .80239 L
.55866 .79369 L
.55866 .785 L
.55867 .7763 L
.5587 .76759 L
.55878 .7589 L
.55895 .7502 L
.55929 .74151 L
.55993 .7328 L
.56107 .7241 L
.56318 .71541 L
.56526 .71009 L
.56721 .70671 L
.57383 .69959 L
.57622 .69801 L
.58239 .69495 L
.59096 .69234 L
.59952 .69077 L
.60809 .68976 L
.61326 .68931 L
F
0 g
.61665 .68907 m
.62521 .68859 L
.63378 .68827 L
.64235 .68806 L
.65091 .68792 L
.65947 .68784 L
.66803 .68779 L
.67661 .68775 L
.68517 .68773 L
.69373 .68772 L
.70229 .68772 L
.71086 .68772 L
.71942 .68772 L
.72799 .68772 L
.73655 .68772 L
.74512 .68772 L
.75368 .68772 L
.76225 .68772 L
.77081 .68772 L
.77938 .68772 L
.78794 .68772 L
.79651 .68772 L
.80507 .68773 L
.81364 .68774 L
.8222 .68777 L
.83076 .6878 L
.83933 .68787 L
.8479 .68798 L
.85646 .68815 L
.86502 .68841 L
.87358 .68881 L
.88124 .68931 L
.88215 .68938 L
.89072 .6902 L
.89928 .69147 L
.90784 .69347 L
.91641 .69692 L
.91829 .69801 L
.92497 .70355 L
.92731 .70671 L
.93134 .71541 L
.93343 .7241 L
.93354 .72468 L
.93458 .7328 L
.93522 .74151 L
.93556 .7502 L
.93573 .7589 L
.93581 .76759 L
.93585 .7763 L
.93586 .785 L
Mistroke
.93587 .79369 L
.93587 .80239 L
.93587 .81109 L
.93587 .81979 L
.93587 .82849 L
.93587 .83718 L
.93586 .84589 L
.93585 .85458 L
.93581 .86328 L
.93573 .87198 L
.93556 .88068 L
.93522 .88938 L
.93458 .89807 L
.93354 .9062 L
.93343 .90677 L
.93134 .91548 L
.92731 .92417 L
.92497 .92733 L
.91829 .93287 L
.91641 .93395 L
.90784 .9374 L
.89928 .93941 L
.89072 .94067 L
.88215 .94149 L
.88124 .94157 L
.87358 .94208 L
.86502 .94246 L
.85646 .94272 L
.8479 .94289 L
.83933 .94301 L
.83076 .94307 L
.8222 .94312 L
.81364 .94313 L
.80507 .94315 L
.79651 .94315 L
.78794 .94316 L
.77938 .94316 L
.77081 .94316 L
.76225 .94316 L
.75368 .94316 L
.74512 .94316 L
.73655 .94316 L
.72799 .94316 L
.71942 .94316 L
.71086 .94316 L
.70229 .94316 L
.69373 .94315 L
.68517 .94314 L
.67661 .94312 L
.66803 .9431 L
Mistroke
.65947 .94305 L
.65091 .94296 L
.64235 .94282 L
.63378 .94261 L
.62521 .94229 L
.61665 .94182 L
.61326 .94157 L
.60809 .94113 L
.59952 .94011 L
.59096 .93853 L
.58239 .93593 L
.57622 .93287 L
.57383 .93129 L
.56721 .92417 L
.56526 .92079 L
.56318 .91548 L
.56107 .90677 L
.55993 .89807 L
.55929 .88938 L
.55895 .88068 L
.55878 .87198 L
.5587 .86328 L
.55867 .85458 L
.55866 .84589 L
.55866 .83718 L
.55866 .82849 L
.55866 .81979 L
.55866 .81109 L
.55866 .80239 L
.55866 .79369 L
.55866 .785 L
.55867 .7763 L
.5587 .76759 L
.55878 .7589 L
.55895 .7502 L
.55929 .74151 L
.55993 .7328 L
.56107 .7241 L
.56318 .71541 L
.56526 .71009 L
.56721 .70671 L
.57383 .69959 L
.57622 .69801 L
.58239 .69495 L
.59096 .69234 L
.59952 .69077 L
.60809 .68976 L
.61326 .68931 L
.61665 .68907 L
Mfstroke
.8 g
.61665 .40202 m
.62521 .40154 L
.63378 .40122 L
.64235 .40101 L
.65091 .40087 L
.65947 .40078 L
.66803 .40073 L
.67661 .4007 L
.68517 .40068 L
.69373 .40067 L
.70229 .40067 L
.71086 .40067 L
.71942 .40067 L
.72799 .40067 L
.73655 .40067 L
.74512 .40067 L
.75368 .40067 L
.76225 .40067 L
.77081 .40067 L
.77938 .40067 L
.78794 .40067 L
.79651 .40067 L
.80507 .40068 L
.81364 .40069 L
.8222 .40071 L
.83076 .40075 L
.83933 .40083 L
.8479 .40093 L
.85646 .4011 L
.86502 .40136 L
.87358 .40176 L
.88124 .40226 L
.88215 .40233 L
.89072 .40315 L
.89928 .40441 L
.90784 .40642 L
.91641 .40987 L
.91829 .41095 L
.92497 .4165 L
.92731 .41965 L
.93134 .42836 L
.93343 .43705 L
.93354 .43763 L
.93458 .44575 L
.93522 .45444 L
.93556 .46315 L
.93573 .47185 L
.93581 .48054 L
.93585 .48924 L
.93586 .49794 L
.93587 .50664 L
.93587 .51534 L
.93587 .52403 L
.93587 .53274 L
.93587 .54143 L
.93587 .55013 L
.93586 .55883 L
.93585 .56753 L
.93581 .57623 L
.93573 .58493 L
.93556 .59362 L
.93522 .60233 L
.93458 .61103 L
.93354 .61915 L
.93343 .61972 L
.93134 .62842 L
.92731 .63712 L
.92497 .64028 L
.91829 .64582 L
.91641 .6469 L
.90784 .65035 L
.89928 .65235 L
.89072 .65362 L
.88215 .65444 L
.88124 .65452 L
.87358 .65502 L
.86502 .65541 L
.85646 .65567 L
.8479 .65584 L
.83933 .65595 L
.83076 .65602 L
.8222 .65606 L
.81364 .65608 L
.80507 .65609 L
.79651 .6561 L
.78794 .6561 L
.77938 .6561 L
.77081 .6561 L
.76225 .6561 L
.75368 .6561 L
.74512 .6561 L
.73655 .6561 L
.72799 .6561 L
.71942 .6561 L
.71086 .6561 L
.70229 .6561 L
.69373 .6561 L
.68517 .65609 L
.67661 .65607 L
.66803 .65605 L
.65947 .65599 L
.65091 .6559 L
.64235 .65576 L
.63378 .65555 L
.62521 .65523 L
.61665 .65476 L
.61326 .65452 L
.60809 .65408 L
.59952 .65305 L
.59096 .65148 L
.58239 .64888 L
.57622 .64582 L
.57383 .64423 L
.56721 .63712 L
.56526 .63374 L
.56318 .62842 L
.56107 .61972 L
.55993 .61103 L
.55929 .60233 L
.55895 .59362 L
.55878 .58493 L
.5587 .57623 L
.55867 .56753 L
.55866 .55883 L
.55866 .55013 L
.55866 .54143 L
.55866 .53274 L
.55866 .52403 L
.55866 .51534 L
.55866 .50664 L
.55866 .49794 L
.55867 .48924 L
.5587 .48054 L
.55878 .47185 L
.55895 .46315 L
.55929 .45444 L
.55993 .44575 L
.56107 .43705 L
.56318 .42836 L
.56526 .42304 L
.56721 .41965 L
.57383 .41254 L
.57622 .41095 L
.58239 .40789 L
.59096 .40529 L
.59952 .40372 L
.60809 .4027 L
.61326 .40226 L
F
0 g
.61665 .40202 m
.62521 .40154 L
.63378 .40122 L
.64235 .40101 L
.65091 .40087 L
.65947 .40078 L
.66803 .40073 L
.67661 .4007 L
.68517 .40068 L
.69373 .40067 L
.70229 .40067 L
.71086 .40067 L
.71942 .40067 L
.72799 .40067 L
.73655 .40067 L
.74512 .40067 L
.75368 .40067 L
.76225 .40067 L
.77081 .40067 L
.77938 .40067 L
.78794 .40067 L
.79651 .40067 L
.80507 .40068 L
.81364 .40069 L
.8222 .40071 L
.83076 .40075 L
.83933 .40083 L
.8479 .40093 L
.85646 .4011 L
.86502 .40136 L
.87358 .40176 L
.88124 .40226 L
.88215 .40233 L
.89072 .40315 L
.89928 .40441 L
.90784 .40642 L
.91641 .40987 L
.91829 .41095 L
.92497 .4165 L
.92731 .41965 L
.93134 .42836 L
.93343 .43705 L
.93354 .43763 L
.93458 .44575 L
.93522 .45444 L
.93556 .46315 L
.93573 .47185 L
.93581 .48054 L
.93585 .48924 L
.93586 .49794 L
Mistroke
.93587 .50664 L
.93587 .51534 L
.93587 .52403 L
.93587 .53274 L
.93587 .54143 L
.93587 .55013 L
.93586 .55883 L
.93585 .56753 L
.93581 .57623 L
.93573 .58493 L
.93556 .59362 L
.93522 .60233 L
.93458 .61103 L
.93354 .61915 L
.93343 .61972 L
.93134 .62842 L
.92731 .63712 L
.92497 .64028 L
.91829 .64582 L
.91641 .6469 L
.90784 .65035 L
.89928 .65235 L
.89072 .65362 L
.88215 .65444 L
.88124 .65452 L
.87358 .65502 L
.86502 .65541 L
.85646 .65567 L
.8479 .65584 L
.83933 .65595 L
.83076 .65602 L
.8222 .65606 L
.81364 .65608 L
.80507 .65609 L
.79651 .6561 L
.78794 .6561 L
.77938 .6561 L
.77081 .6561 L
.76225 .6561 L
.75368 .6561 L
.74512 .6561 L
.73655 .6561 L
.72799 .6561 L
.71942 .6561 L
.71086 .6561 L
.70229 .6561 L
.69373 .6561 L
.68517 .65609 L
.67661 .65607 L
.66803 .65605 L
Mistroke
.65947 .65599 L
.65091 .6559 L
.64235 .65576 L
.63378 .65555 L
.62521 .65523 L
.61665 .65476 L
.61326 .65452 L
.60809 .65408 L
.59952 .65305 L
.59096 .65148 L
.58239 .64888 L
.57622 .64582 L
.57383 .64423 L
.56721 .63712 L
.56526 .63374 L
.56318 .62842 L
.56107 .61972 L
.55993 .61103 L
.55929 .60233 L
.55895 .59362 L
.55878 .58493 L
.5587 .57623 L
.55867 .56753 L
.55866 .55883 L
.55866 .55013 L
.55866 .54143 L
.55866 .53274 L
.55866 .52403 L
.55866 .51534 L
.55866 .50664 L
.55866 .49794 L
.55867 .48924 L
.5587 .48054 L
.55878 .47185 L
.55895 .46315 L
.55929 .45444 L
.55993 .44575 L
.56107 .43705 L
.56318 .42836 L
.56526 .42304 L
.56721 .41965 L
.57383 .41254 L
.57622 .41095 L
.58239 .40789 L
.59096 .40529 L
.59952 .40372 L
.60809 .4027 L
.61326 .40226 L
.61665 .40202 L
Mfstroke
.1 g
.65091 .12367 m
.65947 .1235 L
.66803 .12339 L
.67661 .12333 L
.68517 .12329 L
.69373 .12327 L
.70229 .12327 L
.71086 .12327 L
.71942 .12327 L
.72799 .12327 L
.73655 .12327 L
.74512 .12327 L
.75368 .12327 L
.76225 .12327 L
.77081 .12327 L
.77938 .12327 L
.78794 .12327 L
.79651 .12327 L
.80507 .12328 L
.81364 .1233 L
.8222 .12336 L
.83076 .12344 L
.83933 .12357 L
.8479 .12379 L
.85091 .1239 L
.85646 .12413 L
.86502 .12464 L
.87358 .12542 L
.88215 .12662 L
.89072 .12849 L
.89928 .13159 L
.90132 .1326 L
.90784 .13693 L
.91186 .14129 L
.91641 .14953 L
.91658 .15 L
.91904 .1587 L
.92035 .16739 L
.92104 .17609 L
.92138 .18479 L
.92154 .19349 L
.92161 .20219 L
.92162 .21088 L
.92163 .21959 L
.92163 .22829 L
.92163 .23698 L
.92163 .24568 L
.92163 .25438 L
.92163 .26308 L
.92162 .27178 L
.92161 .28047 L
.92154 .28918 L
.92138 .29787 L
.92104 .30657 L
.92035 .31527 L
.91904 .32397 L
.91658 .33267 L
.91641 .33313 L
.91186 .34136 L
.90784 .34574 L
.90132 .35006 L
.89928 .35107 L
.89072 .35417 L
.88215 .35605 L
.87358 .35724 L
.86502 .35802 L
.85646 .35853 L
.85091 .35877 L
.8479 .35886 L
.83933 .35909 L
.83076 .35923 L
.8222 .35931 L
.81364 .35936 L
.80507 .35938 L
.79651 .35939 L
.78794 .3594 L
.77938 .3594 L
.77081 .3594 L
.76225 .3594 L
.75368 .3594 L
.74512 .3594 L
.73655 .3594 L
.72799 .3594 L
.71942 .3594 L
.71086 .3594 L
.70229 .35939 L
.69373 .35938 L
.68517 .35938 L
.67661 .35934 L
.66803 .35928 L
.65947 .35917 L
.65091 .35899 L
.64363 .35877 L
.64235 .35871 L
.63378 .3583 L
.62521 .35767 L
.61665 .35672 L
.60809 .35522 L
.59952 .35283 L
.5932 .35006 L
.59096 .34883 L
.58268 .34136 L
.58239 .34101 L
.57791 .33267 L
.57548 .32397 L
.57418 .31527 L
.57383 .31184 L
.5735 .30657 L
.57315 .29787 L
.57299 .28918 L
.57292 .28047 L
.57291 .27178 L
.5729 .26308 L
.5729 .25438 L
.5729 .24568 L
.5729 .23698 L
.5729 .22829 L
.5729 .21959 L
.57291 .21088 L
.57292 .20219 L
.57299 .19349 L
.57315 .18479 L
.5735 .17609 L
.57383 .17083 L
.57418 .16739 L
.57548 .1587 L
.57791 .15 L
.58239 .14165 L
.58268 .14129 L
.59096 .13383 L
.5932 .1326 L
.59952 .12983 L
.60809 .12744 L
.61665 .12595 L
.62521 .12499 L
.63378 .12436 L
.64235 .12395 L
.64363 .1239 L
F
0 g
.65091 .12367 m
.65947 .1235 L
.66803 .12339 L
.67661 .12333 L
.68517 .12329 L
.69373 .12327 L
.70229 .12327 L
.71086 .12327 L
.71942 .12327 L
.72799 .12327 L
.73655 .12327 L
.74512 .12327 L
.75368 .12327 L
.76225 .12327 L
.77081 .12327 L
.77938 .12327 L
.78794 .12327 L
.79651 .12327 L
.80507 .12328 L
.81364 .1233 L
.8222 .12336 L
.83076 .12344 L
.83933 .12357 L
.8479 .12379 L
.85091 .1239 L
.85646 .12413 L
.86502 .12464 L
.87358 .12542 L
.88215 .12662 L
.89072 .12849 L
.89928 .13159 L
.90132 .1326 L
.90784 .13693 L
.91186 .14129 L
.91641 .14953 L
.91658 .15 L
.91904 .1587 L
.92035 .16739 L
.92104 .17609 L
.92138 .18479 L
.92154 .19349 L
.92161 .20219 L
.92162 .21088 L
.92163 .21959 L
.92163 .22829 L
.92163 .23698 L
.92163 .24568 L
.92163 .25438 L
.92163 .26308 L
.92162 .27178 L
Mistroke
.92161 .28047 L
.92154 .28918 L
.92138 .29787 L
.92104 .30657 L
.92035 .31527 L
.91904 .32397 L
.91658 .33267 L
.91641 .33313 L
.91186 .34136 L
.90784 .34574 L
.90132 .35006 L
.89928 .35107 L
.89072 .35417 L
.88215 .35605 L
.87358 .35724 L
.86502 .35802 L
.85646 .35853 L
.85091 .35877 L
.8479 .35886 L
.83933 .35909 L
.83076 .35923 L
.8222 .35931 L
.81364 .35936 L
.80507 .35938 L
.79651 .35939 L
.78794 .3594 L
.77938 .3594 L
.77081 .3594 L
.76225 .3594 L
.75368 .3594 L
.74512 .3594 L
.73655 .3594 L
.72799 .3594 L
.71942 .3594 L
.71086 .3594 L
.70229 .35939 L
.69373 .35938 L
.68517 .35938 L
.67661 .35934 L
.66803 .35928 L
.65947 .35917 L
.65091 .35899 L
.64363 .35877 L
.64235 .35871 L
.63378 .3583 L
.62521 .35767 L
.61665 .35672 L
.60809 .35522 L
.59952 .35283 L
.5932 .35006 L
Mistroke
.59096 .34883 L
.58268 .34136 L
.58239 .34101 L
.57791 .33267 L
.57548 .32397 L
.57418 .31527 L
.57383 .31184 L
.5735 .30657 L
.57315 .29787 L
.57299 .28918 L
.57292 .28047 L
.57291 .27178 L
.5729 .26308 L
.5729 .25438 L
.5729 .24568 L
.5729 .23698 L
.5729 .22829 L
.5729 .21959 L
.57291 .21088 L
.57292 .20219 L
.57299 .19349 L
.57315 .18479 L
.5735 .17609 L
.57383 .17083 L
.57418 .16739 L
.57548 .1587 L
.57791 .15 L
.58239 .14165 L
.58268 .14129 L
.59096 .13383 L
.5932 .1326 L
.59952 .12983 L
.60809 .12744 L
.61665 .12595 L
.62521 .12499 L
.63378 .12436 L
.64235 .12395 L
.64363 .1239 L
.65091 .12367 L
Mfstroke
.1 g
.65091 .69778 m
.65947 .6976 L
.66803 .69749 L
.67661 .69743 L
.68517 .6974 L
.69373 .69739 L
.70229 .69738 L
.71086 .69737 L
.71942 .69737 L
.72799 .69737 L
.73655 .69737 L
.74512 .69737 L
.75368 .69737 L
.76225 .69737 L
.77081 .69737 L
.77938 .69737 L
.78794 .69737 L
.79651 .69738 L
.80507 .69739 L
.81364 .69741 L
.8222 .69746 L
.83076 .69754 L
.83933 .69768 L
.8479 .69791 L
.85091 .69801 L
.85646 .69824 L
.86502 .69875 L
.87358 .69953 L
.88215 .70072 L
.89072 .7026 L
.89928 .7057 L
.90132 .70671 L
.90784 .71104 L
.91186 .71541 L
.91641 .72365 L
.91658 .7241 L
.91904 .7328 L
.92035 .74151 L
.92104 .7502 L
.92138 .7589 L
.92154 .76759 L
.92161 .7763 L
.92162 .785 L
.92163 .79369 L
.92163 .80239 L
.92163 .81109 L
.92163 .81979 L
.92163 .82849 L
.92163 .83718 L
.92162 .84589 L
.92161 .85458 L
.92154 .86328 L
.92138 .87198 L
.92104 .88068 L
.92035 .88938 L
.91904 .89807 L
.91658 .90677 L
.91641 .90724 L
.91186 .91548 L
.90784 .91984 L
.90132 .92417 L
.89928 .92519 L
.89072 .92829 L
.88215 .93016 L
.87358 .93136 L
.86502 .93213 L
.85646 .93264 L
.85091 .93287 L
.8479 .93298 L
.83933 .9332 L
.83076 .93334 L
.8222 .93342 L
.81364 .93347 L
.80507 .93349 L
.79651 .93351 L
.78794 .93351 L
.77938 .93351 L
.77081 .93351 L
.76225 .93351 L
.75368 .93351 L
.74512 .93351 L
.73655 .93351 L
.72799 .93351 L
.71942 .93351 L
.71086 .93351 L
.70229 .93351 L
.69373 .9335 L
.68517 .93348 L
.67661 .93344 L
.66803 .93338 L
.65947 .93327 L
.65091 .9331 L
.64363 .93287 L
.64235 .93282 L
.63378 .93241 L
.62521 .93179 L
.61665 .93082 L
.60809 .92933 L
.59952 .92694 L
.5932 .92417 L
.59096 .92294 L
.58268 .91548 L
.58239 .91512 L
.57791 .90677 L
.57548 .89807 L
.57418 .88938 L
.57383 .88594 L
.5735 .88068 L
.57315 .87198 L
.57299 .86328 L
.57292 .85458 L
.57291 .84589 L
.5729 .83718 L
.5729 .82849 L
.5729 .81979 L
.5729 .81109 L
.5729 .80239 L
.5729 .79369 L
.57291 .785 L
.57292 .7763 L
.57299 .76759 L
.57315 .7589 L
.5735 .7502 L
.57383 .74494 L
.57418 .74151 L
.57548 .7328 L
.57791 .7241 L
.58239 .71577 L
.58268 .71541 L
.59096 .70794 L
.5932 .70671 L
.59952 .70394 L
.60809 .70155 L
.61665 .70006 L
.62521 .6991 L
.63378 .69847 L
.64235 .69806 L
.64363 .69801 L
F
0 g
.65091 .69778 m
.65947 .6976 L
.66803 .69749 L
.67661 .69743 L
.68517 .6974 L
.69373 .69739 L
.70229 .69738 L
.71086 .69737 L
.71942 .69737 L
.72799 .69737 L
.73655 .69737 L
.74512 .69737 L
.75368 .69737 L
.76225 .69737 L
.77081 .69737 L
.77938 .69737 L
.78794 .69737 L
.79651 .69738 L
.80507 .69739 L
.81364 .69741 L
.8222 .69746 L
.83076 .69754 L
.83933 .69768 L
.8479 .69791 L
.85091 .69801 L
.85646 .69824 L
.86502 .69875 L
.87358 .69953 L
.88215 .70072 L
.89072 .7026 L
.89928 .7057 L
.90132 .70671 L
.90784 .71104 L
.91186 .71541 L
.91641 .72365 L
.91658 .7241 L
.91904 .7328 L
.92035 .74151 L
.92104 .7502 L
.92138 .7589 L
.92154 .76759 L
.92161 .7763 L
.92162 .785 L
.92163 .79369 L
.92163 .80239 L
.92163 .81109 L
.92163 .81979 L
.92163 .82849 L
.92163 .83718 L
.92162 .84589 L
Mistroke
.92161 .85458 L
.92154 .86328 L
.92138 .87198 L
.92104 .88068 L
.92035 .88938 L
.91904 .89807 L
.91658 .90677 L
.91641 .90724 L
.91186 .91548 L
.90784 .91984 L
.90132 .92417 L
.89928 .92519 L
.89072 .92829 L
.88215 .93016 L
.87358 .93136 L
.86502 .93213 L
.85646 .93264 L
.85091 .93287 L
.8479 .93298 L
.83933 .9332 L
.83076 .93334 L
.8222 .93342 L
.81364 .93347 L
.80507 .93349 L
.79651 .93351 L
.78794 .93351 L
.77938 .93351 L
.77081 .93351 L
.76225 .93351 L
.75368 .93351 L
.74512 .93351 L
.73655 .93351 L
.72799 .93351 L
.71942 .93351 L
.71086 .93351 L
.70229 .93351 L
.69373 .9335 L
.68517 .93348 L
.67661 .93344 L
.66803 .93338 L
.65947 .93327 L
.65091 .9331 L
.64363 .93287 L
.64235 .93282 L
.63378 .93241 L
.62521 .93179 L
.61665 .93082 L
.60809 .92933 L
.59952 .92694 L
.5932 .92417 L
Mistroke
.59096 .92294 L
.58268 .91548 L
.58239 .91512 L
.57791 .90677 L
.57548 .89807 L
.57418 .88938 L
.57383 .88594 L
.5735 .88068 L
.57315 .87198 L
.57299 .86328 L
.57292 .85458 L
.57291 .84589 L
.5729 .83718 L
.5729 .82849 L
.5729 .81979 L
.5729 .81109 L
.5729 .80239 L
.5729 .79369 L
.57291 .785 L
.57292 .7763 L
.57299 .76759 L
.57315 .7589 L
.5735 .7502 L
.57383 .74494 L
.57418 .74151 L
.57548 .7328 L
.57791 .7241 L
.58239 .71577 L
.58268 .71541 L
.59096 .70794 L
.5932 .70671 L
.59952 .70394 L
.60809 .70155 L
.61665 .70006 L
.62521 .6991 L
.63378 .69847 L
.64235 .69806 L
.64363 .69801 L
.65091 .69778 L
Mfstroke
.9 g
.65091 .41073 m
.65947 .41055 L
.66803 .41044 L
.67661 .41038 L
.68517 .41035 L
.69373 .41033 L
.70229 .41032 L
.71086 .41032 L
.71942 .41032 L
.72799 .41032 L
.73655 .41032 L
.74512 .41032 L
.75368 .41032 L
.76225 .41032 L
.77081 .41032 L
.77938 .41032 L
.78794 .41032 L
.79651 .41033 L
.80507 .41034 L
.81364 .41036 L
.8222 .41041 L
.83076 .41049 L
.83933 .41063 L
.8479 .41086 L
.85091 .41095 L
.85646 .41119 L
.86502 .4117 L
.87358 .41248 L
.88215 .41367 L
.89072 .41554 L
.89928 .41864 L
.90132 .41965 L
.90784 .42398 L
.91186 .42836 L
.91641 .43658 L
.91658 .43705 L
.91904 .44575 L
.92035 .45444 L
.92104 .46315 L
.92138 .47185 L
.92154 .48054 L
.92161 .48924 L
.92162 .49794 L
.92163 .50664 L
.92163 .51534 L
.92163 .52403 L
.92163 .53274 L
.92163 .54143 L
.92163 .55013 L
.92162 .55883 L
.92161 .56753 L
.92154 .57623 L
.92138 .58493 L
.92104 .59362 L
.92035 .60233 L
.91904 .61103 L
.91658 .61972 L
.91641 .62019 L
.91186 .62842 L
.90784 .63279 L
.90132 .63712 L
.89928 .63813 L
.89072 .64123 L
.88215 .6431 L
.87358 .6443 L
.86502 .64507 L
.85646 .64558 L
.85091 .64582 L
.8479 .64592 L
.83933 .64614 L
.83076 .64628 L
.8222 .64636 L
.81364 .64641 L
.80507 .64644 L
.79651 .64644 L
.78794 .64645 L
.77938 .64645 L
.77081 .64645 L
.76225 .64645 L
.75368 .64645 L
.74512 .64645 L
.73655 .64645 L
.72799 .64645 L
.71942 .64645 L
.71086 .64645 L
.70229 .64645 L
.69373 .64644 L
.68517 .64643 L
.67661 .64639 L
.66803 .64633 L
.65947 .64622 L
.65091 .64604 L
.64363 .64582 L
.64235 .64577 L
.63378 .64535 L
.62521 .64473 L
.61665 .64377 L
.60809 .64228 L
.59952 .63988 L
.5932 .63712 L
.59096 .63589 L
.58268 .62842 L
.58239 .62806 L
.57791 .61972 L
.57548 .61103 L
.57418 .60233 L
.57383 .59889 L
.5735 .59362 L
.57315 .58493 L
.57299 .57623 L
.57292 .56753 L
.57291 .55883 L
.5729 .55013 L
.5729 .54143 L
.5729 .53274 L
.5729 .52403 L
.5729 .51534 L
.5729 .50664 L
.57291 .49794 L
.57292 .48924 L
.57299 .48054 L
.57315 .47185 L
.5735 .46315 L
.57383 .45788 L
.57418 .45444 L
.57548 .44575 L
.57791 .43705 L
.58239 .42871 L
.58268 .42836 L
.59096 .42089 L
.5932 .41965 L
.59952 .41689 L
.60809 .41449 L
.61665 .413 L
.62521 .41205 L
.63378 .41142 L
.64235 .41101 L
.64363 .41095 L
F
0 g
.65091 .41073 m
.65947 .41055 L
.66803 .41044 L
.67661 .41038 L
.68517 .41035 L
.69373 .41033 L
.70229 .41032 L
.71086 .41032 L
.71942 .41032 L
.72799 .41032 L
.73655 .41032 L
.74512 .41032 L
.75368 .41032 L
.76225 .41032 L
.77081 .41032 L
.77938 .41032 L
.78794 .41032 L
.79651 .41033 L
.80507 .41034 L
.81364 .41036 L
.8222 .41041 L
.83076 .41049 L
.83933 .41063 L
.8479 .41086 L
.85091 .41095 L
.85646 .41119 L
.86502 .4117 L
.87358 .41248 L
.88215 .41367 L
.89072 .41554 L
.89928 .41864 L
.90132 .41965 L
.90784 .42398 L
.91186 .42836 L
.91641 .43658 L
.91658 .43705 L
.91904 .44575 L
.92035 .45444 L
.92104 .46315 L
.92138 .47185 L
.92154 .48054 L
.92161 .48924 L
.92162 .49794 L
.92163 .50664 L
.92163 .51534 L
.92163 .52403 L
.92163 .53274 L
.92163 .54143 L
.92163 .55013 L
.92162 .55883 L
Mistroke
.92161 .56753 L
.92154 .57623 L
.92138 .58493 L
.92104 .59362 L
.92035 .60233 L
.91904 .61103 L
.91658 .61972 L
.91641 .62019 L
.91186 .62842 L
.90784 .63279 L
.90132 .63712 L
.89928 .63813 L
.89072 .64123 L
.88215 .6431 L
.87358 .6443 L
.86502 .64507 L
.85646 .64558 L
.85091 .64582 L
.8479 .64592 L
.83933 .64614 L
.83076 .64628 L
.8222 .64636 L
.81364 .64641 L
.80507 .64644 L
.79651 .64644 L
.78794 .64645 L
.77938 .64645 L
.77081 .64645 L
.76225 .64645 L
.75368 .64645 L
.74512 .64645 L
.73655 .64645 L
.72799 .64645 L
.71942 .64645 L
.71086 .64645 L
.70229 .64645 L
.69373 .64644 L
.68517 .64643 L
.67661 .64639 L
.66803 .64633 L
.65947 .64622 L
.65091 .64604 L
.64363 .64582 L
.64235 .64577 L
.63378 .64535 L
.62521 .64473 L
.61665 .64377 L
.60809 .64228 L
.59952 .63988 L
.5932 .63712 L
Mistroke
.59096 .63589 L
.58268 .62842 L
.58239 .62806 L
.57791 .61972 L
.57548 .61103 L
.57418 .60233 L
.57383 .59889 L
.5735 .59362 L
.57315 .58493 L
.57299 .57623 L
.57292 .56753 L
.57291 .55883 L
.5729 .55013 L
.5729 .54143 L
.5729 .53274 L
.5729 .52403 L
.5729 .51534 L
.5729 .50664 L
.57291 .49794 L
.57292 .48924 L
.57299 .48054 L
.57315 .47185 L
.5735 .46315 L
.57383 .45788 L
.57418 .45444 L
.57548 .44575 L
.57791 .43705 L
.58239 .42871 L
.58268 .42836 L
.59096 .42089 L
.5932 .41965 L
.59952 .41689 L
.60809 .41449 L
.61665 .413 L
.62521 .41205 L
.63378 .41142 L
.64235 .41101 L
.64363 .41095 L
.65091 .41073 L
Mfstroke
.64235 .14103 m
.65091 .14026 L
.65947 .13978 L
.66803 .13949 L
.67661 .13933 L
.68517 .13924 L
.69373 .1392 L
.70229 .13918 L
.71086 .13917 L
.71942 .13917 L
.72799 .13917 L
.73655 .13917 L
.74512 .13917 L
.75368 .13917 L
.76225 .13917 L
.77081 .13917 L
.77938 .13917 L
.78794 .13917 L
.79651 .13919 L
.80507 .13922 L
.81364 .13928 L
.8222 .1394 L
.83076 .13962 L
.83933 .13999 L
.8479 .1406 L
.85455 .14129 L
.85646 .14154 L
.86502 .14296 L
.87358 .14538 L
.88215 .14977 L
.88248 .15 L
.89072 .15853 L
.89081 .1587 L
.89465 .16739 L
.89652 .17609 L
.89743 .18479 L
.89783 .19349 L
.89799 .20219 L
.89804 .21088 L
.89806 .21959 L
.89806 .22829 L
.89806 .23698 L
.89806 .24568 L
.89806 .25438 L
.89806 .26308 L
.89804 .27178 L
.89799 .28047 L
.89783 .28918 L
.89743 .29787 L
.89652 .30657 L
.89465 .31527 L
.89081 .32397 L
.89072 .32412 L
.88248 .33267 L
.88215 .3329 L
.87358 .33729 L
.86502 .3397 L
.85646 .34112 L
.85455 .34136 L
.8479 .34207 L
.83933 .34267 L
.83076 .34304 L
.8222 .34326 L
.81364 .34338 L
.80507 .34344 L
.79651 .34348 L
.78794 .34349 L
.77938 .34349 L
.77081 .3435 L
.76225 .3435 L
.75368 .3435 L
.74512 .3435 L
.73655 .3435 L
.72799 .3435 L
.71942 .3435 L
.71086 .34349 L
.70229 .34348 L
.69373 .34346 L
.68517 .34342 L
.67661 .34333 L
.66803 .34316 L
.65947 .34289 L
.65091 .34241 L
.64235 .34164 L
.63999 .34136 L
.63378 .3405 L
.62521 .33866 L
.61665 .33544 L
.612 .33267 L
.60809 .32962 L
.60367 .32397 L
.5999 .31527 L
.59952 .31416 L
.59801 .30657 L
.5971 .29787 L
.59669 .28918 L
.59652 .28047 L
.59647 .27178 L
.59645 .26308 L
.59645 .25438 L
.59645 .24568 L
.59645 .23698 L
.59645 .22829 L
.59645 .21959 L
.59647 .21088 L
.59652 .20219 L
.59669 .19349 L
.5971 .18479 L
.59801 .17609 L
.59952 .1685 L
.5999 .16739 L
.60367 .1587 L
.60809 .15304 L
.612 .15 L
.61665 .14722 L
.62521 .14401 L
.63378 .14216 L
.63999 .14129 L
F
.64235 .14103 m
.65091 .14026 L
.65947 .13978 L
.66803 .13949 L
.67661 .13933 L
.68517 .13924 L
.69373 .1392 L
.70229 .13918 L
.71086 .13917 L
.71942 .13917 L
.72799 .13917 L
.73655 .13917 L
.74512 .13917 L
.75368 .13917 L
.76225 .13917 L
.77081 .13917 L
.77938 .13917 L
.78794 .13917 L
.79651 .13919 L
.80507 .13922 L
.81364 .13928 L
.8222 .1394 L
.83076 .13962 L
.83933 .13999 L
.8479 .1406 L
.85455 .14129 L
.85646 .14154 L
.86502 .14296 L
.87358 .14538 L
.88215 .14977 L
.88248 .15 L
.89072 .15853 L
.89081 .1587 L
.89465 .16739 L
.89652 .17609 L
.89743 .18479 L
.89783 .19349 L
.89799 .20219 L
.89804 .21088 L
.89806 .21959 L
.89806 .22829 L
.89806 .23698 L
.89806 .24568 L
.89806 .25438 L
.89806 .26308 L
.89804 .27178 L
.89799 .28047 L
.89783 .28918 L
.89743 .29787 L
.89652 .30657 L
Mistroke
.89465 .31527 L
.89081 .32397 L
.89072 .32412 L
.88248 .33267 L
.88215 .3329 L
.87358 .33729 L
.86502 .3397 L
.85646 .34112 L
.85455 .34136 L
.8479 .34207 L
.83933 .34267 L
.83076 .34304 L
.8222 .34326 L
.81364 .34338 L
.80507 .34344 L
.79651 .34348 L
.78794 .34349 L
.77938 .34349 L
.77081 .3435 L
.76225 .3435 L
.75368 .3435 L
.74512 .3435 L
.73655 .3435 L
.72799 .3435 L
.71942 .3435 L
.71086 .34349 L
.70229 .34348 L
.69373 .34346 L
.68517 .34342 L
.67661 .34333 L
.66803 .34316 L
.65947 .34289 L
.65091 .34241 L
.64235 .34164 L
.63999 .34136 L
.63378 .3405 L
.62521 .33866 L
.61665 .33544 L
.612 .33267 L
.60809 .32962 L
.60367 .32397 L
.5999 .31527 L
.59952 .31416 L
.59801 .30657 L
.5971 .29787 L
.59669 .28918 L
.59652 .28047 L
.59647 .27178 L
.59645 .26308 L
.59645 .25438 L
Mistroke
.59645 .24568 L
.59645 .23698 L
.59645 .22829 L
.59645 .21959 L
.59647 .21088 L
.59652 .20219 L
.59669 .19349 L
.5971 .18479 L
.59801 .17609 L
.59952 .1685 L
.5999 .16739 L
.60367 .1587 L
.60809 .15304 L
.612 .15 L
.61665 .14722 L
.62521 .14401 L
.63378 .14216 L
.63999 .14129 L
.64235 .14103 L
Mfstroke
1 g
.64235 .42808 m
.65091 .42731 L
.65947 .42683 L
.66803 .42655 L
.67661 .42639 L
.68517 .42631 L
.69373 .42626 L
.70229 .42623 L
.71086 .42623 L
.71942 .42623 L
.72799 .42623 L
.73655 .42623 L
.74512 .42623 L
.75368 .42623 L
.76225 .42623 L
.77081 .42623 L
.77938 .42623 L
.78794 .42623 L
.79651 .42624 L
.80507 .42628 L
.81364 .42634 L
.8222 .42646 L
.83076 .42667 L
.83933 .42704 L
.8479 .42765 L
.85454 .42836 L
.85646 .4286 L
.86502 .43002 L
.87358 .43243 L
.88215 .43682 L
.88248 .43705 L
.89072 .4456 L
.89081 .44575 L
.89465 .45444 L
.89652 .46315 L
.89742 .47185 L
.89783 .48054 L
.89799 .48924 L
.89804 .49794 L
.89806 .50664 L
.89806 .51534 L
.89806 .52403 L
.89806 .53274 L
.89806 .54143 L
.89806 .55013 L
.89804 .55883 L
.89799 .56753 L
.89783 .57623 L
.89742 .58493 L
.89652 .59362 L
.89465 .60233 L
.89081 .61103 L
.89072 .61118 L
.88248 .61972 L
.88215 .61995 L
.87358 .62434 L
.86502 .62675 L
.85646 .62818 L
.85455 .62842 L
.8479 .62912 L
.83933 .62973 L
.83076 .6301 L
.8222 .63032 L
.81364 .63043 L
.80507 .63049 L
.79651 .63053 L
.78794 .63054 L
.77938 .63055 L
.77081 .63055 L
.76225 .63055 L
.75368 .63055 L
.74512 .63055 L
.73655 .63055 L
.72799 .63055 L
.71942 .63055 L
.71086 .63054 L
.70229 .63054 L
.69373 .63051 L
.68517 .63047 L
.67661 .63039 L
.66803 .63022 L
.65947 .62994 L
.65091 .62947 L
.64235 .62869 L
.63999 .62842 L
.63378 .62756 L
.62521 .62571 L
.61665 .62249 L
.612 .61972 L
.60809 .61667 L
.60367 .61103 L
.5999 .60233 L
.59952 .60121 L
.59801 .59362 L
.5971 .58493 L
.59669 .57623 L
.59652 .56753 L
.59647 .55883 L
.59645 .55013 L
.59645 .54143 L
.59645 .53274 L
.59645 .52403 L
.59645 .51534 L
.59645 .50664 L
.59647 .49794 L
.59652 .48924 L
.59669 .48054 L
.5971 .47185 L
.59801 .46315 L
.59952 .45556 L
.5999 .45444 L
.60367 .44575 L
.60809 .4401 L
.612 .43705 L
.61665 .43428 L
.62521 .43106 L
.63378 .42922 L
.63999 .42836 L
F
0 g
.64235 .42808 m
.65091 .42731 L
.65947 .42683 L
.66803 .42655 L
.67661 .42639 L
.68517 .42631 L
.69373 .42626 L
.70229 .42623 L
.71086 .42623 L
.71942 .42623 L
.72799 .42623 L
.73655 .42623 L
.74512 .42623 L
.75368 .42623 L
.76225 .42623 L
.77081 .42623 L
.77938 .42623 L
.78794 .42623 L
.79651 .42624 L
.80507 .42628 L
.81364 .42634 L
.8222 .42646 L
.83076 .42667 L
.83933 .42704 L
.8479 .42765 L
.85454 .42836 L
.85646 .4286 L
.86502 .43002 L
.87358 .43243 L
.88215 .43682 L
.88248 .43705 L
.89072 .4456 L
.89081 .44575 L
.89465 .45444 L
.89652 .46315 L
.89742 .47185 L
.89783 .48054 L
.89799 .48924 L
.89804 .49794 L
.89806 .50664 L
.89806 .51534 L
.89806 .52403 L
.89806 .53274 L
.89806 .54143 L
.89806 .55013 L
.89804 .55883 L
.89799 .56753 L
.89783 .57623 L
.89742 .58493 L
.89652 .59362 L
Mistroke
.89465 .60233 L
.89081 .61103 L
.89072 .61118 L
.88248 .61972 L
.88215 .61995 L
.87358 .62434 L
.86502 .62675 L
.85646 .62818 L
.85455 .62842 L
.8479 .62912 L
.83933 .62973 L
.83076 .6301 L
.8222 .63032 L
.81364 .63043 L
.80507 .63049 L
.79651 .63053 L
.78794 .63054 L
.77938 .63055 L
.77081 .63055 L
.76225 .63055 L
.75368 .63055 L
.74512 .63055 L
.73655 .63055 L
.72799 .63055 L
.71942 .63055 L
.71086 .63054 L
.70229 .63054 L
.69373 .63051 L
.68517 .63047 L
.67661 .63039 L
.66803 .63022 L
.65947 .62994 L
.65091 .62947 L
.64235 .62869 L
.63999 .62842 L
.63378 .62756 L
.62521 .62571 L
.61665 .62249 L
.612 .61972 L
.60809 .61667 L
.60367 .61103 L
.5999 .60233 L
.59952 .60121 L
.59801 .59362 L
.5971 .58493 L
.59669 .57623 L
.59652 .56753 L
.59647 .55883 L
.59645 .55013 L
.59645 .54143 L
Mistroke
.59645 .53274 L
.59645 .52403 L
.59645 .51534 L
.59645 .50664 L
.59647 .49794 L
.59652 .48924 L
.59669 .48054 L
.5971 .47185 L
.59801 .46315 L
.59952 .45556 L
.5999 .45444 L
.60367 .44575 L
.60809 .4401 L
.612 .43705 L
.61665 .43428 L
.62521 .43106 L
.63378 .42922 L
.63999 .42836 L
.64235 .42808 L
Mfstroke
.64235 .71513 m
.65091 .71436 L
.65947 .71389 L
.66803 .71361 L
.67661 .71345 L
.68517 .71336 L
.69373 .71331 L
.70229 .71329 L
.71086 .71328 L
.71942 .71328 L
.72799 .71328 L
.73655 .71328 L
.74512 .71328 L
.75368 .71328 L
.76225 .71328 L
.77081 .71328 L
.77938 .71328 L
.78794 .71328 L
.79651 .7133 L
.80507 .71333 L
.81364 .71339 L
.8222 .71351 L
.83076 .71373 L
.83933 .7141 L
.8479 .7147 L
.85454 .71541 L
.85646 .71565 L
.86502 .71707 L
.87358 .71949 L
.88215 .72387 L
.88248 .7241 L
.89072 .73265 L
.89081 .7328 L
.89465 .74151 L
.89652 .7502 L
.89742 .7589 L
.89783 .76759 L
.89799 .7763 L
.89804 .785 L
.89806 .79369 L
.89806 .80239 L
.89806 .81109 L
.89806 .81979 L
.89806 .82849 L
.89806 .83718 L
.89804 .84589 L
.89799 .85458 L
.89783 .86328 L
.89742 .87198 L
.89652 .88068 L
.89465 .88938 L
.89081 .89807 L
.89072 .89824 L
.88248 .90677 L
.88215 .90701 L
.87358 .91139 L
.86502 .91381 L
.85646 .91523 L
.85455 .91548 L
.8479 .91618 L
.83933 .91679 L
.83076 .91715 L
.8222 .91737 L
.81364 .91749 L
.80507 .91756 L
.79651 .91758 L
.78794 .91759 L
.77938 .9176 L
.77081 .9176 L
.76225 .9176 L
.75368 .9176 L
.74512 .9176 L
.73655 .9176 L
.72799 .9176 L
.71942 .9176 L
.71086 .9176 L
.70229 .91759 L
.69373 .91757 L
.68517 .91753 L
.67661 .91744 L
.66803 .91728 L
.65947 .91699 L
.65091 .91652 L
.64235 .91575 L
.63999 .91548 L
.63378 .91461 L
.62521 .91276 L
.61665 .90955 L
.612 .90677 L
.60809 .90373 L
.60367 .89807 L
.5999 .88938 L
.59952 .88826 L
.59801 .88068 L
.5971 .87198 L
.59669 .86328 L
.59652 .85458 L
.59647 .84589 L
.59645 .83718 L
.59645 .82849 L
.59645 .81979 L
.59645 .81109 L
.59645 .80239 L
.59645 .79369 L
.59647 .785 L
.59652 .7763 L
.59669 .76759 L
.5971 .7589 L
.59801 .7502 L
.59952 .74261 L
.5999 .74151 L
.60367 .7328 L
.60809 .72715 L
.612 .7241 L
.61665 .72133 L
.62521 .71811 L
.63378 .71627 L
.63999 .71541 L
F
.64235 .71513 m
.65091 .71436 L
.65947 .71389 L
.66803 .71361 L
.67661 .71345 L
.68517 .71336 L
.69373 .71331 L
.70229 .71329 L
.71086 .71328 L
.71942 .71328 L
.72799 .71328 L
.73655 .71328 L
.74512 .71328 L
.75368 .71328 L
.76225 .71328 L
.77081 .71328 L
.77938 .71328 L
.78794 .71328 L
.79651 .7133 L
.80507 .71333 L
.81364 .71339 L
.8222 .71351 L
.83076 .71373 L
.83933 .7141 L
.8479 .7147 L
.85454 .71541 L
.85646 .71565 L
.86502 .71707 L
.87358 .71949 L
.88215 .72387 L
.88248 .7241 L
.89072 .73265 L
.89081 .7328 L
.89465 .74151 L
.89652 .7502 L
.89742 .7589 L
.89783 .76759 L
.89799 .7763 L
.89804 .785 L
.89806 .79369 L
.89806 .80239 L
.89806 .81109 L
.89806 .81979 L
.89806 .82849 L
.89806 .83718 L
.89804 .84589 L
.89799 .85458 L
.89783 .86328 L
.89742 .87198 L
.89652 .88068 L
Mistroke
.89465 .88938 L
.89081 .89807 L
.89072 .89824 L
.88248 .90677 L
.88215 .90701 L
.87358 .91139 L
.86502 .91381 L
.85646 .91523 L
.85455 .91548 L
.8479 .91618 L
.83933 .91679 L
.83076 .91715 L
.8222 .91737 L
.81364 .91749 L
.80507 .91756 L
.79651 .91758 L
.78794 .91759 L
.77938 .9176 L
.77081 .9176 L
.76225 .9176 L
.75368 .9176 L
.74512 .9176 L
.73655 .9176 L
.72799 .9176 L
.71942 .9176 L
.71086 .9176 L
.70229 .91759 L
.69373 .91757 L
.68517 .91753 L
.67661 .91744 L
.66803 .91728 L
.65947 .91699 L
.65091 .91652 L
.64235 .91575 L
.63999 .91548 L
.63378 .91461 L
.62521 .91276 L
.61665 .90955 L
.612 .90677 L
.60809 .90373 L
.60367 .89807 L
.5999 .88938 L
.59952 .88826 L
.59801 .88068 L
.5971 .87198 L
.59669 .86328 L
.59652 .85458 L
.59647 .84589 L
.59645 .83718 L
.59645 .82849 L
Mistroke
.59645 .81979 L
.59645 .81109 L
.59645 .80239 L
.59645 .79369 L
.59647 .785 L
.59652 .7763 L
.59669 .76759 L
.5971 .7589 L
.59801 .7502 L
.59952 .74261 L
.5999 .74151 L
.60367 .7328 L
.60809 .72715 L
.612 .7241 L
.61665 .72133 L
.62521 .71811 L
.63378 .71627 L
.63999 .71541 L
.64235 .71513 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo6@1oOgmJ000003<0OgmoFP00
000H07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool807moOa400000FP2IVITA00000140Ogmo4@00001J06IVIQ4000001`1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`D0Ogmo0`00000F09VIVE800000502IVIT4000000T0Ogmo1000000D
06IVIU4000005`1VIVH3000000@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0
VIVI00T0VIVI3P00001B0;>c/`h000002P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0
IVIV00P0IVIV3P00001A04a<C0h00000301VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003o
ool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT5000006h0/k>c0`00000709VIV@030000001o
Ogl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01P1VIVH3000006d0C4a<1@00000706IVIP040000001o
Ogl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooRP3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000
002c/k<0/k>c00`0/k>cG@00000;0;>c/`8000001P2IVIT00`000000Ogmo07moO`0207moO`030000
001VIVH0IVIV00@0IVIV0`00000;04a<C5d000003@1<C4`2000000H0IVIV00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon;0?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`070;>c/`H00000G@3<
c<`5000000P0/k>c0P00000409VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1V
IVH00`000000C4a<04a<C00604a<C0H00000G@0c<c<6000000T0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<00000
0?ooo`3oool00P3oool207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<3
000006P0c<c<0P0000080;>c/`030000002IVIT0VIVI0080VIVI00D0000007moO`1oOgl0Ogmo0000
000406IVIP030000001<C4`0C4a<00D0C4a<0P00001Y03<c<`800000201<C4`00`000000IVIV06IV
IP0306IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`04
0;>c/`8000003P3<c<aB000000d0c<c<0P0000060;>c/`030000002IVIT0VIVI0080VIVI00D00000
07moO`1oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<00@0C4a<0P00000>03<c<e4000003P0c
<c<3000000H0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003o
ool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0
VIVI09VIV@0000001@2c/k<2000000/0c<c<1@00001B0>KViPH000002@3<c<`00`000000/k>c0;>c
/`030;>c/`030000002IVIT0VIVI0080VIVI00D0000007moO`1oOgl0Ogmo0000000306IVIP030000
001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<6000005406ATI1P00000;03<c<`030000
001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo0?ooo`040?ooo`030000
003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool207moO`050000002I
VIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0080<c<c0<00000G@3Vi^H2000000P0c<c<
00<000000;>c/`2c/k<00`2c/k<01@000000VIVI09VIV@2IVIT000000080Ogmo00D0000006IVIP1V
IVH0IVIV0000000504a<C0800000200c<c<2000005d06ATI0`00000903<c<`030000001<C4`0C4a<
00<0C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo02d0oooo003o
0?oooi00oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c
/k<00`000000c<c<0<c<c0050<c<c0<00000HP3Vi^H3000000H0c<c<00<000000;>c/`2c/k<00P2c
/k<01@000000VIVI09VIV@2IVIT000000080Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C003
0000000c<c<0<c<c00D0<c<c0`00001R01TI6@<000001`0c<c<00`000000C4a<04a<C00204a<C006
0000001VIVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?oo
o`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00<00000
0<c<c03<c<`0103<c<`2000006P0i^KV00<000000<c<c03<c<`0103<c<`01@000000/k>c0;>c/`2c
/k<0000000<0VIVI00@0000007moO`1oOgl000000`1VIVH00`000000C4a<04a<C00204a<C0030000
000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0IP0I6AT2000000D0<c<c00<0000004a<C01<C4`0
0P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0
ooooT03oool00`000000oooo0?ooo`020?ooo`80Ogmo00@0000009VIV@2IVIT00000102c/k<00`00
0000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV01@0i^KV@@00000C0>KViP030000003<c<`0c<c<
00@0c<c<00<000000;>c/`2c/k<00P2c/k<010000000VIVI09VIV@00000207moO`050000001VIVH0
IVIV06IVIP0000000`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI01806ATI@@00
000E01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IV
IP000000Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1@3oool5000008H0oooo0P00
00030?ooo`80Ogmo00@0000009VIV@2IVIT000000`2c/k<00`000000c<c<0<c<c0040<c<c0030000
003Vi^H0i^KV00/0i^KV2@0000110?ooo`D000003`3Vi^H00`000000c<c<0<c<c0040<c<c0050000
002c/k<0/k>c0;>c/`0000000P2IVIT010000000Ogmo07moO`00000306IVIP050000001<C4`0C4a<
04a<C00000001@0c<c<00`0000006ATI01TI6@0=01TI6Dl000003P0I6AT00`000000<c<c03<c<`03
03<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0000007moO`040?ooo`800000;`3o
ool00?l0oooo1`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0080oooo0P1oOgl0
10000000VIVI09VIV@0000030;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H02P3V
i^H2000004l0oooo0`00000=0>KViP030000003<c<`0c<c<00<0c<c<00D000000;>c/`2c/k<0/k>c
0000000209VIV@040000001oOgl0Ogmo000000<0IVIV00D0000004a<C01<C4`0C4a<0000000503<c
<`030000000I6AT06ATI00/06ATID`00000<01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<
C01<C4`00P1<C4`01@000000IVIV06IVIP000000Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
0?l0oooo1`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0080oooo0P1oOgl01000
0000VIVI09VIV@0000030;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H02@3Vi^H0
0`000000oooo0?ooo`1B0?ooo`8000002`3Vi^H00`000000c<c<0<c<c0030<c<c0050000002c/k<0
/k>c0;>c/`0000000P2IVIT010000000Ogmo07moO`00000206IVIP050000001<C4`0C4a<04a<C000
00001@0c<c<00`0000006ATI01TI6@0:01TI6EL000002`0I6AT00`000000<c<c03<c<`0303<c<`05
0000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo
02d0oooo003o0?ooo`L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`020?ooo`80
Ogmo00@0000009VIV@2IVIT000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV
00P0i^KV0P00001G0?ooo`8000002P3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c
0;>c/`0000000P2IVIT010000000Ogmo07moO`00000206IVIP050000001<C4`0C4a<04a<C0000000
1@0c<c<00`0000006ATI01TI6@0801TI6EX000002P0I6AT00`000000<c<c03<c<`0303<c<`050000
001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0
oooo003o0?ooo`L0oooo00<000000?ooo`3oool01P3oool2000007h0oooo00<000000?ooo`3oool0
0P3oool207moO`040000002IVIT0VIVI000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000
i^KV0>KViP070>KViP030000003oool0oooo05T0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000
c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT010000000Ogmo07moO`000002
06IVIP050000001<C4`0C4a<04a<C00000001@0c<c<00`0000006ATI01TI6@0701TI6E`000002@0I
6AT00`000000<c<c03<c<`0303<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo
0?ooo`040?ooo`030000003oool0oooo02d0oooo003o0?ooo`H0oooo0P0000070?ooo`040000003o
ool0oooo000007d0oooo00<000000?ooo`3oool00P3oool207moO`040000002IVIT0VIVI00000080
/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo05T0
oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c0000
0080VIVI00@0000007moO`1oOgl000000P1VIVH01@000000C4a<04a<C01<C4`0000000@0<c<c00<0
000001TI6@0I6AT01`0I6AUN000000T06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<
C01<C4`000000080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00o`3o
ool90?ooo`800000103oool010000000oooo0?ooo`00001m0?ooo`030000003oool0oooo0080oooo
0P1oOgl010000000VIVI09VIV@0000020;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3V
i^H01`3Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<
c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@040000001oOgl0Ogmo00000080IVIV00D00000
04a<C01<C4`0C4a<0000000403<c<`030000000I6AT06ATI00H06ATIH000000801TI6@030000000c
<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl0oooo00@0oooo
00<000000?ooo`3oool0;@3oool00?l0oooo1`3oool5000000<0oooo00@000000?ooo`3oool00000
O@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@0000000`2c/k<00`000000c<c<
0<c<c0020<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0G@3oool00`000000i^KV
0>KViP060>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2IVIT010000000
Ogmo07moO`00000206IVIP050000001<C4`0C4a<04a<C0000000100c<c<00`0000006ATI01TI6@05
01TI6F400000200I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1V
IVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo003o0?ooo`D0oooo0P000003
0?ooo`8000000`3oool010000000oooo0?ooo`00001m0?ooo`030000003oool0oooo0080oooo0P1o
Ogl00`000000VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01@3V
i^H00`000000oooo0?ooo`1O0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<
c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<
04a<C01<C4`0000000@0<c<c00<0000001TI6@0I6AT01@0I6AUR000000P06ATI00<0000003<c<`0c
<c<00P0c<c<010000000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?oo
o`3oool0;@3oool00?l0oooo0P3oool3000000D0oooo00<000000?ooo`0000000`3oool2000007h0
oooo00<000000?ooo`3oool00P3oool207moO`030000002IVIT0000000<0/k>c00<000000<c<c03<
c<`00P3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo05l0oooo00<000000>KViP3V
i^H01@3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`00
0000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C0000000100c<c<00`0000006ATI01TI6@05
01TI6F800000200I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0
000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00o`3oool2000000P0oooo00<00000
0?ooo`000000P`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@0000000`2c/k<0
0`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0G`3oool0
0`000000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000
000209VIV@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000000403<c<`030000
000I6AT06ATI00D06ATIH`00000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`0
00000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo003l0?ooo`<00000
2P3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000
VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000
oooo0?ooo`1O0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`01@000000
/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0
000000<0<c<c00<0000001TI6@0I6AT01P0I6AUS000000L06ATI00<0000003<c<`0c<c<00P0c<c<0
10000000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3o
ool00?X0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
00210?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000VIVI000000030;>c/`030000003<
c<`0c<c<0080c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000oooo0?ooo`1O0?ooo`030000003V
i^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI
00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I
6AT01P0I6AUS000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000206IV
IP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00?P0oooo0P00000?0?ooo`05
0000003oool0oooo0?ooo`000000P@3oool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI
09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00D0i^KV00<00000
0?ooo`3oool0G`3oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00D00000
0;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<
0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080<c<c
00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0
oooo003e0?ooo`<000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07h0oooo
0P0000030?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c003
0000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0G`3oool00`000000i^KV0>KViP050>KViP03
0000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl00000
0080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII0000007
01TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?oo
o`030?ooo`800000;`3oool00?80oooo0`00000D0?ooo`040000003oool0oooo0?ooo`800000P03o
ool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<
0<c<c0020<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0G`3oool00`000000i^KV
0>KViP050>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@03
0000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI
00D06ATII000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH0
0`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo003a0?ooo`<000005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool00P3oool01@1o
Ogl0000009VIV@2IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP04
0>KViP030000003oool0oooo0640oooo00<000000>KViP3Vi^H0103Vi^H00`000000c<c<0<c<c002
0<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0000000206IVIP050000001<
C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@0501TI6F@000001`0I6AT00`000000<c<c
03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0000007moO`3oool0103oool00`000000
oooo0?ooo`0]0?ooo`00kP3oool3000001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`03
0000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`03
0000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<00000
0080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<00000
01TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000
000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00>`0oooo0P00000L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`02
0?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003V
i^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<
c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV
00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@03
0000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?oo
o`030000003oool0oooo02d0oooo003Z0?ooo`8000007P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool00P3oool01@1oOgl0000009VIV@2IVIT00000
00<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo
0640oooo00<000000>KViP3Vi^H0103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c
0;>c/`0000000P2IVIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c
<c<00`0000006ATI01TI6@0501TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<
C4`0C4a<00000080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00i`3o
ool300000200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<
00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV
00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`00
00000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6AUT0000
00L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000206IVIP030000001oOgl0
oooo00@0oooo00<000000?ooo`3oool0;@3oool00>D0oooo0P0000000`3oool000000?ooo`0P0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`020?oo
o`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0
i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0
c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D0
000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000
000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`03
0000003oool0oooo02d0oooo003R0?ooo`<000009@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool00P3oool01@1oOgl0000009VIV@2IVIT0000000<0
/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo0640
oooo00<000000>KViP3Vi^H0103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c
/`0000000P2IVIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<0
0`0000006ATI01TI6@0501TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0
C4a<00000080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00_P3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`800000:03oool0
0`000000oooo0?ooo`050?ooo`800000N`3oool00`000000oooo0?ooo`020?ooo`0507moO`000000
VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV00<0
00000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0c<c<0080c<c<00D0
00000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D0000004a<C01<C4`0
C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080
<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo
02d0oooo002m0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo0`00000Z0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c
/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3o
ool00`000000i^KV0>KViP040>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c
0000000209VIV@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`03
0000000I6AT06ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<
C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo002m0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`@00000:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool00P3oool01@1oOgl0000009VIV@2IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`0
0`000000i^KV0>KViP040>KViP030000003oool0oooo0640oooo00<000000>KViP3Vi^H0103Vi^H0
0`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0000
000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@0501TI6F@00000
1`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0000007moO`3o
ool0103oool00`000000oooo0?ooo`0]0?ooo`00_@3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000002l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI00000003
0;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q
0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c
/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c
00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<
04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00;d0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0oooo0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c002
0<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP04
0>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001o
Ogl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATI
I000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000
Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo002n0?ooo`8000002@3oool4000000<0oooo
0`000000103oool0000000000000000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0MP3oool2000000<0oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000003<c<`0c<c<
0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000003Vi^H0i^KV
00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<00000
07moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I
6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000206IVIP030000
001oOgl0oooo00<0oooo0P00000_0?ooo`00dP3oool2000003H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI
000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo
0?ooo`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c
0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`00000
00<0<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<01000
0000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool0
0<l0oooo1000000g0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c002
0<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP04
0>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001o
Ogl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATI
I000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000
Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo003=0?ooo`800000103oool00`000000oooo
0?ooo`0T0?ooo`<000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool00P3oool01@1oOgl0000009VIV@2IVIT0000000<0/k>c00<000000<c<c03<
c<`00P3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo0640oooo00<000000>KViP3V
i^H0103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`00
0000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@05
01TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0
000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00b`3oool2000002L0oooo3@000009
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000M@3oool00`000000oooo0?ooo`02
0?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003V
i^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<
c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV
00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@03
0000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?oo
o`030000003oool0oooo02d0oooo00380?ooo`<000009P3oool900000080GP0<0`000000101]0000
00000000000000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c002
0<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP04
0>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001o
Ogl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATI
I000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000
Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo00360?ooo`<000009P3oool80000000805L0
3@000000GP0<05h030000000J00;0000001d00T20000000308<000000000000000H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0080oooo00D0Ogmo
0000002IVIT0VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103V
i^H00`000000oooo0?ooo`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<
c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<
04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c
<c<00P0c<c<010000000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?oo
o`3oool0;@3oool00<@0oooo0P00000V0?ooo`D0000000D0A`0<0000001;00`000000500300=0000
000309T800000000000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000003<c<`0
c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000003Vi^H0
i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<0
000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT0
1@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000206IVIP03
0000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00<40oooo0`00000V0?ooo`H00000
00<0A`0<000000000000100000002P1T1CH0000006P7=01X1c@0000006`9<`000000LP``0000001j
42`40000000309T800000000oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000
003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000
003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080
VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI
6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C0000002
06IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00;l0oooo0P00000U0?oo
o`P0000000H0A@0;000000000000G@4g0000001O0SL20000000906@5=P000000J0Ld06P7=0000000
K0Tc0000001b3300000000<0NQ0/0P000000102B404000000:/N000000030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`020?ooo`0507moO`000000
VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV00<0
00000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0c<c<0080c<c<00D0
00000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D0000004a<C01<C4`0
C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080
<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo
02d0oooo002m0?ooo`8000009@3oool20000000700H00000000000000000001100/0000004<02`03
0000000905d1=`000000G`8g0000001Q13H0000006@5=P000000J0Ld00L0000000H0NQ0/00000023
4bD0Pa<U0000002S7@0300000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000003<
c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000003V
i^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI
00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I
6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000206IV
IP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00;X0oooo0`0000000`3oool0
00000?ooo`0R0?ooo`H0000000<0@00:0000000000001000000205d1=`040000001O0SL000000644
=P@0000000L0JaI;0000001]5TT0000006hFAP000000L1E20080000000D0Pa<U0000002?61X00000
0:<M0003000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c003
0000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP03
0000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl00000
0080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII0000007
01TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?oo
o`040?ooo`030000003oool0oooo02d0oooo002h0?ooo`8000009P3oool50000000304002P000000
00000080000000H0F`0g000000000000G04g0000001M0CL60000000906XFC0000000JaI;06/FB`00
0000KAI90000001^5TH000000080L1E20`00000208lH6P030000002b:P00000000<00000403oool2
00000740oooo00<000000?ooo`3oool00P3oool01@1oOgl0000009VIV@2IVIT0000000<0/k>c00<0
00000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo0640oooo00<0
00000>KViP3Vi^H0103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`000000
0P2IVIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`000000
6ATI01TI6@0501TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<0000
0080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00]@3oool3000002H0
oooo1@0000001P0o00X000000000001J03L0000005X0=`80000000<0F`0g0000001L0CL00P000000
3P1X5Dd0000006PFC@000000JAI<0000001Z5T`0000006/FB`000000KAI90000001^5TH000000P1`
5D800`000000La<l07<C?0030000000309dL20000000000000<000004P3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000
003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000
003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080
VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI
6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C0000002
06IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00;<0oooo0P00000W0?oo
o`D0000000/0?`0:000000000000000005X0=`000000FP0g0000001K03L0000005/0=`0300000080
J1E=00H0000006PFC@000000000006XFC000000206/FB`050000001]5TT0000006hFAP0000000P1`
5D800`000000La<l0000000207L@<P<0000000@0WA`800000000000000004`3oool00`000000oooo
0?ooo`1]0?ooo`8000000`3oool01@1oOgl0000009VIV@2IVIT0000000<0/k>c00<000000<c<c03<
c<`00P3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo0640oooo00<000000>KViP3V
i^H0103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`00
0000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@05
01TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0
000007moO`3oool00P3oool3000002l0oooo002a0?ooo`80000000<0oooo0000003oool08`3oool6
0000000;03l02P00000000000000001J03L0000005X0=`000000FP0g0000001K03L00`000000101X
5Dd0000006PEC@1X5Dd20000000406TFC0000000JQI<00000080JaI;00@0000006dFB@000000KQI6
1`000000101g4380000007/:7`1k2Ql500000180oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<
c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KV
iP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl0
00000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000
000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo
0?ooo`040?ooo`030000003oool0oooo02d0oooo002^0?ooo`<00000903oool60000000303l02P00
0000?`0:00@0000000D0FP0g0000001J03L0000005X0=`040000000=06LEC@000000J1E=0000001X
5Dd0000006PFC@000000JAI<0000001Z5T`0000006/FB`0600000080J1I?00@0000006DAB@000000
G`Lo100000000`1o000000000000000300000180oooo00<000000?ooo`3oool0FP3oool2000000@0
oooo0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VI
V@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?oo
o`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0c<c<0080c<c<00D000000;>c
/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000
000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080<c<c00@0
000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo
002?0?ooo`800000103oool2000000@0oooo0P00000?0?ooo`8000009@3oool20000000500@00000
000000000000000o00X01P0000001@1J03L0000005X0=`000000FP0g0080000000D0IaE=0000001W
5Dd0000006LEC@0200000080J1E=00@0000006PFC@000000JAI<100000001P1/7EH0000006/LE@00
0000JQYB00000080J1I?00<0000006DAB@0000000P1O1cl00`000000E00]0000000700000140oooo
00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool01@1oOgl0000009VIV@2IVIT0000000<0/k>c00<000000<c<
c03<c<`00P3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo0640oooo00<000000>KV
iP3Vi^H0103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT0
0`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI
6@0501TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV
00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00SP3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000/0oooo0`00000U0?ooo`80000000H0100000000000
0000?`0:0000000o00X30000000505X0=P000000FP0f0000001J03L01@00000206LEC@060000001W
5Dd000000000001X5Dd000000P1X5Dd00`000000J1I=000000020000000906`NF0000000K1eF06`M
EP000000JaaE0000001Z6U8000000080J1I?0P00000205l7?`040000001D02d0000003P000L00000
4P3oool00`000000oooo0?ooo`040?ooo`800000103oool2000000<0oooo100000030?ooo`800000
@03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool01@1oOgl0000009VIV@2IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`00
0000i^KV0>KViP040>KViP030000003oool0oooo0640oooo00<000000>KViP3Vi^H0103Vi^H00`00
0000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo00000002
06IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@0501TI6F@000001`0I
6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0000007moO`3oool0
103oool00`000000oooo0?ooo`0]0?ooo`00SP3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo00L0oooo1000000T0?ooo`D0000000<0?`0:0000000000000`0000001@1J03H00000
05X0=P000000FP0f00<0000000d0IaE=0000001W5Dd0000006LEC@000000IaE=0000001W5Dd00000
06PEC@000000J1E=00@0000000@0KAmH0000001/7UP000000P1/7EH02@000000JaaE0000001Z6U80
000006PFC`000000IA590000000205l7?`030000001D02d0000000T000004P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000o0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<
c0020<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KV
iP040>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000
001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D0
6ATII000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`00
0000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo002>0?ooo`040000003oool0oooo0000
00T0oooo0P0000080?ooo`8000009P3oool50000000503l02P00000000000000001J03H00P000000
0`1J03H0000005X0=P040000000306LEC@000000IaE=008000000P1W5Dd01P000000IaE=0000001W
5Dd0000006PEC@80000000`0KB1I0000001]85T0000006dOF0000000K1iH0000001/7EH0000006/L
E@00000206XJDP060000001X5Tl0000006DAB@000000G`Lo0`0000000`1jYnl0000006BKk`070000
0100oooo0`0000040?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0m0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000
c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000
i^KV0>KViP040>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VI
V@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT0
6ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1V
IVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo002>0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool3000002H0oooo1@0000001@0o00X000000000
00000000FP0f0080000000<0FP0f0000001J03H00P0000001@1W54d0000006LEC@000000IaE=0080
000000P0IaE=0000001W5Dd0IaE=0000001W5Dd0000006LEC@<000000P1]85T02`000000KB1I0000
001]7eP0000006`NF0000000K1eF0000001[75D000000080JQYB00@0000006PFC`000000IA592`00
00000`0KK=h000000000000200000180oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool200000440oooo0P00000:0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000
c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000
i^KV0>KViP040>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VI
V@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT0
6ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1V
IVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo002?0?ooo`8000002P3oool3
00000080oooo0P00000V0?ooo`@0000000<0?`0:0000000o00X00`0000001P1J03H000000000001J
03H0000005X0=P<000000P1W54d02@000000IaE=000000000000IaE=0000001W5Dd0000006LEC@06
0000000606dPF@000000KB1I06dPF@000000KB1I0P00000206`NF0060000001/7EH0000006/LE@00
0000JQYB1P000000102D]>d0000008Z_kP2:[nh<00000140oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`03
0000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1P0?ooo`03
0000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<00000
0080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<00000
01TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000
000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool009h0oooo0P00000V
0?ooo`@0000000<0?`0:0000000000000`0000001P1J03H000000000001J03H0000005X0=P<00000
00@0IaA=0000001W54d0IaA=0P0000001@1W5Dd0000006LEC@000000IaE=0080000000P0KR5J0000
001^8ET0000006dPF@000000KB1I00000080KB1I0P000000201]7eP0000006`NF01/7UP0000006`M
EP000000JaaE1P00000209bhk0@0000000<0RZo^0000001kYnl02@00000B0?ooo`040000003oool0
oooo0?ooo`8000002P3oool2000000@0oooo0`00001B0?ooo`030000003oool0oooo0080oooo00D0
Ogmo0000002IVIT0VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0
1@3Vi^H00`000000oooo0?ooo`1O0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`0
0P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000
C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c
<`0c<c<00P0c<c<010000000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<00000
0?ooo`3oool0;@3oool009/0oooo0`0000020?ooo`030000003oool0oooo0240oooo100000000`0n
00X000000000000200000080FP0f0P0000000`1J03H0000005X0=P030000000;06LDC@000000IaA=
0000001W54d0000006LEC@000000IaE=0000001W5Dd00`00000206hQFP0=0000001^8ET0000006dP
F@000000KB1I0000001]85T0000006dPF@000000KAmH0000000206`NF0030000001/7EH0000000<0
00000P2T^nT500000080U;C]2@0000000`0KK=h000000000000200000180oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`00
0000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0G`3oool00`00
0000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c00000002
09VIV@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I
6AT06ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`00000
0P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo002I0?ooo`8000009@3o
ool60000000303h02@00000000000080000000L0FP0f0000001J03H0000005X0=P000000FP0f00<0
000000<0IaA=0000001W54d00P00000206LDC@040000001W5Dd0000006LEC@<0000000P0KR5J0000
001^8EX0KR5J0000001^8ET0000006dPF@8000000P1]85T01P000000KB1I0000001]7eP0000006`N
F0D000000P2V_>T300000080XK[Z1@00000208Z_kP030000001kYnl0000000P000004P3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000VIVI000000030;>c
/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000oooo0?ooo`1O0?oo
o`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<0
00000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0
000001TI6@0I6AT01P0I6AUS000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<
C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool009L0oooo0P00
000V0?ooo`@0000000<0?@080000000n00T0100000001P1J03H0000005X0=P1J03H0000005X0=P<0
000000<0IaA=0000001W54d00P0000001P1W54d0000006LDC@1W54d0000006LEC@<0000000@0KR5J
0000001^8EX000000P1^8EX01P000000KR5I000000000000KB1I00000080KB1I00@0000006dPF@00
0000KAmH1@0000020:Rlj0<000000P2T^nT300000080W;O[4000000B0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool00P3oool207moO`030000002IVIT0000000<0/k>c00<000000<c<
c03<c<`00P3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo05l0oooo00<000000>KV
iP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT0
0`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI
6@0601TI6F<000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV
00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00U03oool3000002L0oooo0`00
00000`0k00L00000000000040000000305X0=P000000FP0f00H0000000<0IaA=0000001W54d00P00
00001@1W54d0000006LDC@000000IaA=00@0000000h0KR5J0000001^8EX0000006hQFP000000KR5J
0000001^8ET0000006dPF@000000KB1I00000080KB1I00<0000006dPF@0000000P0000000`2Y_NP0
000000000003000000030:Rlj000000000000080000000<0Y;_Y0000000000000`00000209Fck0h0
00004@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000
VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000
oooo0?ooo`1O0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`01@000000
/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0
000000<0<c<c00<0000001TI6@0I6AT01P0I6AUS000000L06ATI00<0000003<c<`0c<c<00P0c<c<0
10000000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3o
ool00980oooo0P0000020?ooo`030000003oool0oooo02<0oooo0`0000001@0h00H0000000000000
0000F@0f0080000000<0FP0f0000001J03H00`00000206LDC@80000000T0IaA=0000001W54d00000
06LDC@000000IaA=0000001W54d00P0000001`1^8EX0000006hQFP000000KR5J0000001^8EX00P00
000206hQFP080000001^8ET0000006dPF@000000KB1I0000001]85T4000000050:Vmj00000000000
0:Vmj00000000P2X_NP300000080Y[_X0`0000020:6hj@@0000000<0UK7Z0000002;[>`00`000000
0`1WVN`000000000000500000100oooo00<000000?ooo`000000I`3oool2000000<0oooo0P1oOgl0
0`000000VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01@3Vi^H0
0`000000oooo0?ooo`1O0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`0
1@000000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<
C01<C4`0000000@0<c<c00<0000001TI6@0I6AT01@0I6AUR000000P06ATI00<0000003<c<`0c<c<0
0P0c<c<010000000C4a<04a<C000000206IVIP030000001oOgl0oooo00<0oooo0P00000_0?ooo`00
S`3oool3000002P0oooo0`0000001@0d00<00000000000000000F00e0080000000<0F@0f0000001J
03H00`0000003@1W54d0000006LDC@000000IaA=0000001W54d0000006LDC@000000IaA=0000001W
54d00`00000206hQFP040000001^8EX0000006hQFP80000000X0KR5J0000001^8EX0KR5J0000001^
8ET0000006dPF@000000KB1I0`0000020:Vmj080000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Nl
j0<000000P2T^^P300000080W;CY2`0000000`0QKMh000000000000200000180oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@0000000`2c/k<00`00
0000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0G`3oool00`00
0000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c00000002
09VIV@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000000403<c<`030000000I
6AT06ATI00D06ATIHP00000801TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`00000
0P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo002=0?ooo`800000:@3o
ool30000000502h00000000000000000001G03@00P0000000`1I03H0000005T0=P030000000=06LD
C@000000IaA=0000001W54d0000006LDC@000000IaA=0000001W54d0000006LDC@030000000406hQ
FP000000KR5J00000080KR5J0P000000101^8EX0000006hQFP00000206hQFP040000001^8ET00000
06dPF@<000000P2Y_NP300000080ZKgX100000020:Rlj0<000000P2V^nP300000080XKKX0`000002
09J]i`030000002<ZNP000000080000000<0JiOY0000000000001P00000A0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool00P3oool207moO`030000002IVIT0000000<0/k>c00<00000
0<c<c03<c<`00P3<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo05d0oooo00<00000
0>KViP3Vi^H01P3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2I
VIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C0000000100c<c<00`0000006ATI
01TI6@0501TI6F800000200I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080
IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00R`3oool2000002X0oooo
1P0000001P1E03<000000000001H03D0000005T0=P<0000000<0IaA=0000001W54d00P00000206LD
C@80000000<0IaA=000000000000100000003P1^8EX0000006hQFP000000KR5J0000001^8EX00000
06hQFP000000KR5J0000001^8EX000000P1^8EX00`000000KR5I0000000200000080ZKgX0`000002
0:Vmj080000000<0ZKgX0000000000000`0000000`2X^nL0000000000002000000030:JhiP000000
000000<000000P2L/>D@00000180oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`02
0?ooo`80Ogmo00@0000009VIV@2IVIT000000P2c/k<00`000000c<c<0<c<c0020<c<c0030000003V
i^H0i^KV00H0i^KV00<000000?ooo`3oool0G@3oool00`000000i^KV0>KViP060>KViP030000003<
c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2IVIT010000000Ogmo07moO`00000206IVIP05
0000001<C4`0C4a<04a<C0000000100c<c<00`0000006ATI01TI6@0601TI6F000000200I6AT00`00
0000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo0?ooo`04
0?ooo`030000003oool0oooo02d0oooo00280?ooo`<0000000<0oooo0000003oool0:03oool60000
000505D0<`000000E`0d0000001H03D00`0000000`1W54d0000006LDC@020000000506LDC@000000
IaA=0000001W54d00P0000005@1^8EX0000006hQFP000000KR5J0000001^8EX0000006hQFP000000
KR5J0000001^8EX0000006hQFP000000KR5J0000001^8EX0000006hQFP03000000030:Vmj0000000
00000080000000<0ZKgX0000000000000P0000001@2Y_NP000000000002Y_>L000000080ZKcW0`00
00020:NiiP<000000P2T/n@500000080UjOQ00<0000008jSh`000000100000000`1FQ><000000000
000400000140oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00@0
000009VIV@2IVIT000000P2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00L0i^KV
00<000000?ooo`3oool0F`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<0080c<c<
00@000000;>c/`2c/k<000000P2IVIT010000000Ogmo07moO`00000206IVIP050000001<C4`0C4a<
04a<C0000000100c<c<00`0000006ATI01TI6@0601TI6F000000200I6AT00`000000<c<c03<c<`02
03<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003o
ool0oooo02d0oooo00260?ooo`800000;@3oool20000000801P00000000000000580<@000000E@0c
0000001G03@400000080IaA=0P0000001@1W54d0000006LDC@000000IaA=00<000000P1^8EX01P00
0000KR5J0000001^8EX0000006hQFP8000000P1^8EX020000000KR5J0000001^8EX0000006hQFP00
0000KR5J0`000000102Y_NP000000000000000020:Vmj0<000000P2Y_NL2000000040:Vli`000000
ZKcW0:Vli`<000000P2X^ND300000080Y[CS0`000000102Q[=l0000009bZh02LZ^060000000308FE
g0000000000000<0000000@0<VkL00000000000000004P3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo0080oooo0P1oOgl010000000VIVI09VIV@0000020;>c/`030000003<c<`0c<c<
0080c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`1I0?ooo`030000003Vi^H0i^KV
00P0i^KV00<000000<c<c03<c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@040000001oOgl0
Ogmo00000080IVIV00D0000004a<C01<C4`0C4a<0000000403<c<`030000000I6AT06ATI00L06ATI
GP00000901TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP03
0000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool008@0oooo0P00000^0?ooo`050000
0005000000000000001>02l00P0000000`1E03<00000000000030000000906HDC@000000IaA=0000
001W54d0000006LDC@000000IaA=00<0000000@0KR5J0000001^8EX000000P1^8EX020000000KR5J
000000000000KR5J0000001^8EX000000P1^8EX00`000000KR5J0000000300000080ZKgX0`000002
0:Vmj0<000000P2Y_NL300000080ZKcW100000020:Vii@<000000P2W]N<300000080XjgN1@000002
09NNf@80000000<0Si_J00000025UM`00P0000000`1OPM`000000000000400000180oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00@0000009VIV@2IVIT000000`2c
/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0F@3o
ool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c
0000000209VIV@040000001oOgl0Ogmo00000080IVIV00D0000004a<C01<C4`0C4a<0000000503<c
<`030000000I6AT06ATI00L06ATIG000000901TI6@030000000c<c<0<c<c00<0<c<c00D0000004a<
C01<C4`0C4a<0000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool0
0840oooo0`00000_0?ooo`<0000000@0B00[000000000000DP0a0P000000301U4T`000000000001V
54d0000006HDC@000000IaA=0000001W54d0000006LDC@<0000000H0KR5J0000001^8EX0000006hQ
FP00000206hQFP80000000L0KR5J0000001^8EX0000006hQFP000000KR5J00D000000P2Y_NP30000
0080ZKgX0`0000020:Vmi`80000000<0ZKcW0000000000000P0000000`2Y^^D00000000000040000
0080Z;GR0`0000020:F^gP<0000000@0X:?G0000002LXMP0W:7H2P0000000`1OPM`00000041^f004
00000100oooo0P00001S0?ooo`030000003oool0oooo0080oooo0P1oOgl010000000VIVI09VIV@00
00030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0203Vi^H2000005P0oooo00<0
00000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`000000
0P2IVIT010000000Ogmo07moO`00000206IVIP050000001<C4`0C4a<04a<C00000001@0c<c<00`00
00006ATI01TI6@0801TI6EX000002P0I6AT00`000000<c<c03<c<`0303<c<`050000001<C4`0C4a<
04a<C00000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo001o0?oo
o`8000000P3oool00`000000oooo0?ooo`0/0?ooo`80000000@0@00U000000000000CP0_0`000000
2`1U4T`0000006HCC0000000IQA=0000001V54d0000006LDC@000000IaA=00<000000140KR5J0000
001^8EX0000006hQFP000000KR5J0000001^8EX0000006hQFP000000KR5J0000001^8EX0000006hQ
FP0500000080ZKgX0P0000000`2Y_NP0000000000002000000030:Vmi`00000000000080000000@0
ZKcW00000000000000000P2Y^^D2000000040:VfhP000000Z;KR0:RfhPD000000P2V[]d300000080
XZCF00d000000:2Se`000000000009^Ec@000000Ui?>0000002AT<l0000008R<d0000000O8GB00P0
00004P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo0P1oOgl010000000
VIVI09VIV@0000030;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H02@3Vi^H30000
0580oooo0`00000:0>KViP030000003<c<`0c<c<00<0c<c<00D000000;>c/`2c/k<0/k>c00000002
09VIV@040000001oOgl0Ogmo00000080IVIV00D0000004a<C01<C4`0C4a<0000000503<c<`030000
000I6AT06ATI00T06ATIE`00000<01TI6@030000000c<c<0<c<c00<0<c<c00D0000004a<C01<C4`0
C4a<0000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool007d0oooo
0P00000b0?ooo`@0000000T0B00[000000000000000006@AB`000000IA9<0000001V4d`00P000000
0`1V54d0000006LDC@040000000506hQFP000000KR5J0000001^8EX00P00000206hQFP080000001^
8EX0000006hQFP000000KR5J0000001^8EX4000000030:Zmj000000000000080000000@0ZKgX0000
0000000000000P2Y_NL300000080ZKcW0`0000020:Vji@80000000@0ZKKR0000002Y]^80ZKKR0`00
00020:N_g@D000000P2TY=H500000080ViG=00D0000009NCcP0000000000096@c`0600000003051]
d@000000000000<000004@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo
0P1oOgl010000000VIVI09VIV@0000030;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3V
i^H0303Vi^H3000004X0oooo1@00000=0>KViP030000003<c<`0c<c<00<0c<c<00D000000;>c/`2c
/k<0/k>c0000000209VIV@040000001oOgl0Ogmo000000<0IVIV00D0000004a<C01<C4`0C4a<0000
000503<c<`030000000I6AT06ATI00X06ATIDP00000>01TI6@030000000c<c<0<c<c00<0<c<c00<0
000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP000000Ogmo00D0oooo00<000000?ooo`3oool0
;@3oool005P0oooo0P0000040?ooo`8000000`3oool4000000<0oooo0P00000>0?ooo`<00000<`3o
ool30000000504009@00000000000000001R3dX00P00000206DBC080000000<0IQA=000000000000
0P0000001`1^8EX0000006hQFP000000KR5J0000001^8EX00P0000002P1^8EX0000006hQFP1^8EX0
000006hQFP000000KR5J0000001^8EX4000000040:Zmj0000000000000000080ZKgX0`0000020:Vm
i`<000000P2Y_>L300000080ZK[U0`0000020:VfhP@000000P2X[md3000000040:FUe@000000YJGF
0:FUeP<0000000H0X9S<0000002NUl`0WYO<0000002KULd60000000308^1a0000000PGc500P00000
4P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0080oooo0P1oOgl010000000VIVI
09VIV@0000030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H03P3Vi^I:00000140
i^KV00<000000<c<c03<c<`0103<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00@0000007mo
O`1oOgl000000`1VIVH01@000000C4a<04a<C01<C4`0000000D0<c<c00<0000001TI6@0I6AT03`0I
6AU;000001006ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0050000001V
IVH0IVIV0000001oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00E`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002`3oool2000003D0
oooo0P0000001@0c01/00000000000000000H0e80080000000D0I15;0000001U4T`0000006HCC003
0000000406dQF@000000KR5J06hQFP8000000P1^8EX20000000606hQFP000000KR5J0000001^8EX0
00000P1^8EX00`000000KR5J0000000200000080ZkkW0`0000020:Zmj0<000000P2Y_NL300000080
ZKcW0`0000020:Vji@<000000P2Y]^82000000040:R_g@000000Z:oM0:R_g@<000000P2VYMD00`00
0000YJGE0000000200000080XIS<00<000000:2Hc00000000`0000001P2IRL400000000000000000
THG200000080Rh740P0000000`1dMLH00000065[aP0500000180oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`020?ooo`80Ogmo00@0000009VIV@2IVIT00000102c/k<00`000000c<c<
0<c<c0040<c<c0030000003Vi^H0i^KV06L0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c
0;>c/`020;>c/`040000002IVIT0VIVI00000080Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<
C0030000000c<c<0<c<c00<0<c<c0P00001Y01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<
C01<C4`00P1<C4`01@000000IVIV06IVIP000000Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
05L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo0`0000000`3oool000000?ooo`0c0?ooo`D0000000P0G@U5000000000000HPm:0000
001T4D/0000006DBC0<0000001<0KB1I0000001]8ET0000006hQFP000000KR5J0000001^8EX00000
06hQFP000000KR5J0000001^8EX0000006hQFP000000KR5J00@000000P2/_^L300000080Z[gX0P00
00000`2Z_NL0000000000002000000030:Vli`00000000000080000000<0ZK[U0000000000000P00
00000`2Y]^8000000000000300000080Z:oM100000020:JUe@D000000P2RVL/00`000000XIS<0000
00020000000309^:`0000000VHW10080VHW100`0000009J7`P000000THG20000002;PL@00000085l
a@000000M7G60000001QJlH500000140oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`030000003<c<`0c<c<00D0c<c<
00<000000>KViP3Vi^H0I@3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c0080/k>c
00D0000009VIV@2IVIT0VIVI0000000207moO`050000001VIVH0IVIV06IVIP000000101<C4`00`00
0000<c<c03<c<`0503<c<`030000000I6AT06ATI06@06ATI0P00000603<c<`030000001<C4`0C4a<
0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo02d0oooo001G
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2000000L0oooo0P00
000h0?ooo`80000000X0800=000000000000G@U50000001P3DP00000068?BP000000I15;0`000000
4`1]85T0000006dPF@000000KB5I0000001^8EX0000006hQFP000000KR5J0000001^8EX0000006hQ
FP000000KR5J0000001^8EX00P000000102`_nD000000:foiP2]_nH2000000030:bni`0000000000
0080000000@0Z[gW00000000000000000P2Y_>L300000080ZK[U0`0000020:VfhP<000000P2X[md4
000000040:JUe@000000YZGE0:JUe@<0000000@0XiW;0000002SVL/0XiW;1@0000001P2MRl000000
09^:`02KR/00000009V9`@d0000000<0HF_60000000000000P00000B0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<0
0`000000c<c<0<c<c0050<c<c0<00000H`3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0
/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000207moO`050000001VIVH0IVIV06IVIP000000
101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI06406ATI0P00000803<c<`030000
001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo
02d0oooo001G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`800000>P3oool50000000505d9A@000000H0e80000001R3dX00`00
00004@1]85T0000006dPF@000000KB1I0000001]8ET0000006hQFP000000KR5J0000001^8EX00000
06hQFP000000KR5J00@0000000@0/l7T0000002`_nD0/;oU0P000000102]_^H00000000000000002
0:^mi`<000000P2Y_>L300000080ZK[U0`0000020:VfhP<000000P2X[md300000080YZGE00<00000
0:JUe@2VYMD00`0000020:>Ib`030000002SVL/000000080000000P0Whbo0000002NRl00WX_00000
002MRl00000009^:`080000000d0Ugfe0000002DNkD00000095j]P000000S7Ng00000025M;P00000
07a_^@000000KfRj00H000004@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080
oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c0P0000090<c<c0<00000FP3Vi^H60000
00L0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@040000001oOgl0Ogmo
000000<0IVIV00<0000004a<C01<C4`00`1<C4`2000000L0<c<c1P00001J01TI6@<000002@0c<c<0
0`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`3oool0103oool0
0`000000oooo0?ooo`0]0?ooo`00F03oool2000000X0oooo0P0000040?ooo`<0000000@0oooo0000
000000000000>`3oool40000000505P4@@000000G@U50000001P3DP00`0000001@1]7eT0000006dP
F@000000KB1I0080000000@0KB5I0000001^8EX0KR5J0P00000206hQFP030000001^8EX0000000<0
000000@0]l;R0000002c`N@0/l7T0P000000102`_nD000000000000000020:bni`<000000P2Z_>L3
00000080ZK[U0`0000020:VfhP<000000P2X[md300000080YZGE00<000000:JUe@0000000`000002
0:>Ib`030000002SVL/000000080000000H0Whbo0000002OS;l0Whbo0000002NRl0500000080Ugfe
00D0000009Ak]@000000TGZf0000000208ag]`8000000P1lKkT00`000000KfRj0000000400000100
oooo00<000000?ooo`000000GP3oool2000000<0oooo0P1oOgl00`000000VIVI09VIV@0209VIV@03
0000002c/k<0/k>c00<0/k>c0P00000:0<c<c0`00000@`3Vi^H;000000/0c<c<0P0000050;>c/`03
0000002IVIT0VIVI0080VIVI00D0000007moO`1oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<
00@0C4a<00<0000003<c<`0c<c<02P0c<c<;000004<06ATI3000000:03<c<`8000001@1<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0oooo00<0oooo0P00000_0?ooo`00K03oool200000003
0?ooo`000000oooo03X0oooo1P0000000`1M2DD00000000000020000000306dOF000000000000080
KB1I0P0000002@1]85T0000006dQF@000000KR5J0000001^8EX0000006hQFP03000000040;g3g`00
0000_L?O00000080]l;R0P000000102c`N@000000000000000020:fniP80000000<0[;gV00000000
00000P0000000`2Z^^D0000000000002000000030:VfhP000000000000<000000P2X[md300000080
YZGE100000001P2SVL/000000:>Ib`2SVL/000000:>Ib`<0000000H0Whbo0000002OS;l0Whbo0000
002OS;l30000000609Un]0000000V7jd09Qn]0000000Ugfe0P0000003@2DNkD00000095j]P000000
S7Ng00000025M;P0000007a_^@000000KfRj0000001KGK/01000000B0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool00P3oool207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c
/`2c/k<00`2c/k<2000001D0c<c<@`00000D0<c<c08000001`2c/k<00`000000VIVI09VIV@0209VI
V@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00404a<C0<00000500c<c=3
000001D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
oooo00@0oooo00<000000?ooo`3oool0;@3oool006X0oooo0P0000040?ooo`030000003oool0oooo
03P0oooo0`0000001`1A03/00000000000000000K1eF0000001/7UL00P0000003@1]7eT0000006dP
F@000000KB1I0000001]85T0000006dQF@000000KR5J0000001^8EX00`0000020<?5f`040000002m
`ml0_L?O0;g3g`80000000@0]l;R00000000000000000P2`_nD2000000040:fmi@00000000000000
0080Z[[U0`0000020:VfhP<0000000@0Z:oM0000002X[md0Z:oM0`0000020:JUe@80000000@0XiW;
0000002SVL/000000P2SVL/500000080Whbo00@0000009n<_`000000Whbo0`000000102JOk@00000
09Un]000000209Qn]0050000002GOKD000000000002DNkD02P0000000`1_J;X00000000000030000
0180oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VI
V@2IVIT00P2IVIT00`000000/k>c0;>c/`050;>c/`<00000IP3<c<`3000000L0/k>c0P00000409VI
V@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00604a<
C0<00000IP0c<c<3000000L0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo001W0?ooo`<00000@03oool700000080K1eF0P0000003@1]7eP0
000006dOF@000000KB1I0000001]85T0000006dPF@000000KB5I0000001^8EX010000000103:a]L0
000000000033aM/3000000040;g3g`000000000000000080/l3T0P000000102`_^@0000000000000
00020:^ji0<000000P2Y]^8300000080Z:oM1@0000020:JUe@<000000P2SVL/00`000000XiW;0:>I
b`030000000609n<_`000000Whbo09n<_`000000Whbo1@000000202KOk@0000009Yo]02JOk@00000
09Un]0000000V7jd1P0000001P2@L:/0000008e_[0000000R6b]00000080PVV^0`0000000`1KGK/0
00000000000200000180oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000009VIV@2IVIT00`2IVIT2000000P0/k>c2`00001B0<c<c0T000002@2c/k<00`000000
VIVI09VIV@0409VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH0101VIVH00`000000
C4a<04a<C00804a<C0P00000DP0c<c<<000000P0C4a<0P00000506IVIP030000001oOgl0Ogmo00D0
oooo00<000000?ooo`3oool0;@3oool006D0oooo0P0000130?ooo`<0000001<0D@0k0000001Z6e@0
000006`MEP000000K1iG0000001]7eP0000006dOF@000000KB1I0000001]85T0000006dPF@000000
KB5I0080000000@0dLO@000000000000b/KG0P0000001@33aM/00000000000000000_L?O00800000
0P2g`N82000000040;>oh`000000000000000080[K_T0`0000020:ZfhP<000000P2X[md300000004
0:JUe@000000YZGE0:JUe@<000000P2SVL/00`000000XiW;000000030000000609n<_`000000Whbo
09n<_`000000Whbo0`000000102KOk@0000009]o]000000209]o]0040000002JOk@0000009Un]080
000000X0UG>Z0000000000000000099bZ`000000T72[0000002=Kj`000000P28K:d010000000PVV^
0000001iIJl30000000303m>^P00000000000180oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT01@2IVIT200000140/k>cDP00000A0;>c/`80
00001P2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV0P00000@04a<C580
00004@1<C4`3000000L0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00
HP3oool300000080oooo00<000000?ooo`3oool0?`3oool00`000000<P0O000000030000000706XK
E0000000K1eF0000001/7UL0000006dOF00200000080KB1I00@0000006dPF@000000KB1I10000000
103Aam0000000=77d00000020<[6e`0500000033aM/0`lGK0<?5f`0000000P2m`ml2000000040;O1
h@000000000000000080[kcS0`0000020:^gh@<000000P2X[md300000080YZGE1@0000020:>Ib`08
0000002SVL/000000000002OS;l0000009n<_`00000209n<_`030000002OS;l000000080000000@0
Vgnd0000002KOk@000000P2KOk@00`000000Vgnd0000000400000080UG>Z0`0000002@2BLZ/00000
091`Z`2@L:/0000008e_[0000000R6b]00000002089Y[P80000000<0KEja0000000000000`00000B
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0
VIVI00H0VIVI1P00001Y0;>c/`D000001`2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0
IVIV00H0IVIV1@00001Y04a<C0D000002@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003o
ool0oooo02d0oooo001P0?ooo`800000AP3oool50000000706THD@000000JQ]D0000001/7EH00000
06`NE`020000000306dOF@000000KB1I00H0000000L0f<S90000003Hb<T000000=77d0000000dLO@
0080000000D0b/KG00000000000000000<?4f`02000000040;c2gP000000000000000080/[gR0P00
00000`2_^>0000000000000300000080ZJoM0`0000020:JVe@<0000000@0XiW;0000002SVL/0XiW;
10000000202OS;l0000009n<_`2OS;l0000009n<_`000000Whbo0`000000202KOk@0000009]o]02K
Ok@0000009]o]0000000Vgnd0`000000202GM:X0000009IdZP2FM:X0000009EcZP000000U7:Z0P00
00001P2BLZ/00000091`Z`000000SFn/00000080R6b]00@00000089Y[P000000NFF_0P00000205YE
/P<000004@3oool2000005X0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI
00/0VIVIJ@00000;09VIV@8000001`1oOgl2000000/0IVIVJ@00000=06IVIP030000001oOgl0Ogmo
0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00GP3oool2000004L0oooo0P0000001@0b01l0
000006HDC0000000JAQA008000000P1/7EH20000000306dOF0000000KAmI008000000P3TakX03P00
0000g/O20000003Nal8000000=S8b@000000f<S90000003Aam0000000=77d0000000b/KG0P000000
1033a=/000000000002l`]h200000080]kkP0P000000102b^Ml000000000000000020:^`g0D00000
0P2WY]D300000080XiW;00<000000:>Ib`0000000P0000001@2OS;l0000009n<_`2OS;l000000080
Whbo1@000000202KOk@0000009]o]02KOk@0000009]o]0000000Vgnd0`0000001`2GM:X0000009Md
ZP2GM:X0000009IdZP0000000P2ELjX300000003099bZ`000000T72[00P0000000D0NFF_0000001]
G[40000005YE/P0300000140oooo0P00001J0?ooo`030000003oool0oooo0080oooo1P1oOgl40000
07L0VIVI1P00000;07moO`H00000MP1VIVH5000000D0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00F`3oool3000004P0oooo1@0000002P1V54`000000000001Z6e@0000006`MEP000000K1iG0000
001]7eP300000080i<Nj00/000000>C6^P000000g/O20000003Nal8000000=S8b@000000f<S90000
00030=77d0040000003:a]H0b/KF00000080`lCK00<000000;c0g@2l`=d00P000000102f^]d00000
0000000000020:faf`<0000000@0Z:KE0000002WY]D0YjKE0`0000020:BJb`030000002SVL/00000
0080000000H0Whbo0000002OS;l0Whbo0000002OS;l40000000409]o]0000000Vgnd00000080Vgnd
00<0000009]o]000000010000000102GM:X0000009MdZP00000209MdZP050000002FM:X0UWBZ0000
002ELjX01`0000001P2=J:<0000008YVY02:IZ@0000008IUY0<0000000<0KEja0000001JEK801000
000B0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3oool:07moOgL000005`1o
Ogmf000000X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F@3oool200000080oooo00<00000
0?ooo`3oool0AP3oool40000000906HDC0000000JAQA0000001Z6e@0000006`MEP000000K1iG00<0
000000@0j<Fb0000003TakX0i<Nj0`0000001@3Nal800000000000000000f<S90080000000D0f<O9
0000003Aam0000000=77d002000000040<W5eP00000000000<;2f@80000000@0^kcK000000000000
00000P2`/]X300000080ZJOD00<000000:RVe@0000000P0000020:BJb`030000002TV//000000080
000000H0Whbo0000002OS;l0Whbo0000002OS;l20000000609]o]0000000Vgnd0000002KOk@00000
0P2KOk@00`000000Vgnd000000020000000609MdZ@000000UgBY0000002GM:X000000P2GM:X01@00
0000UgBZ09MdZP000000UWBZ00D0000000`0TFZR0000002?JJ80SfVR0000002=J:<0000008YVY000
0000QVFT00000021HZH40000000405YE/P000000000000000180oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo001G
0?ooo`800000C03oool300000009068=A@000000IQA<0000001Y6540000006XKE0000000K1eF00<0
000000<0j<Jb0000003XaK800`0000002P3Ta[X000000>C6^P000000g/O20000003Nal8000000=S8
b@0000020=S7b@050000003Aam00000000000039aMH00P0000001032`]T000000000002k_=/20000
0080];CI0`0000020:^Xe0D000000P2TV//500000080Whbo00@0000009n<_`000000Whbo0`000002
09]o]0070000002KOk@0Vgnd0000002KOk@0000009]o]0030000000609MdZ@000000UgBY0000002G
M:T000000P2GM:X010000000UgBZ0000002GM:X400000006099[XP00000000000000002AJZ800000
0P2?JJ8030000000SFRS0000002:IZ@0000008IUY0000000PF:V0000001jGZL0000006iIZ@D00000
4P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0080oooo3@1oOgmd000001L0Ogmo
L`00000=07moO`D0oooo00<000000?ooo`3oool0;@3oool005@0oooo0`00001=0?ooo`@0000000L0
HPe50000001V54`0000006THD@000000JQ]D00<0000000H0k<B[000000000000j<Fb0000003XaK83
000000080>C6^P000000i<Jj0000003Nal8000000=k7`P0000020=S7b@030000003HalT000000080
dLK@00@000000<W3e@39`mD000000P31_]L00`000000^KKG0;Vfe`0300000080[ZWC0`000000102V
VlX000000:FJb`2UV//3000000060:2<_`000000X8bo0:2<_`000000Whbo1@00000209]o]0070000
002KOk@0Vgnd0000002KOk@0000009]o]0030000000409MdZ@000000UgBY00000080UgBY00H00000
09MdZ@000000UgBZ0000002GM:X20000000509=[X@000000Tf^R0000002BJj800`0000001`2AJZ80
000008mYXP2?JJ80000008eXX`0000000P2:IZ@010000000QVFT00000000000207YNY`030000001^
FJT0000000<000004P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0080oooo201o
Ogl5000007@0IVIV1@00000=07moO`D00000L`2IVIT6000000L0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00DP3oool3000004l0oooo0P000000101K03P000000000001V54`5000000040>g5Z`00
0000k<B[0>c4Z`80000000L0j<Fb0000003XaK8000000>S5/P000000i<Jj00<0000000@0g/O20000
00000000g/O20P0000001P3HalT000000000003Aa]0000000=34c`80000000D0al3C000000000000
00000;Vfe`0200000080/J_B0`0000020:NLbP030000002VVlX000000080000000H0X8fo0000002P
S;l0X8bo0000002PS;l30000000709]o]0000000Vgnd09]o]0000000Vgnd0000000209]o]0D00000
00@0UgBY0000002GM:T000000P2GM:T01P000000UgBY0000002GM:T0000009MdZP<000000P2CJj40
10000000Tf^R0000002BJj8300000080TFZR00D0000008mYXP000000SFRS0000000208YVY00:0000
0026IJ@00000085RYP000000NUjW0000001^FJT0000005eA[0<000004P3oool00`000000oooo0?oo
o`050?ooo`800000103oool2000000@0oooo0P0000120?ooo`030000003oool0oooo0080oooo1@1o
Ogl3000000/0IVIVIP00000=06IVIP<000001`1oOgl3000000d0VIVIIP00000;09VIV@<00000101o
Ogl50?ooo`030000003oool0oooo02d0oooo001@0?ooo`8000000P3oool00`000000oooo0?ooo`1<
0?ooo`@0000000H0HPe5000000000000lLRW0000003`aJH2000000050>g5Z`000000k<B[0000003/
a:/00P000000103XaK8000000>S5/P3XaK82000000070>C6^P000000i<Jj0000003Nal8000000=k7
`P02000000050=S7b@000000f<O90000003@a<l00P0000000`37`=<00000000000020;jhe0030000
002e[M00]Jg@00<000000P2ZWLT00`000000Yic:00000002000000060:6=_`000000X8fo0:2=_`00
0000X8bo0`0000001`2KOk@0000009]o]02KOk@0000009]o]00000000P2KOk@30000000609MdZ@00
0000UgBY0000002GM:T000000P2GM:T010000000UgBY0000002GM:T500000080U6bQ00D0000009=[
X@000000Tf^R00000002099[XP050000002BJZ800000095ZXP0000000P2?JJ803P000000SFRS0000
002:IZ@0000008IUY0000000PF:V0000001jGZL0000006iIZ@000000GE6/0`00000C0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000110?oo
o`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIPH00000IP1<C4`50000
00X0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0909VIV@D00000IP2c/k<50000
00T0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool20000
00d0oooo0`00001C0?ooo`80000000@0F`0h000000000000l/bY0P0000000`3`aJH000000>o4Y@02
00000080k<B[0P0000001`3/a:/000000>S5/P000000j<Fb0000003XaK800P000000103Ta[X00000
0>C6^P0000020=k7`P070000003Nal8000000=S7b@000000elG8000000020<k2cP0300000035^]00
aK[@00<0000000<0]Jg@0000000000000P2]WlT00`000000ZYg90000000200000080XXjo00@00000
0:6=_`000000X8fo0`0000001`2KOk@0000009]o]02KOk@0000009]o]00000000P2KOk@300000004
09MdZ@000000UgBY00000080UgBY00H0000009MdZ@000000UgBY0000002GM:T30000000909A/X@00
0000U6bQ09A/X@000000U6bQ0000002CJj4000000080Tf^R00P00000099[XP000000TVZR0000002A
JZ80000008mYXP/0000000<0NUjW0000001^FJT00P0000000`11A:h000000000000@0?ooo`<00000
1@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03l0oooo0P0000030?ooo`<0
Ogmo00<0000006IVIP1VIVH01@1VIVH2000001@0C4a<C000000A04a<C0<00000201VIVH00`000000
Ogmo07moO`0307moO`030000002IVIT0VIVI00H0VIVI0`00000@0;>c/d`00000502c/k<2000000P0
VIVI00<0000007moO`1oOgl0103oool2000002l0oooo000m0?ooo`040000003oool0oooo000000X0
oooo0P00001E0?ooo`L0000000<0lLRW0000003`aJH00P0000001`3_`jD000000>c4Z`000000k<B[
0000003/a:/00P0000020>S5/P80000000<0j<Fb0000003Ta[X00P000000203Ta[X000000000003N
al8000000=k7`P000000elG80P000000103>`/h0000000000035^]0200000080^jo>00D000000;6Q
b02aXLP000000:fOb@0300000080Xhjo00<000000::>_`00000010000000202LOk@0000009]o]02K
Ok@0000009]o]0000000Vgnd10000000102GM:T0000009MdZ@00000209MdZ@060000002GM:T00000
09MdZ@000000UgBY0`0000002@2DK:40000009A/X@2DK:40000009A/X@000000U6bQ0000000209=[
X@080000002CJj800000099[XP000000TVZR0000002AJZ820000000;08mTW0000000SF>L0000002<
HYd0000008YRW@000000Qf2N00000023Gj000P0000001P1^FJT0000005eA[0000000@DB^000001<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`800000@P3oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00`1VIVH2000000/0C4a<2`00001<03<c
<``00000201<C4`2000000H0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0409VI
V@<00000202c/k<;000004`0c<c<3000000:0;>c/`<000001@2IVIT00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo000m0?ooo`040000003oool0oooo000000L0oooo1000001E0?oo
o`<0000000<0l<^/0000003aajH00`0000020?35YP80000000D0kl>U00000000000000000>c4Z`02
000000050>c4Z`00000000000000003XaK800P000000103XaK8000000>C6^P0000020>C6^P030000
003Nal8000000080000000@0elG80000003F`lL000000P3<_</00`000000`K;;0<6bb`0300000080
/J780`0000020:F?_`030000002SS[l000000080000000@0W82d0000002LP;@000000P2LOk@00`00
0000Vgnd000000030000000609MdZ@000000UgBY0000002GM:T000000P2GM:T010000000UgBY0000
002GM:T50000000409A/X@000000U6bQ00000080U6bQ00D0000009A/X@000000U6bQ0000000209=[
X@030000002CJj80000000H000000P2?I9`02@000000SF>L0000002<HYd0000008YRW@000000Qf2N
0000000208=OX0<0000000<0GE6/00000011A:h00P00000B0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00D0C4a<1P00001S03<c<`80
0000201<C4`2000000@0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@03
0000002c/k<0/k>c00H0/k>c0`00001S0<c<c0D00000202c/k<00`000000VIVI09VIV@0209VIV@03
0000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00@000000?ooo`3oool0
00001@3oool2000000<0oooo00<000000?ooo`3oool0DP3oool4000000040?3;[000000000000?74
X`80000000<0l<FV0000003_a:D00P0000020>o2Y080000000<0k<B[0000000000000P3/a:/20000
00030>S5/P000000j<Fb008000000P3Ta[X020000000i<Jj0000003Nal8000000=g5`@000000e/?7
0P000000103<_</0000000000031///200000080]Z?60`0000020:NA_P030000002USkl000000080
000000@0WH6d0000002LP;@000000P2LP;@00`000000W7nd000000020000000709QdZ@000000UgBY
09MdZ@000000UgBY0000000209MdZ@040000002GM:T0000009MdZ@<0000000P0U6bQ0000002DK:40
000009A/X@000000U6bQ00000080U6bQ00<0000009A/X@0000000P2DK:400`000000Tf^Q00000006
0000000908mTV`000000SfBL08mTW0000000SF>L0000002<HYd000000080RV:M00H0000008MPWP00
0000PenP0000001mGJ83000000040454[P000000000000000180oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo0`0000110?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV06IV
IP0306IVIP030000001<C4`0C4a<00<0C4a<0P00000M03<c<cD000006@0c<c<2000000P0C4a<00<0
000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000@0VIVI00<000000;>c/`2c/k<0
1@2c/k<2000001X0c<c<=@00000L0<c<c08000001P2c/k<00`000000VIVI09VIV@0309VIV@030000
001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool003d0oooo00@000000?ooo`3oool00000
0`3oool2000005H0oooo100000000`3Vhll000000>oC]`02000000040?77YP00000000000?73X@<0
000000H0klBU000000000000kl:T0000003^`Z@2000000050>c4Z`000000k<B[0000003/a:/00P00
00002`3XaK8000000>S5/P000000i<Jj0000003Ta[X000000>C6^P000000gLG10080000000@0e/?7
0000003C_/H000000P38]<L00`000000^jO40;^Wa00300000080Zi>n00<000000:NA_P0000000P00
0000202NPK@0000009f1]02MPK@0000009b0]0000000W82d0`00000209QdZ@030000002HM:T00000
0080UgBY00H0000009MdZ@000000UgBY0000002GM:T30000000809A/X@000000U6bQ0000002DK:40
000009A/X@00000209A/X@030000002DK:4000000080U6bQ00<0000009A/X@00000010000000102A
II/0000000000000000208mTV`070000002?I9`0000008eSW0000000S6:M0000000208YRW@080000
0027H9h0000008=OX0000000OEfR0000001dFZD5000001<0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C003
04a<C08000003@0c<c<A000003D06ATI4@00000:03<c<`<000001@1<C4`00`000000IVIV06IVIP02
06IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT00`000000/k>c0;>c/`040;>c/`8000002`3<
c<`A000003D0i^KV4@00000=0<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00P2I
VIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000n0?ooo`8000000P3oool2
000005H0oooo0`0000000`2RW<l000000=:d_003000000030?3;[0000000lLNV00<000000P3``Z02
000000050>o3Y@000000kl:T0000003^`Z@00`0000020>c4Z`050000003/a:/000000000003XaK80
0P000000103XaK8000000>C6^P3Ta[X3000000050=g5`@000000g<?10000003C_/H00P0000000`38
]<L00000000000020;^Wa0050000002_U[d0[iJm0000002[Tkh00`000000202OP[@0000009j1]02N
PK@0000009f1]0000000W82d0`00000209QdZ@050000002HM:T0000009QdZ@0000000P2GM:T01000
0000UgBY0000002GM:T30000000609A/X@000000U6bQ0000002DK:4000000P2DK:401@000000U6bQ
0000002DK:4000000080U6bQ1@000000102AII/00000095UV`000002095UV`<0000000@0SfBK0000
002?I9`000000P2=Hi`01`000000S6:M0000002:HYd0000008MPWP0000000P23Gj0200000080M5ZU
00<0000006IDZP0000000P00000B0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
0P3oool207moO`050000001VIVH0IVIV06IVIP000000101<C4`2000000T0<c<c1P00001G01TI6@<0
00002P0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1o
Ogl0Ogmo0000000309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0203<c<`30000
05L0i^KV1P0000080<c<c0800000102c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0oooo
00@0oooo00<000000?ooo`3oool0;@3oool00480oooo0P00001D0?ooo`<000000P2HNk8200000003
0=:d_0000000h[Z_008000000P3aajH3000000030?32X0000000l<6O0080000000D0kl:T0000003^
`Z@000000>k2Y002000000050>c4Z`000000k<B[0000003/a:/00P0000000`3XaK8000000>S5/P03
000000080>C6^P000000hlFj0000003L`l4000000=Zo_`0000020<ng``0300000032Z/80`Z[200<0
00000P2_U[d3000000060::4]0000000Wh:d09n2]0000000WX6d1@00000209QeZ@050000002HM:T0
000009QdZ@0000000P2HM:T00`000000UgBY000000040000000609A/X@000000U6bQ0000002DK:40
00000P2DK:4020000000U6bQ0000002DK:40000009A/X@000000U6bQ100000001P2AII/00000095U
V`000000TFFK00000080TFFK00D00000091TV`000000SfBK0000000208mTW0090000002=Hi`00000
08aRW@000000RV:M00000027H9h000000080PenP00H0000007eMXP000000M5ZU0000001VE:X30000
01<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000006IV
IP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00H0<c<c0P00001P01TI6@800000200c<c<0
0`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl01@000000VIVI09VI
V@2IVIT0000000D0/k>c00<000000<c<c03<c<`01`3<c<`200000600i^KV0P0000070<c<c0030000
002c/k<0/k>c00<0/k>c00H0000009VIV@2IVIT0VIVI0000001oOgl50?ooo`030000003oool0oooo
02d0oooo00120?ooo`<00000D@3oool300000007099]Y@000000V7^b09Qk/P000000d[Bl00000002
0>:j[`80000000<0lLNV0000003aa:<00P0000000`3``Z0000000?31W`02000000030>o2Y0000000
k/:T0080000000D0k/:T0000003/a:/000000>c4Z`02000000050>c4Z`00000000000>S5/P000000
0P3XaK82000000040>?5^P00000000000=c3`@<0000000@0ckO3000000000000`Z[20P0000020;BI
_0<0000000H0Y8Jc0000002RQ;@0XXBd0000002OP[@30000000909UeZP000000V7FY09QeZ@000000
V7FY0000002HM:T000000080V7BY00<0000009QdZ@0000000P000000202DK:40000009A/X@000000
U6bQ0000002DK:4000000P2DK:401P000000U6bQ0000002DK:40000009A/X@@0000000X0TFFK0000
002AII/00000095UV`000000TFFK0000002AII/000000P2AII/01@000000T6BK0000002?I9/00000
0080SfBL00D0000008eSW0000000S6:M0000000208YRW@0<00000027H9h0000008=OX0000000OEfR
0000001dFZD0000006IDZP000000BT^`0P00000A0?ooo`800000DP3oool00`000000oooo0?ooo`02
0?ooo`80Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00D0<c<c00<0
000001TI6@0I6AT0HP0I6AT3000000H0<c<c00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IV
IP1VIVH000000080Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00D0
c<c<0`00001S0>KViP8000001`3<c<`00`000000/k>c0;>c/`020;>c/`060000002IVIT0VIVI09VI
V@000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@P3oool010000000oooo0?ooo`00001>
0?ooo`<0000000@0SfJN0000002BKJD0TVfU0`0000001@3B];`000000>:j[`000000jKfW00@00000
00H0lL>Q000000000000l<6O0000003``Il200000080k/:T0`0000001`3^`Z@000000>c4Z`000000
k<B[0000003/a:/00P0000003P3XaK8000000>S5/P000000j<Fb0000003SaKX000000>;3^@000000
f[no0000003F^[d000000P39[[l020000000^Yfk0;ZM^`000000]9Vl0000002XR;<000000P2TQ[<0
0`000000XXBd000000020000000909UfZP000000VGFZ09UeZP000000V7FY0000002HMJT000000080
V7BY00<0000009QdZ@0000000P0000001P2DK:40000009A/X@000000U6bQ00000080U6bQ00P00000
09A/X@000000U6bQ0000002DK:40000009A/X@D000000P2AII/01`000000TFFK0000002AII/00000
095UV`0000000P2AII/010000000TFFK0000002@I9/20000000908mTV`000000SfBL0000002=Hi`0
000008aRW@000000RV:M00T0000000<0M5ZU0000001VE:X00`00000C0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool00P3oool207moO`040000001VIVH0IVIV000000@0C4a<00<00000
03<c<`0c<c<0100c<c<2000006P06ATI00<0000003<c<`0c<c<0100c<c<01@000000C4a<04a<C01<
C4`0000000<0IVIV00@0000007moO`1oOgl000000`2IVIT00`000000/k>c0;>c/`020;>c/`030000
003<c<`0c<c<00<0c<c<0P00001X0>KViP8000001@3<c<`00`000000/k>c0;>c/`020;>c/`060000
002IVIT0VIVI09VIV@000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo1@000000102>HYX0000008mVWP000002099]
Y@80000000@0_YRa0000003R^Zl0h[Z_0P0000020>bnX`<0000000<0l<:P0000003``Il00P000000
1@3``Il000000>k2Y0000000k/:T0080000000D0k/:T00000000000000000>c4Z`02000000030>c4
Z`00000000000080j<Fb00T000000>S5/P00000000000>;3^@000000h<6i0000003F^[d00P000000
0`39[[l00000000000020;ZM^`<000000P2XR;<00`000000Y8Jc000000020000000409YgZP000000
VGJZ00000080VGFZ00L0000009QeZ@2HMJT0000009QeZ@000000V7BY00<0000000H0U6bQ0000002D
K:40000009A/X@00000209A/X@080000002DK:40000009A/X@000000U6bQ0000002DK:4300000004
095UV`000000TFFK00000080TFFK00D00000095UV`000000TFFK00000002095UV`050000002AII/0
0000095UV`0000000P2@I9/30000000308mTW0000000SF>L00@0000000T0SF2I0000002;H9T00000
08YPV`000000R62M00000025H9l01@0000000`0<<k<000000?ooo`0B0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool00P3oool207moO`040000001VIVH0IVIV000000<0C4a<00<00000
03<c<`0c<c<0100c<c<00`0000006ATI01TI6@0>01TI6DT000004P0I6AT00`000000<c<c03<c<`04
03<c<`050000001<C4`0C4a<04a<C00000000P1VIVH010000000Ogmo07moO`00000309VIV@050000
002c/k<0/k>c0;>c/`0000001@3<c<`00`000000i^KV0>KViP0@0>KViTT000004@3Vi^H00`000000
c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0000007moO`050?oo
o`030000003oool0oooo02d0oooo00110?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0A03oool30000000608aMUP000000S5nG0000002>HYX000000P2?IYh00`000000TVfU00000002
0;jH/@80000000H0h[Z_000000000000k;jS0000003^_Z02000000030?32X0000000l<6O00800000
00D0l<6O00000000000000000>k2Y00300000080k/:T0P000000303/a:/000000000003/a:/00000
0>S5/P000000j<Fb0000003Xa;8000000>;3^@<0000000<0e[Zm0000003A/[/00P0000001P32X[T0
0000000000000000[8bc00000080Z8Rc0`000000102LN:X0000009YgZP00000209UfZP050000002I
MJX0VGFZ0000002HMJT01@0000001P2DK:40000009A/X@000000U6bQ00000080U6bQ00H0000009A/
X@000000U6bQ0000002DK:4500000004095UV`000000TFFK00000080TFFK00D00000095UV`000000
TFFK00000002095UV`050000002AII/00000095UV`0000000P2AII/00`000000T6BK000000060000
000;08ePV0000000SF2I08ePV@000000Rf2I0000002:H9/0000008QPW@0000000P25H9l00`000000
P62T000000020000000300`c/`000000oooo0140oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`020?ooo`80Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c03<c<`0303<c
<`030000000I6AT06ATI00`06ATIDP00000<01TI6@030000000c<c<0<c<c00@0<c<c00D0000004a<
C01<C4`0C4a<0000000206IVIP040000001oOgl0Ogmo000000<0VIVI00D000000;>c/`2c/k<0/k>c
000000050<c<c0030000003Vi^H0i^KV00/0i^KV1@0000190?ooo`<000003P3Vi^H00`000000c<c<
0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0000007moO`050?ooo`03
0000003oool0oooo02d0oooo00110?ooo`8000001@3oool00`000000oooo0?ooo`100?ooo`@00000
00P0RebD0000002<GIH0000008aOU`000000SV:J00000080SfJN0`0000000`2nV;4000000=>X[002
000000030>VmY`000000k;jS0080000000<0l;nN0000000000000P3``Il300000080l<6O0P000000
1P3^`Z@000000000003^`Z@000000>k2Y080000000<0k<B[0000003/a:/00`0000002@3XaK800000
0000003W`k8000000>31^@000000gKbh000000020=6b^`0600000032X[T0`Z:i0000002bT;<00000
0P2/S;<300000080WWZZ0P00000209YgZP040000002IMZX0000009UeZP@0000000P0U6bQ0000002D
K:40000009A/X@000000U6bQ00000080U6bQ00H0000009A/X@000000U6bQ0000002DK:450000000;
095UV`000000TFFK095UV`000000TFFK0000002AII/00000095UV`0000000P2AII/01`000000TFFK
0000002AII/00000095UV`0000000P2AII/00`000000T6BK000000020000000608iPU`000000SV2H
0000002=H9P000000P2=H9T00`000000Rf2I0000000208YPV`0800000028H9d0000008EPW`000000
P62T0000001gHJd3000001<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?oo
o`80Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT0
6ATI00X06ATIEP00000;01TI6@030000000c<c<0<c<c00<0<c<c00D0000004a<C01<C4`0C4a<0000
000206IVIP040000001oOgl0Ogmo00000080VIVI00D000000;>c/`2c/k<0/k>c000000050<c<c003
0000003Vi^H0i^KV00X0i^KV0P00001A0?ooo`<00000303Vi^H00`000000c<c<0<c<c0030<c<c005
0000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo
02d0oooo00110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool20000000:
08YJT`000000Re^C0000002;G9@0000008aMUP000000S5nG00000080SV:J00L0000008mVWP000000
/8NY0000002nV;4000000080djR/00L000000>VmY`00000000000>jnX0000000l;nN0080000000<0
l<6O0000003``Il00P0000000`3``Il000000?31W`02000000050>k2Y0000000k/:T0000003^`Z@0
0P000000103/a:/000000000003/a:/3000000030>S4/P000000il>b0080000000@0gKbh00000000
0000dK:k0P0000000`32X[T00000000000020;:@/`030000002/S;<000000080XGbZ00P0000009ij
ZP000000W7RZ0000002JMjX0000009UfZP80000000P0UFbQ0000002DK:40000009A/X@000000U6bQ
00000080U6bQ00P0000009A/X@000000U6bQ0000002DK:40000009A/X@<0000000@0TFFK0000002A
II/000000P2AII/01`000000TFFK0000002AII/00000095UV`0000000P2AII/020000000TFFK0000
002AII/00000095UV`000000TFFK1P0000001P2?H9L00000000000000000SV2H00000080SF2H00D0
000008ePV@000000Rf2I0000000208YPV`0:00000028H9d0000008EPW`000000P62T0000001gHJd0
0000061S_P8000004P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo0P1o
Ogl010000000IVIV06IVIP00000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0
200I6AUK000000X06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080
IVIV00@0000007moO`1oOgl000000P2IVIT01@000000/k>c0;>c/`2c/k<0000000D0c<c<00<00000
0>KViP3Vi^H0203Vi^H2000005H0oooo0P00000:0>KViP030000003<c<`0c<c<00<0c<c<00D00000
0;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3o
ool00440oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`D000000P2:FY<0
1`000000Re^C0000002;G9@0000008aMUP0000000P2<GiL00`000000SV:J0000000200000080/8NY
00<000000=>X[03CZ:`00`0000001P3/_Z<000000000003`_ih000000?2oW@@0000000D0l<6O0000
003``Il000000?31W`03000000050>k2Y0000000k/:T0000003^`Z@00P0000001@3/a:/000000>c4
Z`000000k<>[0080000000L0il>b0000003U`K8000000=fl^0000000f;Ff0080000000@0bJNg0000
0000000000000P2bT;<300000080XGbZ00H0000009ijZP000000W7RZ0000002JMjX300000080UFbQ
00D0000009A/X@000000U6bQ0000000209A/X@060000002DK:40000009A/X@000000U6bQ1@000000
1P2AII/00000095UV`000000TFFK00000080TFFK00L00000095UV`000000TFFK0000002AII/00000
0080TFFK00H00000095UV`000000TFFK0000002AII/300000080Sf2G00@0000008mPU`000000Sf2G
0P0000002P2>H9L0000008iPV0000000SF2H0000002=H9T0000008]PV@00000208YPV`0300000028
H9d000000080QF2O00H00000081PY0000000Mf6]0000001PHkh200000180oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`020?ooo`80Ogmo00@0000006IVIP1VIVH000000`1<C4`00`00
0000<c<c03<c<`0203<c<`030000000I6AT06ATI00L06ATIG@00000901TI6@030000000c<c<0<c<c
0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP040000001oOgl0Ogmo00000080VIVI00D0
00000;>c/`2c/k<0/k>c000000050<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0
F03oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00D000000;>c/`2c/k<0
/k>c0000000209VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00440oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?ooo`<0000000@0RUVB0000002:FY80
00000P2:FY<01`000000Re^C0000002;G9@0000008aMUP0000000P2<GiL00`000000SV:J00000002
00000080/8NY00D000000=>X[03CZ:`000000=naZ002000000030>jnX0000000l;nN008000000P3a
_i`2000000060?31W`00000000000?31W`000000l<6O0P0000000`3^`Z@000000>k2Y00200000005
0>k2Y000000000000>c4Z`0000000P3/`j/2000000030>O3/P0000000000008000000P3H]KH01000
0000bJNg0<VW]`0000020;RE/P<000000P2TOj/00`000000XGbZ0000000209ijZP@000000P2EKJ80
1@000000UFbQ0000002DK:4000000080U6bQ00H0000009A/X@000000U6bQ0000002DK:4500000008
095UV`000000TFFK0000002AII/00000095UV`000002095UV`050000002AII/00000095UV`000000
0P2AII/01P000000TFFK0000002AII/00000095UV`<0000000X0Sf6G0000002?H9L0Sf2G0000002?
H9L0000008mPU`000000SV2G0P000000102>H9P0000008ePV000000208ePV@070000002;H9T00000
08YPV`000000R62M0000000208EPW`0400000020H:@0000007MQ[@80000000<0WXVm0000003oool0
403oool00`000000oooo0000001=0?ooo`8000000`3oool207moO`040000001VIVH0IVIV00000080
C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0801TI6Ed000002P0I6AT00`000000
<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00@0000007moO`1oOgl000000P2IVIT0
1@000000/k>c0;>c/`2c/k<0000000@0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?oo
o`1J0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c
/`2c/k<000000080VIVI00<0000007moO`3oool00P3oool3000002l0oooo00100?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool0<P3oool30000000608YITP000000RUVB0000002:FY80
00000P2:FY<01`000000Re^C0000002;G9@0000008aMUP0000000P2<GiL01P000000SV:J0000002V
Nj@000000;27Z@80000000@0djR/0000003O/JP0gk6X0P0000000`3^_Z0000000?2oWP0200000003
0?6oW0000000lKnL0080000000<0l<6O0000003``Il00P0000000`3``Il00000000000020>k2Y080
000000P0k/:T000000000000k<B[0000003/`j/000000>_3Z`80000000D0iL6b0000003S_K400000
0=Re]P02000000060<VW]`000000`9Za0000002hUK8000000P2YPj/00`000000Y7n[000000020:5l
ZP040000002NNZX0000000000080UVfR00<0000009E]XP0000000P2EK:4020000000U6bQ0000002D
K:40000009A/X@000000U6bQ1@000000202AII/00000095UV`000000TFFK0000002AII/000000P2A
II/01@000000TFFK0000002AII/000000080TFFK00H00000095UV`000000TFFK0000002AII/30000
000408mQU`000000Sf6G00000080Sf2G00D0000008mPU`000000Sf2G0000000208iPU`050000002>
H9P0000008ePV00000000P2=H9T00`000000Rf2I0000000208YPV`0600000028H9d0000008EPW`00
0000P62T0`00000309j9_@030000003oool0oooo0100oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`020?ooo`80Ogmo00@0000006IVIP1VIVH000000P1<C4`00`000000<c<c03<c<`02
03<c<`030000000I6AT06ATI00L06ATIG`00000901TI6@030000000c<c<0<c<c0080<c<c00@00000
04a<C01<C4`000000P1VIVH010000000Ogmo07moO`00000209VIV@050000002c/k<0/k>c0;>c/`00
0000103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo05`0oooo00<000000>KViP3V
i^H01P3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`00
0000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo00100?ooo`8000002`3oool00`000000
oooo0?ooo`0_0?ooo`<0000000P0RUVB0000002:FI80000008YITP000000RUZB00000080RUZC00L0
000008]KT`000000RebD0000002<GIH000000080S5nG0`0000020:IkY080000000H0aYZZ00000000
0000gk6X0000003V]jD200000080l;nN0P0000000`3a_i`000000?6oW002000000030?31W`000000
l<6O00<0000000D0l<6O0000003^`Z@000000>k2Y002000000030>k2Y000000000000080k<>[0P00
0000103[`Z/000000000003S_K42000000040=Re]P000000dJbc00000080`9Za0`0000020:V3Z`05
0000002TOj/0Y7n[0000002QO:X00`0000001P2GKZ80000009I]XP000000UFfR00000080UFbQ00@0
000009A/X@000000U6bQ1@0000002P2AII/00000095UV`000000TFFK0000002AII/00000095UV`00
0002095UV`050000002AII/00000095UV`0000000P2AII/010000000TFFK0000002AII/500000004
08mQU`000000Sf6G00000080Sf6G00L0000008mPU`000000Sf2G0000002?H9L000000080SV2G00D0
000008iPV0000000SF2H0000000208ePV@030000002;H9T000000080RV2K00@0000008QPW@000000
QF2O0`00000209Qg[0040000002NRKd00000000001<0oooo00<000000?ooo`3oool0>03oool20000
00@0oooo0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`80Ogmo00@0000006IV
IP1VIVH000000P1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00H06ATIH@000008
01TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH010000000Ogmo07mo
O`00000209VIV@050000002c/k<0/k>c0;>c/`000000103<c<`00`000000i^KV0>KViP060>KViP03
0000003oool0oooo05`0oooo00<000000>KViP3Vi^H01P3Vi^H00`000000c<c<0<c<c0020<c<c005
0000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo
02d0oooo00100?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:P3oool50000000:
08YITP000000RUVB0000002:FI80000008YITP000000RUZB00000080RUZC00P0000008]KT`000000
RebD0000002<GIH0000008aOU`80000000D0X7>P0000002VNj@0YW^T000000020<JJZP030000003O
/JP0gk6X0080000000L0j[^S0000003`_ih000000?2oW@000000lKnL0080000000<0lKnL00000000
00000P3``Il3000000050?31W`00000000000000003^`Z@00`0000001`3^`Z@000000>c3Z`000000
jl>[0000003[`Z/00P0000001@3S_K4000000=ni/@000000dJbc008000000`30V[401@000000[hN[
0000002YPj/000000080Y7n[0`000000202IL:80000009M^XP000000UVfR0000002EKJ8000000P2E
K:400`000000U6bQ000000040000000:095UV`000000TFFK0000002AII/00000095UV`000000TFFK
00000080TFFK00D00000095UV`000000TFFK00000002095UV`040000002AII/00000095UV`<00000
00H0T66G0000002?HIL0000008mQU`00000208mQU`070000002?HIL0000008mPU`000000Sf2G0000
000208mPU`030000002>H9L000000080000000P0SF2H0000002=H9T0SF2I0000002;H9T0000008YP
V`H0000000H0UFjT0000002HMj`0V7N/0000002NRKd2000001<0oooo00<000000?ooo`3oool0=`3o
ool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000103oool207moO`03
0000001VIVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0601TI6F40
0000200I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`00
0000Ogmo0000000209VIV@050000002c/k<0/k>c0;>c/`000000103<c<`00`000000i^KV0>KViP05
0>KViP030000003oool0oooo05h0oooo00<000000>KViP3Vi^H01P3Vi^H00`000000c<c<0<c<c002
0<c<c0040000002c/k<0/k>c00000080VIVI00<0000007moO`3oool0103oool00`000000oooo0?oo
o`0]0?ooo`00@03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02L0oooo0`000000
3P2:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FY8000000P2:
FY<01P000000Re^C0000002;G9@0000008aMUP80000000@0VfjM0000002PLj0000000P2VNj@00`00
0000aYZZ0<JJZP02000000040=naZ000000000000>ZkX`@0000000D0lKnL0000003a_i`000000?6o
W002000000030?31W`000000l<6O00<000000P3``Il2000000040>k2Y000000000000>k2Y0<00000
00@0jl>[000000000000j/6[0P000000203O^K4000000000003A[;<000000<RQ/0000000`9Za0P00
0000102_Qj/000000:V3Z`2YPj/30000000809]aXP000000VG2R0000002GKZ80000009I]XP000002
09E]XP030000002EK:40000000@0000000X0TFFK0000002AII/00000095UV`000000TFFK0000002A
II/000000P2AII/01`000000TFFK0000002AII/00000095UV`0000000P2AII/00`000000TFFK0000
000200000006091QU`000000T66G0000002?HIL000000P2?HIL01`000000Sf6G0000002?HIL00000
08mPU`0000000P2?H9L01`000000Sf2G0000002>H9L0000008iPV00000000P2=H9P010000000SF2I
0000002;H9T200000008095UV`000000TVJL0000002CJIl0000009E^Y000000309Qg[00400000038
YKH00000000001<0oooo00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`0000080?ooo`D0
00000P3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP0000000`1<C4`00`000000
<c<c03<c<`0203<c<`030000000I6AT06ATI00D06ATIH`00000701TI6@030000000c<c<0<c<c0080
<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI00D000000;>c
/`2c/k<0/k>c000000040<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0GP3oool0
0`000000i^KV0>KViP060>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2I
VIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo00100?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0903oool30000000>08YITP000000RUVB0000002:FI800000
08YITP000000RUVB0000002:FI80000008YITP00000208YJTP060000002:FY<0000008]KT`000000
RebD0`00000209]^W@030000002PLj00X7>P00<0000000<0aYZZ0000003DYjT00P0000000`3V]jD0
0000000000020>fmX@80000000H0lKnL000000000000lKnL0000003a_i`4000000060?31W`000000
00000?31W`000000l<6O0P000000103^`Z@000000000003^`Z@3000000090>_2Z`00000000000>Rn
Z`000000gkVa0000003I/K0000000080b:6`00@000000<2J/@00000000000P2_Qj/01`000000ZH>[
0000002MM:<0000009]aXP0000000P2IL:8200000080UVfR1@0000002P2BII/00000099UV`000000
TFFK0000002AII/00000095UV`000002095UV`0:0000002AII/00000095UV`000000TFFK0000002A
II/00000095UV`H0000000H0T66G0000002@HIL00000091QU`00000208mQU`070000002?HIL00000
08mQU`000000Sf6G0000000208mPU`050000002?H9L0000008mPU`0000000P2>H9L30000000308eP
V0000000SF2I00<000000P2AII/01@000000TVJL0000002CJIl000000080UFjT00<0000009Qg[000
00000P0000000`3O]:`000000000000C0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P1oOgl0
0`000000IVIV0000000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT01@0I6AUS
000000L06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00<0
000007moO`0000000P2IVIT01@000000/k>c0;>c/`2c/k<0000000@0c<c<00<000000>KViP3Vi^H0
1@3Vi^H00`000000oooo0?ooo`1N0?ooo`030000003Vi^H0i^KV00H0i^KV00<000000<c<c03<c<`0
0P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3o
ool0;@3oool003T0oooo1@0000020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
8@3oool30000000<08YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI800000
0P2:FI803@000000RUVB0000002:FY80000008YJT`000000Re^C0000002;G9@0000009MYW0000000
0P2KKYd00`000000X7>P0:1cX003000000060<JJZP000000e:NY0=BWZ@000000i[NU0P0000020>fm
X@80000000@0lKnL000000000000lKnL0P0000020?6oW0<0000000D0l<6O0000003``Il000000?31
W`02000000060>k2Y000000000000>k2Y0000000k/:T0P0000000`3Z`J/000000>RnZ`0200000080
fK6`00D000000<RQ/038XK00b:6`000000020;J=[0030000002_Qj/000000080000000P0WGBS0000
002KLJ80Vg6R0000002IL:80000009M^XPD0000000X0TVJK0000002BII/00000099UV`000000TFFK
0000002AII/000000P2AII/02P000000TFFK0000002AII/00000095UV`000000TFFK0000002AII/3
00000080T66G00T00000091QU`000000T66G0000002@HIL00000091QU`0000000P2?HIL01`000000
Sf6G0000002?HIL0000008mQU`0000000P2?H9L01@000000Sf2G0000002?H9L000000080SV2G00@0
000008iPV0000000SF2H0`0000001`2AHiT00000095UV`2AII/00000099VW00000000P2CJIl01000
0000UFjT0000000000020;N?[@040000003O]:`0000000000180oooo0P00000g0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`80Ogmo
00<0000006IVIP0000000`1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00D06ATI
H`00000701TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP03
0000001oOgl000000080VIVI00D000000;>c/`2c/k<0/k>c000000030<c<c0030000003Vi^H0i^KV
00H0i^KV00<000000?ooo`3oool0G`3oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<
0080c<c<00@000000;>c/`2c/k<000000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0
oooo02d0oooo000c0?ooo`@00000103oool010000000oooo0?ooo`3oool300000100oooo00<00000
0?ooo`3oool07@3oool40000000<08YITP000000RUVB0000002:FI80000008YITP000000RUVB0000
002:FI8000000P2:FI802P000000RUVB0000002:FI80000008YJTP000000RUZC0000002;Fi<30000
000509MYW0000000VfjM09]^W@0000000P2PLj0010000000^XjX0;Z>Z00000020=BWZ@<0000000D0
j[^S0000003]_J4000000>jnX002000000030?6oW0000000lKnL0080000000<0lKnL0000003a_i`0
0P0000001P3``Il000000000003``Il000000?31W`80000000<0k/:T0000000000000P3^`Z@20000
000:0>[1Z`00000000000>FkZ`000000fK6`0000003AZ:h000000<RQ/08000000P2fSJ`300000008
0:5gY0000000WGBS09edX`000000Vg6R0000002IL:850000000:099VV`000000TVJK0000002BII/0
0000099UV`000000TFFK00000080TFFK00X00000095UV`000000TFFK0000002AII/00000095UV`00
0000TFFK0`0000003@2@HIL00000091QU`2@HIL00000091QU`000000T66G0000002@HIL00000091Q
U`0000000P2?HIL01`000000Sf6G0000002?HIL0000008mQU`0000000P2?H9L01P000000Sf2G0000
002?H9L0000008iPU`H0000000T0T6:H0000002AHiT0TF>I0000002AII/00000099VW00000000P2C
JIl00`000000UFjT000000030;N?[@80000000<0jkbS0000000000004`3oool00`000000oooo0?oo
o`0e0?ooo`8000002`3oool2000000<0oooo00<000000?ooo`3oool00P3oool207moO`030000001V
IVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0501TI6F<000001`0I
6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo
0000000209VIV@050000002c/k<0/k>c0;>c/`0000000`3<c<`00`000000i^KV0>KViP060>KViP03
0000003oool0oooo05l0oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c004
0000002c/k<0/k>c00000080VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?oo
o`00>`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool06P3oool40000
000<08YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI8000000P2:FI802P00
0000RUVB0000002:FI80000008YITP000000RUZB0000002:FY<30000000409AVVP000000UfVL0000
0080VfjM00@000000:1cX000000000000P2jSZP02@000000e:NY0=BWZ@000000g[6X0000003Z^j<0
00000>fmX@02000000030>noW`00000000000080lKnL0P0000000`3a_i`000000?6oW00300000003
0?31W`000000l<6O0080000000P0l<6O000000000000k/:T0000003^`Z@000000>k1Y080000000T0
j;j[0000003U^j/000000=Va/0000000dJR^00000038XK000P0000020;J=[0050000002UNj@00000
0:5gY00000000P2MM:<70000000809=VV`000000TVJK0000002BIY/00000099UV`000002099UV`0<
0000002AII/00000095UV`000000TFFK0000002AII/00000095UV`000000TFFK0`000000102@HIL0
0000091QU`000002091QU`090000002@HIL00000091QU`000000T66G0000002@HIL000000080Sf6G
00D0000008mQU`000000Sf6G0000000208mQU`060000002?H9L0000008mPU`000000Sf2G0P000000
0`2@HIL00000091QV00300000080T6:H00D00000095SV@000000TFFK00000002099VW0030000002C
JIl00000008000000P2gSjd3000000040>^lX`000000000000000180oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP0000000`1<C4`00`000000<c<c
03<c<`0203<c<`030000000I6AT06ATI00D06ATIH`00000701TI6@030000000c<c<0<c<c0080<c<c
00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI00D000000;>c/`2c
/k<0/k>c000000030<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0G`3oool00`00
0000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2IVIT0
0`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000k0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`0G0?ooo`<0000000d0RUVB000000000000RUVB0000
002:FI80000008YITP000000RUVB0000002:FI8000000080RUVB0140000008YITP000000RUVB0000
002:FI80000008YITP000000RUZB0000002:FY<00000099TV@000000U6JJ0000000209MYW0070000
002KKYd000000000002aQJH000000;Z>Z002000000040=BWZ@000000g[6X0=jaZ080000000D0kKfQ
0000003^_Z0000000>noW`02000000050?6oW0000000lKnL0000003a_i`00P0000001P3a_i`00000
0000003``Il000000?31W`80000000@0l<6O00000000000000000P3^`Z@2000000070>g1Y@000000
00000>FkZ`000000hKJ[000000030=6X[P030000002nU:`0_YB/00<0000000@0YG^T0000002QMj@0
XGNT0`000000302KLJ800000000000000000TfNK0000002CIY/00000099VV`000000TVJK00000080
TVFK00X00000099UV`000000TFFK0000002AII/00000095UV`000000TFFK1@000000102@HIL00000
091QU`000002091QU`070000002@HIL00000091QU`000000T66G00000002091QU`070000002@HIL0
000008mQU`000000Sf6G0000000208mQU`060000002?HIL0000008mPU`000000Sf2G0`000002091Q
U`040000002@HIP00000091RV080000000@0T6:H0000002AHiT000000P2AII/01@000000TVJL0000
002CJIl000000080Zh6W00@000000;N?[@000000cZ6[0P0000000`3b`9`000000000000C0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool00P3oool01@1oOgl0000006IVIP1VIVH00000
00<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0501TI6F<000001`0I6AT00`00
0000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo00000002
09VIV@050000002c/k<0/k>c0;>c/`0000000`3<c<`00`000000i^KV0>KViP050>KViP030000003o
ool0oooo0600oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c
/k<0/k>c00000080VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00>`3o
ool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0503oool30000000308YI
TP000000RUVB0080000000H0RUVB0000002:FI80000008YITP00000208YITP0>0000002:FI800000
08YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FY8300000004099TV@000000
U6JJ00000080UfVL00<0000009]^W@0000000`2aQJH3000000090=BWZ@000000g[6X0000003T]jL0
00000>fmX@000000k[jP0080000000<0l<2O0000000000000P0000001@3a_i`000000?6oW0000000
lKnL00<000000P3``Il3000000030?30W`00000000000080k/:T0P0000001`3]`JD000000000003U
^j/000000>6fZ`0000000P3AZ:h200000080_YB/00<000000:^0YP0000000P2UNj@30000000<09ed
X`00000000000000002DJ9`0000009=WV`000000TfJK0000002BIY/000000P2BIY/02P000000TVFK
0000002BII/00000095UV`000000TFFK0000002AII/300000006091QU`000000T66G0000002@HIL0
00000P2@HIL01`000000T66G0000002@HIL00000091QU`0000000P2@HIL01`000000T66G0000002@
HIL0000008mQU`0000000P2?HIL01P000000Sf6G0000002?HIL0000008mPU`<0000000L0T66G0000
002@HIL0T66G0000002@HIP000000080T6:H00D00000091RV0000000TF>I00000002095UV`030000
002BIY`00000008000000P2[PJL200000080cZ6[0P000000103b`9`0000000000000000C0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool01@1oOgl0000006IVIP1VIVH00000
00<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0501TI6F<000001`0I6AT00`00
0000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo00000002
09VIV@050000002c/k<0/k>c0;>c/`0000000`3<c<`00`000000i^KV0>KViP050>KViP030000003o
ool0oooo0600oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c
/k<0/k>c00000080VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00>P3o
ool2000000<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`D0000000D0
RUVB0000002:FI80000008YITP020000000408YITP000000RUVB00000080RUVB00h0000008YITP00
0000RUVB0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP<0000000@0T6:I0000
002BI9T000000P2DIYX00`000000UfVL00000002000000<0/HFV00@000000<ZNZP3:WZX000000P3N
/JP010000000i;NW0000000000020>jnX0<000000P3``9l2000000060?6oW000000000000?6oW000
0000lKnL0P0000000`3``Il000000?31W`03000000050?30W`00000000000000003^`J@00P000000
203/_jD000000000003Q]Z/000000=^_Z`000000dJR^0P000000102nU:`000000000002[P:H40000
000:0:5gY000000000000000002FJI`0000009AXW0000000TfNK00000080TfJK00`00000099VV`00
0000TVJK0000002BII/00000099UV`000000TFFK0000002AII/300000006091QU`000000T66G0000
002@HIL000000P2@HIL01`000000T66G0000002@HIL00000091QU`0000000P2@HIL01`000000T66G
0000002@HIL00000091QU`0000000P2?HIL010000000Sf6G0000002?HIL500000004091QU`000000
T66G00000080T66G00<00000091QV00000000P2@HYP01@000000T6:H0000002AHiT000000080TFFK
00<00000099VW00000000P2TNJ<010000000Zh6W0:^1Y`0000020<jQZ`<0000000@0mL>G00000000
000000004P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00D0Ogmo0000
001VIVH0IVIV0000000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT01@0I6AUS
000000L06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00<0
000007moO`0000000P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KViP3Vi^H0
1@3Vi^H00`000000oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`0
0P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3o
ool0;@3oool003l0oooo0P00000F0?ooo`030000003oool0oooo00`0oooo0`0000002@2:FI800000
08YITP000000RUVB0000002:FI80000008YITP020000000B08YITP000000RUVB08YITP000000RUVB
0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB0`000000102?HIP0
0000091RV@000002099TV@040000002DIYX0000009MYW080000000D0ZGjT0000002aQJH0/HFV0000
00020<ZNZP030000003N/JP000000080i;NW0P0000000`3^_Z0000000>noW`0200000080l<2O0P00
0000103a_i`000000000003a_i`2000000030?6oW000000000000080000000@0l<6O000000000000
00000P3``9l2000000080>g1Y@00000000000>^mY@000000hKJ[0000003K[j/200000080aib/1000
00000`2[P:H000000:EkY0030000000609M[W@000000UVVL0000002DJ9`000000P2CIi/02P000000
TfJK0000002BIY/00000099VV`000000TVFK0000002BII/500000006091QU`000000T66G0000002@
HIL000000P2@HIL01`000000T66G0000002@HIL00000091QU`0000000P2@HIL02@000000T66G0000
002@HIL00000091QU`000000T66G0000000208mQU`030000002?HIL000000080000000H0T66G0000
002@HIL00000091QU`000002091QU`050000002@HIL00000091QV00000000P2@HYP300000080TF>I
00<00000095UV`0000000P0000020:AiX`070000002[PJL000000000003>XJ/000000=j_Y`030000
00030?O4U0000000000001<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?oo
o`0507moO`000000IVIV06IVIP0000000`1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT0
6ATI00@06ATII@00000601TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000
000206IVIP030000001oOgl000000080VIVI00D000000;>c/`2c/k<0/k>c000000030<c<c0030000
003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0H03oool00`000000i^KV0>KViP050>KViP030000
003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2IVIT00`000000Ogmo0?ooo`040?ooo`03
0000003oool0oooo02d0oooo000o0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2@3oool30000000;08YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI800P00
000208YITP0<0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB1@00
00001P2>H9P0000008mQV0000000T6:I00000080TVBI00D0000009AVVP000000UfVL000000020:Un
Y0050000002aQJH000000000003:WZX00P0000001@3N/JP000000>BgY`000000j;^V00<0000000H0
kknO000000000000l<2O0000003``9l2000000030?6oW0000000lKnL00<000000P3a_i`200000004
0?31W`000000000000000080l<2O0P000000103]`JD000000000003[_JD2000000<0fjn[00H00000
0<NL[000000000000;:7Y`0000020:^0YP090000002UNj@0000009Y]W@000000Uf^M0000002FJI`0
00000080U6RL00X0000009=WV`000000TfJK0000002BIY/00000099VV`000000TVFK0`0000002P2@
HIL00000091QU`000000T66G0000002@HIL00000091QU`000002091QU`070000002@HIL00000091Q
U`000000T66G00000002091QU`0:0000002@HIL00000091QU`000000T66G0000002@HIL0000008mQ
U`@0000000H0T66G0000002@HIL00000091QU`000002091QU`050000002@HIL00000091QU`000000
0P2@HIP01@000000T6:H0000002@HYP000000080TF>I00<00000095UV`0000000P2OLj4010000000
Y7VS0000002[PJL2000000030<jQZ`000000gZnW00<0000000@0mlBD00000000000000004@3oool2
000004H0oooo00<000000?ooo`3oool00P3oool01@1oOgl0000006IVIP1VIVH0000000<0C4a<00<0
000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0401TI6FD000001P0I6AT00`000000<c<c03<c
<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo0000000209VIV@050000
002c/k<0/k>c0;>c/`0000000`3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0600
oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c0000
0080VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00?P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo0`0000006`2:FI80000008YITP000000RUVB
0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI800000
08YITP000000RUVB0000002:FI80000008YITP030000000808eOU`000000SEnG0000002>H9P00000
08mQV0000002091RV@040000002BI9T0000009AVVP<000000P2YOZ@020000000/HFV000000000000
bYjZ0000003FZZ/000000P3T]jL200000080jkjU0P0000000`3``9l000000?30W`02000000030?30
W`00000000000080lKnL0`0000000`3a_i`000000?6oW002000000060?30W`00000000000?30W`00
0000l<2O0P0000001@3/_jD000000000003X^jH000000080fjn[1@0000020;:7Y`030000002[P:H0
00000080000000@0VVfM0000002GJid000000P2FJI`02P000000U6RL0000002CIi/0000009=VV`00
0000TVJK0000002BIY/30000000<091QU`000000T66G0000002@HIL00000091QU`000000T66G0000
002@HIL000000P2@HIL01`000000T66G0000002@HIL00000091QU`0000000P2@HIL01P000000T66G
0000002@HIL00000091QU`@0000000P0T66G0000002@HIL00000091QU`000000T66G00000080T66G
00D00000091QU`000000T66G00000002091QU`060000002@HIP00000091RV0000000T6:H0P000000
102AHiT0000000000000000209mcX@040000002TNJ<0Y7VS00000080`9>Y00@000000=j_Y`000000
j;RR0`000000103iaI80000000000000000B0?ooo`030000003oool0oooo04<0oooo0P0000030?oo
o`0507moO`000000IVIV06IVIP0000000`1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT0
6ATI00@06ATII@00000601TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000
000206IVIP030000001oOgl000000080VIVI00D000000;>c/`2c/k<0/k>c000000030<c<c0030000
003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0H03oool00`000000i^KV0>KViP050>KViP030000
003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2IVIT00`000000Ogmo0?ooo`030?ooo`80
0000;`3oool003h0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`3oool50000000K
08YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB
0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB00<0000000P0SEnG
0000002=GiL0000008eOU`000000SV2H00000080Sf6H00T00000091RV@000000TVBI0000002DIYX0
00000:=hX`0000000`2YOZ@010000000`9FZ0<2EZP0000020=JZZ`030000003T]jL0i;NW00800000
0P3[_ZD3000000050?30W`000000l<2O0000003``9l00P0000000`3a_i`000000?6oW00200000003
0?6oW0000000lKnL00<0000000<0l<2O0000003``9l00P0000001P3``9l000000000003[_JD00000
0>RkYP<000000P3BYZ/300000080/XNW0`000000102ML9h0000009Y]W@00000209M[W@080000002F
JI`0000009AXW0000000TfNK0000002CIY/50000000>091QU`000000T66G0000002@HIL00000091Q
U`000000T66G0000002@HIL00000091QU`000002091QU`050000002@HIL00000091QU`0000000P2@
HIL01P000000T66G0000002@HIL00000091QU`<0000000T0T66G0000002@HIL0T66G0000002@HIL0
0000091QU`0000000P2@HIL01`000000T66G0000002@HIL00000091QU`0000000P2@HIL00`000000
T66H00000002091RV0030000002@HYP00000008000000P2KKil00`000000Wg>Q000000020:AiX`07
00000030TjT0`9>Y0000003N[jL000000>RhXP05000000030?[6T000000000000180oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`0507moO`000000IVIV06IVIP0000000`1<
C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00@06ATII@00000601TI6@030000000c
<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI
00D000000;>c/`2c/k<0/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3o
ool0H03oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c
/k<000000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000n0?ooo`03
0000003oool0oooo01X0oooo100000007@2:FI80000008YITP000000RUVB0000002:FI80000008YI
TP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB0000
002:FI80000008YITP000000RUVB00<0000000X0S5nG0000002=GiL0000008eOU`000000SEnG0000
002>H9P000000P2?HIP010000000T6:I0000002BI9T3000000030:=hX`000000ZGjT0080ZGjT00@0
00000<2EZP30UJX000000P3FZZ/3000000050>RkYP000000jkjU0000003]`:D00P0000000`3``9l0
00000?30W`02000000030?31W`00000000000080000000<0lKnL0000003a_i`00P0000002@3a_i`0
0000000000000000l<2O0000003``9l000000?30W`02000000030>^mY@000000000000<000000P3B
YZ/00`000000^hnX000000020;:7Y`050000002QM:00000009e`WP0000000P2JKId020000000Uf^M
0000002FJI`0000009AXW0000000TfNK0`0000003P2@HIL00000091QU`000000T66G0000002@HIL0
0000091QU`000000T66G0000002@HIL000000P2@HIL01`000000T66G0000002@HIL00000091QU`00
00000P2@HIL01P000000T66G0000002@HIL00000091QU`<0000000@0T66G0000002@HIL000000P2@
HIL01@000000T66G0000002@HIL000000080T66G00L00000091QU`000000T66G0000002@HIL00000
0080T66G00<00000091QV00000000P2@HYP00`000000T6:H0000000200000080VfnO00@0000009mc
X@000000Y7VS0P0000001030TjT000000000003N[jL2000000030>nnWP000000000000<0000000<0
n/J?0000003oool04@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo00D0
Ogmo0000001VIVH0IVIV0000000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0
100I6AUU000000H06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080
IVIV00<0000007moO`0000000P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KV
iP3Vi^H01@3Vi^H00`000000oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<
c03<c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo00<00000
0?ooo`3oool0;@3oool003h0oooo00<000000?ooo`3oool06@3oool30000000K08YITP000000RUVB
0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI800000
08YITP000000RUVB0000002:FI80000008YITP000000RUVB00D0000000X0S5jG0000002<GiL00000
08eOU`000000SEnG0000002=GiL000000P2>H9P010000000Sf6H0000002@HYT30000000609icXP00
0000XgRS0:=hX`000000ZGjT0P0000001@30UJX000000000003FZZ/000000080g[>/00H000000>Rk
YP000000jkjU0000003]`:D2000000030?30W`000000l<2O00<000000P3``Il3000000050?6oW000
0000lKnL0000003a_i`00`0000000`3``9l000000?30W`05000000040>RkYP000000i;NW00000080
dZJ[0P0000020;^?Z0<0000000@0XGBP0000002ML9h000000P2JKId01P000000Uf^M0000002FJI`0
000009AXW0<0000000h0T66G0000002@HIL00000091QU`000000T66G0000002@HIL00000091QU`00
0000T66G00000080T66G00L00000091QU`000000T66G0000002@HIL000000080T66G00H00000091Q
U`000000T66G0000002@HIL300000006091QU`000000T66G0000002@HIL000000P2@HIL01@000000
T66G0000002@HIL000000080T66G00L00000091QU`000000T66G0000002@HIL000000080T66G00@0
0000091QV0000000T6:H1P00000209]_W`030000002OLj40Wg>Q00<0000000L0`9>Y0000003AXjT0
00000>RhXP000000kkjN00D0000000<0n/J?0000000000004P3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0080oooo00D0Ogmo0000001VIVH0IVIV0000000304a<C0030000000c<c<0
<c<c0080<c<c00<0000001TI6@0I6AT0100I6AUU000000H06ATI00<0000003<c<`0c<c<00P0c<c<0
1@000000C4a<04a<C01<C4`000000080IVIV00<0000007moO`0000000P2IVIT01@000000/k>c0;>c
/`2c/k<0000000<0c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000oooo0?ooo`1P0?ooo`030000
003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@03
0000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool003h0oooo0P00000F0?ooo`D00000
01/0RUVB0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:
FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI800`000000302<
GYL0000008aNU`000000S5jG0000002<GiL0000008eOU`000000SEnG00000080SEnG00/0000008iP
V0000000Sf6H0000002@HYT0000009]`X@000000WW>R000000020:=hX`80000000<0^8jZ00000030
UJX00P0000000`3FZZ/000000=jc[003000000050>^nY@000000kL2U0000003^`J@00P0000000`3`
`9l000000?30W`0200000080l<6O0`0000001P3a_i`000000000003a_i`000000?6oW0<000000P3`
`9l3000000050>noX0000000j;^V0000003T]jL00P0000000`3BYZ/00000000000020;^?Z0<00000
00X0XGBP0000002ML9h0WG2N0000002JKId0000009M[W@000000UVVL0`0000003P2AHYL00000091Q
U`000000T66G0000002@HIL00000091QU`000000T66G0000002@HIL000000P2@HIL01`000000T66G
0000002@HIL00000091QU`0000000P2@HIL010000000T66G0000002@HIL500000004091QU`000000
T66G00000080T66G00L00000091QU`000000T66G0000002@HIL000000080T66G00L00000091QU`00
0000T66G0000002@HIL000000080T66G00@00000091QU`000000T66H0P0000001P2EJI`0000009MZ
W@000000VFbN00000080VfnO00@0000009mcX@2OLj4000000P2eRJL01@000000dJ>Y0=6SZ@000000
j;RR0080000000<0ll:K0000000000000`0000000`3jaXl000000000000A0?ooo`030000003oool0
oooo00D0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000:03oool0
0`000000oooo0?ooo`020?ooo`0507moO`000000IVIV06IVIP0000000`1<C4`00`000000<c<c03<c
<`0203<c<`030000000I6AT06ATI00@06ATII@00000601TI6@030000000c<c<0<c<c0080<c<c00D0
000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI00D000000;>c/`2c/k<0
/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0H03oool00`000000
i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2IVIT00`00
0000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000003oool0oooo01@0
oooo0P0000007@2:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:
FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP00
0000RUVB00<0000000X0S5jG0000002<GYL0000008aNU`000000S5jG0000002<GiL000000P2=GiL0
20000000SEnG0000002=GiL0000008iPV0000000Sf6H0`0000001`2KL:40000009icXP2NLj800000
0:=hX`0000000`2hSZX010000000cJ>^0<fS[P0000020=jc[0060000003S^J/000000>^nY@000000
kL2U0P0000001@3^`Z@000000?30W`000000l<2O0080000000<0l<6O0000003``Il00P000000103a
_i`000000000003a_i`2000000030?6oW000000000000080000000@0l<2O000000000000kknP0P00
00000`3T]jL000000=jaZ@0200000080ai^Z00D000000;^?Z0000000YgZR000000020:5dX0060000
002ML9h0000009Y]W@000000Uf^M0`000000302AHYL00000095RU`000000T66G0000002@HIL00000
091QU`000000T66G00000080T66G00/00000091QU`000000T66G0000002@HIL00000091QU`000000
T66G00000002091QU`030000002@HIL000000080000000H0T66G0000002@HIL00000091QU`000002
091QU`070000002@HIL00000091QU`000000T66G00000002091QU`070000002@HIL00000091QU`00
0000T66G00000002091QU`040000002@HIL00000091QU`<000000P2EJI`00`000000UfZM00000002
09U/WP030000002KKil0VfnO00<000000P2eRJL01@000000dJ>Y0=6SZ@000000j;RR0080000000@0
ll:K000000000000n/J@0`0000000`3jaXl000000?ooo`0A0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`020?ooo`0507moO`000000IVIV06IVIP0000000`1<C4`0
0`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00@06ATII@00000601TI6@030000000c<c<0
<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI00D0
00000;>c/`2c/k<0/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0
H03oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<0
00000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000
003oool0oooo0180oooo100000006`2:FI80000008YITP000000RUVB0000002:FI80000008YITP00
0000RUVB0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:
FI80000008YITP030000000<08aNU`000000S5jG0000002<GYL0000008aNU`000000S5jG0000002<
GiL000000P2=GiL01P000000SEnG0000002=GiL0000008iPV0<0000000@0V6fP0000002KL:400000
0P2NLj83000000<0^8jZ00H000000<fS[P3=Xjh000000=jc[00000020>>iZ`8000000P3]`:D20000
00030>k2Y000000000000080000000<0l<6O0000003``Il00P0000001P3``Il000000000003a_i`0
00000?6oW0L0000000P0l<2O00000000000000000>joX@000000i;NW00000080g[6Y00<000000<NK
ZP37VjX00`000000202WNZ8000000:5dX02QM:00000009e`WP000000VVfM0`000000302BHiP00000
095RU`000000TF:G0000002@HIL00000091QU`000000T66G00000080T66G00h00000091QU`000000
T66G0000002@HIL00000091QU`000000T66G0000002@HIL00000091QU`@0000000P0T66G0000002@
HIL00000091QU`000000T66G00000080T66G00D00000091QU`000000T66G00000002091QU`070000
002@HIL00000091QU`000000T66G00000002091QU`040000002@HIL00000091QU`<0000000L0U6RL
0000002EJI`0UFVL0000002GJYd000000080VFbN00L0000009]_W`2KKil000000:f2YP000000]HVW
0080000000D0dJ>Y0000003N/:P000000>nnWP02000000040?K5V@00000000000?[6S`80000000<0
n/J?0000003oool03`3oool2000000030?ooo`000000oooo00<0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
0P3oool01@1oOgl0000006IVIP1VIVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`000000
6ATI01TI6@0401TI6FD000001P0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<
C00000000P1VIVH00`000000Ogmo0000000209VIV@050000002c/k<0/k>c0;>c/`0000000`3<c<`0
0`000000i^KV0>KViP050>KViP030000003oool0oooo0600oooo00<000000>KViP3Vi^H01@3Vi^H0
0`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00<0000007moO`3oool0103o
ool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0?0?ooo`D0000001X0RUVB
000000000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB
0000002:FI80000008YITP000000RUVB0000002:FI80000008YITPD0000000h0S5jG0000002<GYL0
000008aNU`000000S5jG0000002<GYL0000008aNU`000000S5nG00000080SEnG00/0000008eOU`00
0000SEnG0000002>H9P0000009E[W`000000V6fP0000000209]`X@050000002NLj8000000;27ZP00
00000P2hSZX20000000<0<fS[P00000000000=jc[0000000hkV[0000003W_Z/000000>g0Y@000000
k/6T0P0000020>k2Y0<0000000<0l<6O0000003``Il00P000000103``Il000000000003a_i`40000
00030?6oW0000000lL2L0080000000@0kl2O000000000000k[nQ0P0000030=jaZ@0600000037VjX0
ai^Z0000002^PZ@000000P2WNZ8010000000XGBP0000002ML9h30000000<09=TV0000000TV>H0000
002AHYL00000095RU`000000T66G0000002@HIL000000P2@HIL030000000T66G0000002@HIL00000
091QU`000000T66G0000002@HIL00000091QU`@0000000`0T66G0000002@HIL00000091QU`000000
T66G0000002@HIL00000091QU`000002091QU`050000002@HIL00000091QU`0000000P2@HIL01@00
0000T66G0000002@HIL000000080T66G00@00000091QU`000000T66G0`0000001`2CIi/0000009AX
W02DJ9`0000009EYW00000000P2GJYd00`000000VFbN0000000300000080[H:V0`0000001@3AXjT0
00000=j`Z0000000kkjN00D0000000<0n/J?0000000000000`00000B0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2000002P0oooo00<0
00000?ooo`3oool00P3oool01@1oOgl0000006IVIP1VIVH0000000<0C4a<00<0000003<c<`0c<c<0
0P0c<c<00`0000006ATI01TI6@0401TI6FD000001P0I6AT00`000000<c<c03<c<`0203<c<`050000
001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo0000000209VIV@050000002c/k<0/k>c0;>c
/`0000000`3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0600oooo00<000000>KV
iP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00<00000
07moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0=0?oo
o`<0000000D0RUZC0000002:FY80000008YITP020000000E08YITP000000RUVB0000002:FI800000
08YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB
00<000000180S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL0000008aNU`000000S5jG
0000002<GYL0000008aOU`00000208eOU`040000002=GiL0000008eOU`<0000000H0UF^O0000002H
KJ00V6fP0000002KL:4300000080/8NZ0P0000001P35WJl000000<fS[P000000ejn`00000080hkV[
00<000000>NnZ`0000000P0000001P3^`J@000000000003^`Z@000000>k2Y080000000<0l<6O0000
003``Il00P0000000`3``Il0000000000002000000040?6oW0000000000000000080lL2L0`000000
1@3__j0000000000003/_Z<000000080g[6Y0P0000001@37VjX000000000002^PZ@000000080YgZR
00<000000:5dX00000000P0000002P2DIIT0000009=TV0000000TV>H0000002AHYL00000095RU`00
0002091QU`0>0000002@HIL00000091QU`000000T66G0000002@HIL00000091QU`000000T66G0000
002@HIL30000000?091QU`000000T66G091QU`000000T66G0000002@HIL00000091QU`000000T66G
0000002@HIL000000080T66G00D00000091QU`000000T66G00000002091QU`050000002@HIL00000
091QU`0000000P2@HIL00`000000T66G000000020000000709=VV`000000TfNK09=WV`000000U6RL
0000000209EYW0040000002GJYd0000009U/WP@000000P2]PZH010000000aYZZ0<JJZP0000020=j`
Z080000000<0ll:K0000000000000`0000000`3jaXl0000000000002000001<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000001VIVH0IVIV
0000000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0100I6AUU000000H06ATI
00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00<0000007moO`00
00000P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KViP3Vi^H01@3Vi^H00`00
0000oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`01000
0000/k>c0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool0
03d0oooo0P00000<0?ooo`<0000000L0RUZC0000002:FY<0000008YJTP000000RUVB0080000001<0
RUVB0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP000000RUVB0000002:FI80
000008YITP000000RUVB00<0000001D0S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL0
000008aNU`000000S5jG0000002<GYL0000008aNU`000000S5nG0000002=GiL01P000000102CJIl0
000009E[W`00000209Q]X0030000002KL:400000008000000P2`QjX200000080aIf_00<000000=N_
/03G[k000P000000103S^J/000000000003Y`J/3000000050>k2Y0000000k/:T0000003^`Z@00`00
00020?31W`<0000000<0l<6O0000000000000P0000001P3a_i`000000000003a`9`000000?70W080
000000@0kknP000000000000k;jS0P0000000`3N/JT000000=FYZ`0300000080[X:T00<000000:Mj
XP0000000P0000002P2FIiX0000009AUV@000000TfBH0000002BHiP00000095RU`000002095RU`0>
0000002@HIL00000091QU`000000T66G0000002@HIL00000091QU`000000T66G0000002@HIL30000
0004091QU`000000T66G00000080T66G00T00000091QU`000000T66G0000002@HIL00000091QU`00
00000P2@HIL01`000000T66G0000002@HIL00000091QU`0000000P2@HIL01P000000T66G0000002@
HIL00000091QU`@0000000T0TVJK0000002CIY/0TfJK0000002CIi/0000009AXW00000000P2EJI`0
1P000000UfZM0000002IK9h000000:MlY08000000P2]PZH02@000000aYZZ0<JJZP000000g[2X0000
003W^ZH000000??2V`06000000030?[6S`0000000000008000004P3oool00`000000oooo0?ooo`02
0?ooo`8000002@3oool4000000<0oooo0`00000W0?ooo`030000003oool0oooo0080oooo00D0Ogmo
0000001VIVH0IVIV0000000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0100I
6AUU000000H06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV
00<0000007moO`0000000P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KViP3V
i^H01@3Vi^H00`000000oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<
c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo00<000000?oo
o`3oool0;@3oool003d0oooo00<000000?ooo`3oool01`3oool50000000908]KU0000000RUZC0000
002:FY<0000008YJTP000000RUVB008000000140RUVB0000002:FI80000008YITP000000RUVB0000
002:FI80000008YITP000000RUVB0000002:FI80000008YITP030000000E08aNU`000000S5jG0000
002<GYL0000008aNU`000000S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL0000008aN
U`000000S5nG0080000000P0T6NN0000002AIih00000099XW`000000TfVO00000080UF^O00L00000
09Q]X0000000Vg2Q0000002ZPZT000000080/8NZ00P000000<FM[`35WJl0aIf_0000003G[k000000
0=jg/@80000000D0ikj[0000003Y`J/000000>_2Z`02000000050>k2Y0000000k/:T0000003_`Z@0
10000000103``Il000000000000000020?31W`<0000000D0lKnL0000003a`9`000000?70W0030000
00040>joX@00000000000>VlYP8000000P3EZJ/00`000000^HfX000000020:j2Y00=0000002WNZ80
000009QZV`000000UVNJ0000002DIIT0000009=TV0000000TV>H00000002095RU`0<0000002AHYL0
0000091QU`000000T66G0000002@HIL00000091QU`000000T66G1@0000001P2@HIL00000091QU`00
0000T66G00000080T66G00L00000091QU`000000T66G0000002@HIL000000080T66G00D00000091Q
U`000000T66G00000002091QU`060000002@HIL00000091QU`000000T66G100000001P2BII/00000
099UV`000000TVJK00000080TfJK00D0000009=WV`000000U6RL0000000209EYW0030000002GJYd0
0000008000000P2WO:@400000080aYZZ00@000000=j`Z0000000ikZV0P0000000`3faIT000000000
0003000000030?[6S`000000n/J?00<000004P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0080oooo00D0Ogmo0000001VIVH0IVIV0000000304a<C0030000000c<c<0<c<c0080<c<c
00<0000001TI6@0I6AT0100I6AUU000000H06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<
04a<C01<C4`000000080IVIV00<0000007moO`0000000P2IVIT01@000000/k>c0;>c/`2c/k<00000
00<0c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV
00D0i^KV00<000000<c<c03<c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0
oooo00@0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool01P3oool20000
000?08aNU`000000RebE0000002;Fi@0000008YJT`000000RUZC0000002:FY80000008YITP000000
RUVB0080000000/0RUVB0000002:FI80000008YITP000000RUVB0000002:FI80000008YITP050000
000E08aNU`000000S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL0000008aNU`000000
S5jG0000002<GYL0000008aNU`000000S5jG00<000000P2@Iih01@000000TFNN0000002BJ9l00000
0080TfVO00@0000009E[W`000000V6fP0`0000020:Z2Z@<000000P35WJl2000000040=N_/0000000
g[Na0=jg/@80000000T0jL6[0000003[`Z/000000>c3Z`000000k/:T0000003^`Z@01`0000000`3`
`Il00000000000020?31W`<0000000H0lKnL000000000000lL2L0000003b`I`2000000030>joX@00
000000000080jKbV00@000000=FYZ`00000000000P2iSJP00`000000[X:T000000020000000609QZ
V`000000UVNJ0000002DIIT000000P2CI9P03P000000TV>H0000002AHYL00000095RU`000000T66G
0000002@HIL00000091QU`000000T66G0`0000001P2@HIL00000091QU`000000T66G00000080T66G
00L00000091QU`000000T66G0000002@HIL000000080T66G00L00000091QU`000000T66G0000002@
HIL000000080T66G00H00000091QU`000000T66G0000002@HIL300000009095UV`000000TVFK099U
V`000000TVFK0000002BIY/000000080TfJK00D0000009=WV`000000U6RL0000000209EYW0030000
002GJYd000000080XWRS00<000000:MlY02WO:@00`0000001`36VZX000000=BX[0000000ikZV0000
003^`:@00`0000000`3haiL0000000000004000000040?[6S`000000000000000180oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`0507moO`000000IVIV06IVIP0000000`1<
C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00@06ATII@00000601TI6@030000000c
<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI
00D000000;>c/`2c/k<0/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3o
ool0H03oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c
/k<000000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000m0?ooo`03
0000003oool0oooo00@0oooo100000003`2<GYL0000008]LU@000000Re^D0000002:FY<0000008YJ
T`000000RUZB0000002:FI80000008YITP020000000908YITP000000RUVB0000002:FI80000008YI
TP000000RUVB00<0000001L0S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL0000008aN
U`000000S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL0000008aNU`0300000007091V
WP000000T6NN091WWP000000TFNN00000002099XW`040000002CJIl0000009E[W`<0000000@0Y7jY
0000002ZPZT0ZX:Y0P0000001P2mUk4000000<FM[`000000cjZc00000080g[Na00P000000>:m/@00
0000jL6[0000003[`Z/000000>c3Z`L000000P3_`Z@2000000060?31W`00000000000?31W`000000
l<6O0`0000000`3a`9`000000?70W002000000060?;1W@00000000000>bnX`000000jKbV0P000000
0`3EZJ/00000000000020;V=Z0<0000000H0VfjM0000002HJY/0000009IWVP00000209AUV@0>0000
002CI9P00000099SV0000000TF:G0000002AHYL00000091QU`000000T66G0000002@HIL300000006
091QU`000000T66G0000002@HIL000000P2@HIL01`000000T66G0000002@HIL00000091QU`000000
0P2@HIL02@000000T66G0000002@HIL00000091QU`000000T66G00000002091QU`040000002@HIL0
0000091QU`<0000000@0TFFK0000002AII/000000P2BII/01@000000TVFK0000002BIY/000000080
TfJK00<0000009=WV`0000000P2DJ9`00`000000UFVL0000000200000080XWRS00@000000:MlY02W
O:@000000P2lTJX2000000050=BX[0000000ikZV0000003^`:@0100000000`3hb9H0000000000003
000000040?[6S`000000000000000140oooo0P00000n0?ooo`030000003oool0oooo0080oooo00D0
Ogmo0000001VIVH0IVIV0000000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0
100I6AUU000000H06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080
IVIV00<0000007moO`0000000P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KV
iP3Vi^H01@3Vi^H00`000000oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<
c03<c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo00<00000
0?ooo`3oool0;@3oool003`0oooo00@000000?ooo`3oool0oooo1@0000004P2>I9`000000000002<
GYL0000008]LU@000000Re^D0000002:FY<0000008YJT`000000RUZB0000002:FI80000008YITP80
000000L0RUVB0000002:FI80000008YITP000000RUVB00<0000001L0S5jG0000002<GYL0000008aN
U`000000S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL0000008aNU`000000S5jG0000
002<GYL0000008aNU`0300000004091VWP000000T6JN00000080T6NN00<00000095WWP0000000P2B
J9l01`000000TfVO0000002EJil000000:1jZ@0000000P2TOZT00`000000ZX:Y000000020;fG/@80
00000P3?Z[<00`000000g[Na000000020>:m/@80000000<0jl:[0000003/`j/00`0000000`3^`Z@0
00000>o2Y00200000080kl:T0`0000000`3``Il000000?31W`02000000060?31W`00000000000?70
W0000000lL2L0`0000000`3b`ih00000000000020>VlYP030000003U^ZX000000080aif/00T00000
0;V=Z0000000X7BQ0000002KKYd0000009QZV`0000000P2FIiX030000000U6FI0000002CI9P00000
099SV0000000TF:G0000002AHYL00000091QU`D0000000P0T66G0000002@HIL00000091QU`000000
T66G00000080T66G00D00000091QU`000000T66G00000002091QU`0;0000002@HIL00000091QU`00
0000T66G0000002@HIL00000091QU`0000000P2@HIL00`000000T66G000000020000000;095UV`00
0000TFFK095UV`000000TFFK0000002BII/00000099UV`0000000P2BIY/00`000000TfJK00000002
09=WV`030000002DJ9`00000008000000P2NM:<00`000000XWRS000000020:MlY080000000H0_96Z
0000003DZ:`0e:R/0000003W^ZH2000000050?75XP00000000000000003hb9H01P000000103jaXl0
000000000000000B0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00P3oool01@1o
Ogl0000006IVIP1VIVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@04
01TI6FD000001P0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1V
IVH00`000000Ogmo0000000209VIV@050000002c/k<0/k>c0;>c/`0000000`3<c<`00`000000i^KV
0>KViP050>KViP030000003oool0oooo0600oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<
0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00<0000007moO`3oool0103oool00`000000
oooo0?ooo`0]0?ooo`00?03oool00`000000oooo000000020000000509AcZ`000000TFVQ0000002>
I9`00P0000003`2<GYL0000008]LU@000000Re^D0000002:FY<0000008YJT`000000RUZB0000002:
FI80000008YITP020000000308YITP000000RUVB00D0000001D0S5jG0000002<GYL0000008aNU`00
0000S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL0000008aNU`000000S5jG0000002<
GYL01@0000001P2?IYh00000091VWP000000T6JN00000080T6NN00<00000095WWP0000000P2BJ9l0
0`000000TfVO00000002000000040:1jZ@000000Y7jY0:AnZ@<000000`2mUk402`000000cjZc0000
00000000g[Na0000003R_K4000000>G1/P000000jl:[00<0000000D0k<B[00000000000000000>o2
Y002000000030>o2Y0000000kl:T00<0000000<0l<6O0000003``Il00P0000000`3``Il000000000
00020?70W0<0000000D0l/>N000000000000jKbV000000020>FjZP0300000037WJ`0aif/00<00000
00@0X7BQ0000002KKYd000000P2HJY/030000000UVNJ0000002DIIT0000009=TV0000000TV>H0000
002AHYL00000095RU`<0000000`0T66G0000002@HIL00000091QU`000000T66G0000002@HIL00000
091QU`000002091QU`050000002@HIL00000091QU`0000000P2@HIL02P000000T66G0000002@HIL0
0000091QU`000000T66G0000002@HIL600000004095UV`000000TFFK00000080TFFK00D00000095U
V`000000TVFK00000002099UV`030000002BIY/000000080TfJK00L0000009=WV`000000U6RL0000
002LLZ8000000080WWBS00<000000:9hX`2RN:<00`000000202lTJX000000000003DZ:`000000=nd
[0000000k/2T0P0000001@3daj000000000000000000nLRF00H0000000@0n/J?0000000000000000
4@3oool00`000000oooo0?ooo`0k0?ooo`8000000`3oool01@1oOgl0000006IVIP1VIVH0000000<0
C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0401TI6FD000001P0I6AT00`000000
<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo0000000209VI
V@050000002c/k<0/k>c0;>c/`0000000`3<c<`00`000000i^KV0>KViP050>KViP030000003oool0
oooo0600oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c/k<0
/k>c00000080VIVI00<0000007moO`3oool00`3oool2000002l0oooo000l0?ooo`<0000000L0W8Rm
0000002DLj/00000095YX@000000SVBL0080000000l0S5jG0000002;G9D0000008]KU0000000RUZC
0000002:FY<0000008YJTP000000RUVB0000002:FI800P0000006`2:FI800000000000000000S5jG
0000002<GYL0000008aNU`000000S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL00000
08aNU`000000S5jG0000002<GYL0000008aNU`030000000808mVWP000000SfJN0000002?IYh00000
091VWP000002091VWP060000002@Iih00000095WWP000000TVRO100000002@2MMjP000000:1jZ@2P
NZT000000:AnZ@000000]I:b000000020;fG/@80000000@0cjZc0000003G];H000000P3R_K440000
0080k<>[0P0000001`3/a:/00000000000000000kl:T0000003_`Z@00P0000001P3_`Z@000000000
003``Il000000?31W`80000000H0l<6O000000000000lL2L0000003b`I`3000000050??4W`000000
jKbV0000003U^ZX00P0000020<NM[0050000002XOJD000000:1dX@0000000P2KKYd030000000V6ZK
0000002FIiX0000009AUV@000000TfBH0000002BHiP00000095RU`<0000000h0T66G0000002@HIL0
0000091QU`000000T66G0000002@HIL00000091QU`000000T66G00000080T66G00D00000091QU`00
0000T66G00000002091QU`080000002@HIL00000091QU`000000T66G0000002@HIL300000080TFFK
00L00000095UV`000000TFFK0000002AII/000000080TFFK00<00000095UV`0000000P2BII/01@00
0000TVFK0000002BIY/000000080TfJK00<0000009=WV`0000000P0000001@2LLZ80000009idX`2N
M:<000000080XWRS00@000000;B;ZP000000_96Z0P0000001@3DZ:`000000=nd[0000000k/2T0080
000000<0m<NP0000000000000`0000000`3ib9H0000000000004000000030?[6S`00000000000140
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`0507moO`000000IVIV06IV
IP0000000`1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00@06ATII@00000601TI
6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl0
00000080VIVI00D000000;>c/`2c/k<0/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<0
00000?ooo`3oool0H03oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@0
00000;>c/`2c/k<000000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo
000l0?ooo`<0000000T0W8Rm0000002DLj/00000095YX@000000SVBL0000002=H9T00P0000003@2;
G9D0000008]KU0000000RUZC0000002:FY<0000008YJTP000000RUVB0000002:FI80100000005`2<
GYL0000008aNU`000000S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL0000008aNU`00
0000S5jG0000002<GYL0000008aNU`000000S5jG00<0000000P0SfJN0000002?IYh0000008mVWP00
0000SfJN00000080T6JN00H00000091VWP000000T6NN0000002AIih20000000609QcZ0000000VWFX
0000002MMjP000000P2PNZT300000080]I:b0P0000020<NU]`040000003G];H000000=fl^0@00000
00T0il>b0000003/`j/000000>c4Z`000000k<B[0000003/a:/00P0000001@3_`Z@000000>o2Y000
0000kl:T00<000000P3``Il3000000030?71W`00000000000080000000H0l/6M0000000000000000
0??8XP0000020>FjZP80000000D0aif/000000000000Z7fU000000020:1dX@0:0000002KKYd00000
09QZV`000000UVNJ0000002DIIT0000009=TV0D0000000h0T66G0000002@HIL00000091QU`000000
T66G0000002@HIL00000091QU`000000T66G00000080T66G00L00000091QU`000000T66G0000002@
HIL000000080T66G00H00000091QU`000000T66G0000002@HIL30000000;095UV`000000TFFK095U
V`000000TFFK0000002AII/00000095UV`0000000P2AII/00`000000TFFK00000002099UV`060000
002BII/00000099VV`000000TfJK10000000202JL:80000009abXP2LLZ80000009idX`000000XWRS
0P0000020;B;ZP@000000P3O]:`2000000040?75XP00000000000?G9W`D0000000<0nLRF00000000
0000100000000`3jaXl000000?ooo`0A0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool00P3oool01@1oOgl0000006IVIP1VIVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`00
00006ATI01TI6@0401TI6FD000001P0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<
04a<C00000000P1VIVH00`000000Ogmo0000000209VIV@050000002c/k<0/k>c0;>c/`0000000`3<
c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0600oooo00<000000>KViP3Vi^H01@3V
i^H00`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00<0000007moO`3oool0
103oool00`000000oooo0?ooo`0]0?ooo`00?03oool01@000000oooo000000000000W8Rm00800000
00D0TFVQ0000002>I9`0000008ePV@020000000;08]LU@000000Re^D0000002:FY<0000008YJT`00
0000RUZB0000002:FI80100000002P2<GYL0000008aNU`000000S5jG0000002<GYL0000008aNU`00
000208aNU`090000002<GYL000000000002<GYL0000008aNU`000000S5jG00D0000000P0SfJN0000
002?IYh0000008mVWP000000SfJN00000080SfJN00H00000091VWP000000T6JN0000002@Iih30000
0080V7>X00<0000009YeZ00000000P2MMjP01@000000X7ZY0000002_SK8000000080]I:b00H00000
0<NU]`37YKL0ajFg0000003G];H4000000030>G1/P000000il>b00<0000000<0k<B[000000000000
0P3/a:/2000000030>o2Y0000000kl:T0080000000H0kl:T000000000000l<6O0000003``Il30000
0080lL:O0`000000103b`ih000000000003cb:8300000080g;Ja0`000000302XOJD000000:1dX@2P
M:40000009]^W@000000V6ZK0000002FIiX0000009AUV@<0000000h0T6:H0000002@HIL00000091Q
U`000000T66G0000002@HIL00000091QU`000000T66G00000080T66G00L00000091QU`000000T66G
0000002@HIL000000080T66G00H00000091QU`000000T66G0000002@HIL50000000;095UV`000000
TFFK095UV`000000TFFK0000002AII/00000095UV`0000000P2AII/01@000000TFFK0000002AII/0
00000080TVFK00@00000099UV`000000TVJK0P0000001P2GKZ80000009Q_XP000000VW2R00000080
W7:R00<0000009idX`2NM:<00`0000020;B;ZP090000003:XJh0bZ6^0000003O]:`000000>NmZ`00
0000lLFR0080000000<0mLVO000000000000100000000`3ib9H0000000000003000000030?[6S`00
0000oooo0140oooo0P00000j0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000001VIVH0IVIV
0000000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0100I6AUU000000H06ATI
00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00<0000007moO`00
00000P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KViP3Vi^H01@3Vi^H00`00
0000oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`01000
0000/k>c0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool0
03`0oooo00D000000?ooo`3oool0000009b8_@0200000005095YX@000000SVBL0000002=H9T00P00
00002@2;G9D0000008]KU0000000RUZC0000002:FY<0000008YJTP030000000;08aNU`0000000000
08aNU`000000S5jG0000002<GYL0000008aNU`0000000P2<GYL010000000S5jG0000002<GYL20000
000308aNU`000000S5jG00<0000000X0SfJN0000002?IYh0000008mVWP000000SfJN0000002?IYh0
00000P2?IYh01P000000SfJN0000002@IYh00000091VWP<0000000D0UW:X0000002HLjP0V7>X0000
000209YeZ0030000002MMjP00000008000000P2_SK82000000030<2Q^@000000ajFg00<000000P3M
_;P3000000030>O3/P000000j<Fb00<0000000D0k<B[0000003/a:/000000>c4Z`0200000080kl:T
0`0000000`3_`Z@0000000000002000000030?31W`00000000000080lL:O0`000000103b`ih00000
0000000000020?C=Y`060000003L][40g;Ja0000002dSZh000000P2XOJD020000000X7BQ0000002K
KYd0000009QZV`000000UVNJ0`0000003P2@HYP00000091RV0000000T66G0000002@HIL00000091Q
U`000000T66G0000002@HIL000000P2@HIL01`000000T66G0000002@HIL00000091QU`0000000P2@
HIL01P000000T66G0000002@HIL00000091QU`<0000000@0TFFK0000002AII/000000P2AII/01`00
0000TFFK0000002AII/00000095UV`0000000P2AII/00`000000TFFK00000002095UV`060000002A
II/00000099UV`000000TVFK0`00000209M^XP030000002HKj8000000080VW2R00@0000009abXP00
0000WWBS0P0000020:f5ZP<0000000H0bZ6^000000000000gkB/0000003W_J/2000000040?C7X000
000000000?K:W`D0000000<0nLRF0000000000001P00000@0?ooo`<00000>P3oool00`000000oooo
0?ooo`020?ooo`0507moO`000000IVIV06IVIP0000000`1<C4`00`000000<c<c03<c<`0203<c<`03
0000000I6AT06ATI00@06ATII@00000601TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<
C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI00D000000;>c/`2c/k<0/k>c00000003
0<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0H03oool00`000000i^KV0>KViP05
0>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2IVIT00`000000Ogmo0?oo
o`040?ooo`030000003oool0oooo02d0oooo000g0?ooo`8000000`3oool00`000000oooo0?ooo`04
00000005095YX@000000SVBL0000002=H9T00P0000001@2;G9D0000008]KU0000000RUZC00D00000
00<0RejG0000002<GYL00P0000001P2<GYL0000008aNU`000000S5jG00000080S5jG00H0000008aN
U`000000S5jG0000002<GYL20000000<08aNU`00000000000000002?IYh0000008mVWP000000SfJN
0000002?IYh000000P2?IYh020000000SfJN0000002?IYh0000008mVWP000000T6JN0`000000102E
LJP0000009IbZ000000309QcZ0070000002JMJP0000009egZ0000000ZHVc000000020:n=/P030000
0030XKT0`:6i00<0000000@0d;6k0000003M_;P000000P3P`KT01P000000il>b0000003XaK800000
0>W5/P8000000P3/a:/2000000050>c4Z`000000kl:T0000003_`Z@00`0000020>o2Y080000000H0
l<6O000000000000lL:O0000003b`il3000000030??4W`00000000000080m<fW00@000000=bf/@00
000000000P2dSZh01P000000Z7fU0000002PM:40000009]^W@D0000000h0T6>I0000002@HYP00000
091RV0000000T66G0000002@HIL00000091QU`000000T66G00000080T66G00T00000091QU`000000
T66G0000002@HIL00000091QU`0000000P2@HIL010000000T66G0000002@HIL300000004095UV`00
0000TFFK00000080TFFK00L00000095UV`000000TFFK0000002AII/000000080TFFK00D00000095U
V`000000TFFK00000002095UV`040000002AII/00000099UV`<0000000D0UVfQ0000002GKZ80UfjR
0000000209Q_XP040000002JL:80000009abXP80000000@0Z86Z0000002]QJX0[HFZ0`0000001`3:
XJh000000=J_/@000000ikf[0000003/a:/00P0000001P3ebIl000000000003fbil000000?W8UP<0
000000@0nLRF000000000000n/J?1@00000A0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool00P3oool01@1oOgl0000006IVIP1VIVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<0
0`0000006ATI01TI6@0401TI6FD000001P0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0
C4a<04a<C00000000P1VIVH00`000000Ogmo0000000209VIV@050000002c/k<0/k>c0;>c/`000000
0`3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0600oooo00<000000>KViP3Vi^H0
1@3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00<0000007moO`3o
ool0103oool00`000000oooo0?ooo`0]0?ooo`00=P3oool01@000000oooo0?ooo`000000oooo00<0
00000P3oool@0000000708YNV0000000RejH0000002;GYL0000008aNU`020000000>08aNU`000000
S5jG08aNU`000000S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL40000000808mVWP00
0000SfJN0000002?IYh0000008mVWP00000208mVWP080000002?IYh0000008mVWP000000SfJN0000
002?IYh30000000409AaZ0000000UG6X00000080UW:X00D0000009QcZ02HLjP0000009YeZ0030000
0080ZHVc1@0000000`30XKT000000=2a^`02000000030=fl^0000000h<6i00<0000000@0j<Fb0000
003YaK80jLFb0P0000020>c4Z`80000000<0k<B[0000000000000P0000000`3_`Z@0000000000002
0>o2Y0<0000000<0lL6O0000003a`Yl00P000000303caIl00000000000000000llRR0000003dcJL0
00000??G/P000000bjfl00000080]8j^00@000000:QmY@000000X7BQ0`0000003P2AII/00000095T
VP000000T6>I0000002@HYP00000091RV0000000T66G0000002@HIL000000P2@HIL03P000000T66G
0000002@HIL00000091QU`000000T66G0000002@HIL00000091QU`000000T66G1P0000001P2AII/0
0000095UV`000000TFFK00000080TFFK00D00000095UV`000000TFFK00000002095UV`080000002A
II/00000095UV`000000TFFK0000002AII/60000000709E/X@000000UVfQ09I]X@000000UfjR0000
000209Q_XP030000002JL:800000008000000P2XPJX010000000[HFZ0:f5ZP0000020<6J/0030000
003F[k40eZna00<0000000@0k<B[000000000000mLVO1@0000001@3ib9H00000000000000000nLRF
0080000000<0n/J?0000000000001000000@0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool00P3oool01@1oOgl0000006IVIP1VIVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<0
0`0000006ATI01TI6@0401TI6FD000001P0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0
C4a<04a<C00000000P1VIVH00`000000Ogmo0000000209VIV@050000002c/k<0/k>c0;>c/`000000
0`3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0600oooo00<000000>KViP3Vi^H0
1@3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00<0000007moO`3o
ool0103oool00`000000oooo0?ooo`0]0?ooo`00=P3oool01P000000oooo0?ooo`000000oooo0000
00@0oooo0`0000001@1eFjL0000007eLX@000000PUbN0080000000d0QefJ00000028GIT0000008UM
V0000000RUjH0000002;GYP0000008]NU`000000S5jG008000000P2<GYL02P000000S5jG0000002<
GYL0000008aNU`000000S5jG0000002<GYL40000000808mVWP000000SfJN0000002?IYh0000008mV
WP00000208mVWP080000002?IYh0000008mVWP000000SfJN0000002?IYh30000000409A`Z0000000
U76X00000080UG6X00@0000009IbZ0000000V7>X100000000`2UQ[<000000:V9/`0400000080`:6i
0P000000103@/K/000000=Jj_P0000020>31^@080000003Sa;T000000>S5/P000000jLFb0000003Y
a[83000000080>c4Z`00000000000>c4Z`000000k<B[0000003_`Z@2000000030>o2Y0000000kl:T
00<0000000<0lL:O0000003b`il00P000000103db:0000000000000000020?C=Y`<000000P3;[K`0
0`000000]8j^000000040000000>099XWP000000TFFK0000002AI9X00000091SV@000000T6:H0000
002@HYP00000091QU`000002091QU`0>0000002@HIL00000091QU`000000T66G0000002@HIL00000
091QU`000000T66G0000002@HIL20000000<095UV`000000TFFK0000002AII/00000095UV`000000
TFFK0000002AII/000000P2AII/01@000000TFFK0000002AII/000000080TFFK00H00000095UV`00
0000TFFK0000002AII/20000000609A/X@000000U6bQ0000002DK:4000000P2EK:400`000000UVfQ
0000000209M^XP050000002HKj80000009Y`XP0000000P2TOJX00`000000Z86Z0:R1ZP0300000080
`IZ`00<000000=J_/@0000000P0000000`3/a:/000000>o8Z@02000000030?K:W`000000000000<0
000000<0nLRF0000000000000`0000000`3jaXl000000?[6S`0500000100oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`020?ooo`0507moO`000000IVIV06IVIP0000000`1<C4`00`00
0000<c<c03<c<`0203<c<`030000000I6AT06ATI00@06ATII@00000601TI6@030000000c<c<0<c<c
0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI00D00000
0;>c/`2c/k<0/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0H03o
ool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<00000
0P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000f0?ooo`060000003o
ool0oooo0000003oool000001@3oool20000000507EKY`000000OEbQ00000022G9h00P0000006@27
GIX0000008QMV@000000REfH0000002:GYP0000008]NV0000000RejG0000002<GYL0000008aNU`00
0000S5jG0000002<GYL0000008aNU`000000S5jG0000002<GYL00`0000001`2?IYh000000000002?
IYh0000008mVWP0000000P2?IYh020000000SfJN0000002?IYh0000008mVWP000000SfJN1@000000
102CL:P0000009A`Z000000209AaZ0040000002ELJP0000009IbZ080000000D0WX6c0000002QPk<0
00000:F6/`0400000080^Ibk0P0000020<V^_`040000003F^[h000000=_1`080000000@0hlBi0000
003Ta[T000000P3YaK8200000080jLJb0P0000001@3/a:/000000>c4Z`000000k<B[0080000000<0
kl:T0000003_`Z@00P0000001P3_`j@000000000003a`Yl000000?;3W`<0000000X0mljR00000000
0000m<fW0000003cek8000000>_/b`000000bjfl0`0000003P2FLZL0000009A/X@000000TVRN0000
002AII/00000095TVP000000T6>I0000002@HYP000000P2@HYP040000000T66G0000002@HIL00000
091QU`000000T66G0000002@HIL00000091QU`000000T66G0000002@HIL300000080TFFK00/00000
095UV`000000TFFK0000002AII/00000095UV`000000TFFK00000002095UV`030000002AII/00000
0080TFFK00H00000095UV`000000TFFK0000002AII/300000080U6bQ00D0000009A/X@000000U6bQ
0000000209E/X@030000002FKJ4000000080UfjR00<0000009Q_XP0000000P0000020:AmZP030000
002XPJX0Z86Z00<0000000H0`IZ`000000000000eZna0000003O^[84000000040?7;Z@0000000000
0?K;W`@0000000<0nLRF0000000000001P0000000`3jaXl0000000000003000000l0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`0507moO`000000IVIV06IVIP0000000`1<
C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00@06ATII@00000601TI6@030000000c
<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI
00D000000;>c/`2c/k<0/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3o
ool0H03oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c
/k<000000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000f0?ooo`06
0000003oool0oooo0000003oool000001P3oool30000000307eLX@000000PUbN0080000001L0QefJ
00000028GIT0000008UMV0000000RUjH0000002;GYP0000008]NU`000000S5jG0000002<GYL00000
08aNU`000000S5jG0000002<GYL0000008aNU`030000000308mVWP000000SfJN0080000000`0SfJN
0000002?IYh0SfJN0000002?IYh0000008mVWP000000SfJN0000002?IYh30000000609=`Z0000000
Tg2X0000002CL:P000000P2DL:P010000000U76X0000002ELJP300000080WX6c10000000102UQ[<0
00000;>I_@0000020;VL^`0300000039[[l0bJjo0080000000H0e[Zn0000003K`L00fl700000003S
a;T2000000080>C7^P00000000000>W6/P000000jLJb0000003Ya[82000000050>c4Z`000000k<B[
0000003/a:/00P0000001@3_`Z@000000>o2Y0000000kl>T00<000000P3b`il4000000030?WFX`00
00000000008000000P3[k</30000000<09Yn/P000000UW:W0000002DK:400000099XWP000000TFFK
0000002AI9X000000P2@HiT040000000T6:H0000002@HYP00000091QU`000000T66G0000002@HIL0
0000091QU`000000T66G0000002@HIL50000000;095UV`000000TFFK095UV`000000TFFK0000002A
II/00000095UV`0000000P2AII/01@000000TFFK0000002AII/000000080TFFK00H00000095UV`00
0000TFFK0000002AII/30000000909A/X@000000U6bQ09A/X@000000U6bQ0000002DK:4000000080
UFbQ00<0000009I]X@0000000P2GKZ8300000080X7^Z00<000000:AmZP0000000P2XPJX00`000000
^IBa0;VD/@02000000030<fY]@000000gkZb00D0000000H0lL^Y000000000000m/^O0000003gbil3
000000030?W8UP000000000000D0000000<0n/J?0000000000000`00000@0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool00P3oool01@1oOgl0000006IVIP1VIVH0000000<0C4a<00<0
000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0401TI6FD000001P0I6AT00`000000<c<c03<c
<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo0000000209VIV@050000
002c/k<0/k>c0;>c/`0000000`3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0600
oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c0000
0080VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00=`3oool200000080
oooo00<000000?ooo`3oool0103oool20000000407EKY`0000000000089LWP80000001<0QefJ0000
0028GIT0000008UMV0000000RUjH0000002;GYP0000008]NU`000000S5jG0000002<GYL0000008aN
U`000000S5jG00D0000000D0SfJN0000002?IYh0000008mVWP0200000080SfJN00P0000008mVWP00
0000SfJN0000002?IYh0000008mVWP<0000000H0Tg2X0000002CL:P0000009=`Z000000209=`Z004
0000002DL:P0000009AaZ0<000000P2LOk<4000000040:63/`000000000000000080/iVm0P000000
1P32Zl<000000<V^_`000000ckS400000080fl700`000000103Ta[T000000>C7^P3TakX200000004
0>W6/P000000jLJb0>W6/P80000000D0k<B[0000003/a:/000000>c4Z`02000000030>o2Y0000000
kl:T0080000000H0kl>T000000000000l/>O0000003caIl4000000030?_SYP000000000000@00000
00`0Xic>0000002JO[80000009IbY`000000U6bQ0000002BJ9h00000095UV`000002095TVP0@0000
002@HiT00000091RV0000000T6:H0000002@HIL00000091QU`000000T66G0000002@HIL00000091Q
U`<0000000@0TFFK0000002AII/000000P2AII/01`000000TFFK0000002AII/00000095UV`000000
0P2AII/01@000000TFFK0000002AII/000000080TFFK00@00000095UV`000000TFFK1@0000001`2D
Jj40000009A/X@2DK:40000009A/X@0000000P2DK:401@000000U6bQ0000002EK:4000000080UVfQ
00D0000009M^XP000000WGVY000000020:1kZP030000002TOJX0Y7fZ00<000000P2iU;401`000000
cJVe0<fY]@000000gkZb0000003V`[<00P0000000`3abjT000000?;<Z@04000000050?O;WP000000
00000000003ib9H01`0000000`3kahl000000?c9S`03000000h0oooo0P00000g0?ooo`030000003o
ool0oooo0080oooo00D0Ogmo0000001VIVH0IVIV0000000304a<C0030000000c<c<0<c<c0080<c<c
00<0000001TI6@0I6AT0100I6AUU000000H06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<
04a<C01<C4`000000080IVIV00<0000007moO`0000000P2IVIT01@000000/k>c0;>c/`2c/k<00000
00<0c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV
00D0i^KV00<000000<c<c03<c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0
oooo00@0oooo00<000000?ooo`3oool0;@3oool003/0oooo0P0000050?ooo`80000000<0ME^W0000
001mG:400P0000001@25GI/0000008MMVP000000R5fI0080000000/0RUjH0000002;GYP0000008]N
U`000000S5jG0000002<GYL0000008aNU`030000000A08mVWP000000SfJN0000002?IYh0000008mV
WP000000SfJN0000002?IYh0000008mVWP000000SfJN0000002?IYh01@0000001P2CL:P0000009=`
Z0000000Tg2X00000080Tg2X00@0000009=`Z0000000U72X0`00000209Yn/`<000000P2NPK<01@00
0000XH>c0000002]UKh000000080/iVm00D000000<:[``32Zl<0`Z_3000000020<nha0030000003K
`L0000000080gLG10P0000020>C7^P080000003UakX000000>W6/P000000jLJb0000003Ya[820000
0080k<B[0P0000000`3/a:/00000000000020>o2Y0<0000000<0l<FT0000000000000P0000000`3d
b:00000000000002000000040>ocXP000000000009jhj`<0000001T0Xic>0000002JO[80000009Ib
Y`000000U6bQ0000002BJ9h00000095UV`000000TFBJ0000002@HiT00000091RV0000000T6:H0000
002@HIL00000091QU`000000T66G00D0000000@0TFFK0000002AII/000000P2AII/01`000000TFFK
0000002AII/00000095UV`0000000P2AII/01`000000TFFK0000002AII/00000095UV`0000000P2A
II/00`000000TFFK000000020000000409A[X@000000U6^Q00000080U6^Q00<0000009A/X@000000
0P2DK:401@000000U6bQ0000002DK:4000000080UFbQ00<0000009I]X@0000000P0000001@2MNJT0
00000:1kZP2PNjX000000080Y7fZ00@000000;:?/P000000^IBa0P0000001`3=ZKD0000000000000
0000i/:c0000003Zb;<0100000001@3ccJP00000000000000000ml^N00D0000000<0nLRF00000000
00001P000000103lc8l0000000000000000?0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool00P3oool01@1oOgl0000006IVIP1VIVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<0
0`0000006ATI01TI6@0401TI6FD000001P0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0
C4a<04a<C00000000P1VIVH00`000000Ogmo0000000209VIV@050000002c/k<0/k>c0;>c/`000000
0`3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0600oooo00<000000>KViP3Vi^H0
1@3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00<0000007moO`3o
ool0103oool00`000000oooo0?ooo`0]0?ooo`00>P3oool2000000L0oooo0`000000201mG:400000
00000025GI/0000008MMVP000000R5fI0P0000001`2:GYP0000008]NV0000000RejG0000002<GYL0
1@0000004@2?IYh0000008mVWP000000SfJN0000002?IYh0000008mVWP000000SfJN0000002?IYh0
000008mVWP000000SfJN00<0000000H0Tg2X0000002CL:P0000009=`Z000000209=`Z0060000002C
L:P0000009=`Z0000000Tg2X0`0000000`2IO[<000000000000200000080W7nc00<0000009j1/`00
00000P0000020:fE_P<0000000P0`Z_300000000000000000<nha0000000e<3600000080gLG100<0
00000=k7`P0000000P3TakX2000000040>G8^P000000jLJb0>W6/P80000000D0jLJb0000003/a:/0
00000>c4Z`02000000050>c4Z`000000kl:T0000003_`j@00`0000020?77Y@@0000000<0nMJS0000
00000000100000000`2N]^T00000000000020000000E09Yn/P000000UW:W0000002DK:400000099X
WP000000TFFK0000002AI9X00000091SV@000000T6:H0000002@HYP00000091QU`000000T66G00<0
000000H0TFFK0000002AII/00000095UV`000002095UV`050000002AII/00000095UV`0000000P2A
II/030000000TFFK0000002AII/00000095UV`000000TFFK0000002AII/00000095UV`@0000000H0
U6^Q0000002DJj40000009A[X@00000209A[X@030000002DK:4000000080U6bQ00H0000009A/X@00
0000U6bQ0000002EK:440000000509]gZ@000000WGVY09eiZ@0000000P2PNjX300000080/Xnb0P00
00002034Y;P000000000003G][P000000>K2/`000000j/Rc100000000`3ccJP00000000000030000
00030?O;WP00000000000080000000<0nLRF0000000000001@000000103lc8l0000000000000000@
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool01@1oOgl0000006IVIP1V
IVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0401TI6FD000001P0I
6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo
0000000209VIV@050000002c/k<0/k>c0;>c/`0000000`3<c<`00`000000i^KV0>KViP050>KViP03
0000003oool0oooo0600oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c004
0000002c/k<0/k>c00000080VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?oo
o`00>P3oool00`000000oooo0?ooo`060?ooo`0400000012@Z/0000007eLX@80000000D0QEfK0000
0027GIX0000008QMV@020000000508YNV0000000RejH0000002;GYL00`0000004`2>IIh0000008mV
WP000000SfJN0000002?IYh0000008mVWP000000SfJN0000002?IYh0000008mVWP000000SfJN0000
002?IYh00`0000001P2CL:P0000009=`Z0000000Tg2X00000080Tg2X00H0000009=`Z0000000Tg2X
0000002CL:P60000000609Un/`000000VWjc09Yn/`000000W7nc0`0000020:RB_`030000002]UKh0
00000080^jO600X000000<Rfb@38]/T0b;K90000003D`<H000000=O5b0000000gLG10P000000103O
b<8000000000003UakX2000000060>G8^P00000000000>W6/P000000jLJb0`000000103/a:/00000
0000003/a:/4000000060>o3Y000000000000?77Y@000000ll^U1`0000000`2U^>L0000000000002
0000000309R_i`00000000000080000000l0UW:W0000002DK:400000099XWP000000TFFK0000002A
I9X00000091SV@000000T6:H0000002@HYP01@000000202AII/00000095UV`000000TFFK0000002A
II/000000P2AII/01@000000TFFK0000002AII/000000080TFFK00P00000095UV`000000TFFK0000
002AII/00000095UV`@0000000X0U6^Q0000002DJj40000009A[X@000000U6^Q0000002DJj400000
0P2DJj400`000000U6bQ0000000209A/X@030000002DK:40000000<0000000H0VGFY0000002JMZT0
000009]gZ@00000209eiZ@060000002PNjX000000000002/Rk8000000P2bSk801@000000a:Bh0<BT
^0000000ekJh00<0000000<0j/Rc0000003/c;<00P0000000`3ccJP000000??=Z005000000070?O;
WP00000000000000003ib9H000000?W9UP0:000000l0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`020?ooo`0507moO`000000IVIV06IVIP0000000`1<C4`00`000000<c<c03<c<`02
03<c<`030000000I6AT06ATI00@06ATII@00000601TI6@030000000c<c<0<c<c0080<c<c00D00000
04a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI00D000000;>c/`2c/k<0/k>c
000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0H03oool00`000000i^KV
0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2IVIT00`000000
Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000j0?ooo`030000003oool0oooo00H0oooo
1P0000001@25GI/0000008MMVP000000R5fI0080000000<0RUjH0000000000000`0000004@2>IIh0
000008iUWP000000SfJN0000002?IYh0000008mVWP000000SfJN0000002?IYh0000008mVWP000000
SfJN00D0000000H0Tg2X0000002CL:P0000009=`Z000000209=`Z0040000002CL:P0000009=`Z0L0
00000P2IOK<010000000VGjc0000002JO[<400000080YI2o00<000000:RB_`0000000P0000001@2k
YlH000000<6dc@000000b;K90080000000L0e<360000003GaLP0elG80000003Nal8000000080glS2
0P000000103Ub;X000000>G8^P3Ub;X2000000030>W6/P000000jLJb00<0000000H0k<B[00000000
0000k<B[0000003]aJ/2000000030?35Y0000000lLNU0080000000<0m]2V0000000000000P000000
102W^NH000000000000000020::ci0@0000000d0JfJl000000000000000009A/X@000000TVRN0000
002AII/00000095TVP000000T6>I00D0000000`0T6FL0000002@II/00000095UV`000000TFFK0000
002AII/00000095UV`000002095UV`050000002AII/00000095UV`0000000P2AII/01P000000TFFK
0000002AII/00000095UV`<0000000T0U6^Q0000002DJj40U6^Q0000002DJj40000009A[X@000000
0P2DJj401@000000U6^Q0000002DJj4000000080U6bQ00<0000009A/X@0000000P0000001`2HMJT0
000009UeZ@2IMJT0000009YfZ@0000000P2KMjT01P000000WGVY000000000000Z8Rc00000080[8^b
0`0000002034Y;P000000000003G][P000000=k0^`000000j/Rc0P0000000`3^c[<0000000000002
000000030??=Z000000000000080000000<0ml^N00000000000010000000103ibIH000000000003l
bHl7000000l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`0507moO`00
0000IVIV06IVIP0000000`1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00@06ATI
I@00000601TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP03
0000001oOgl000000080VIVI00D000000;>c/`2c/k<0/k>c000000030<c<c0030000003Vi^H0i^KV
00D0i^KV00<000000?ooo`3oool0H03oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<
0080c<c<00@000000;>c/`2c/k<000000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0
oooo02d0oooo000j0?ooo`030000003oool0oooo00L0oooo0P0000000`1QD:P00000000000090000
000C08aTW`000000SFFO0000002>IIh0000008iUWP000000SfJN0000002?IYh0000008mVWP000000
SfJN0000002?IYh0000008mVWP030000000609=`Z0000000Tg2X0000002CL:P000000P2CL:P01P00
0000Tg2X0000002CL:P0000009=`Z0<0000000@0V7bc00000000000000000P2HOK<010000000VGfc
0000002IO[<2000000060:2=`0000000XXk00::>`0000000YI2o0`0000020;FTb00500000031]<d0
`KC=0<6dc@0000000P3=_ld01P000000elG80=O5b0000000f<S900000080glS200@000000=o9`P00
000000000P3Ub;X020000000iLRj0000003Ya[8000000>W6/P000000jLJb0P0000001@3/a:/00000
0>c4Z`000000kLF[0080000000@0l<FT000000000000ll^U1`0000000`2W]><00000000000030000
000309n[g`00000000000080000000<0O6J^0000000000002@0000003P2?IId00000091UW0000000
T6FL0000002@II/00000095UV`000000TFFK0000002AII/000000P2AII/01@000000TFFK0000002A
II/000000080TFFK00H00000095UV`000000TFFK0000002AII/30000000909A[X@000000U6^Q09A[
X@000000U6^Q0000002DJj4000000080U6^Q00D0000009A[X@000000U6^Q0000000209A[X@030000
002DK:4000000080000000L0V7BY0000002HMJT0V7FY0000002IMJT000000080VWJY00<0000009]g
Z@0000000P0000020:R8/`040000002/Rk80[8^b00000080_9nj0P0000000`3>/[d000000=k0^`03
000000030>c</`000000k/jc00D0000000<0llfX0000003gbih00P0000000`3gbih0000000000003
000000050?W9UP00000000000000003lc8l01P00000?0?ooo`800000<`3oool2000000<0oooo00D0
Ogmo0000001VIVH0IVIV0000000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0
100I6AUU000000H06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080
IVIV00<0000007moO`0000000P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KV
iP3Vi^H01@3Vi^H00`000000oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<
c03<c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0oooo00<0oooo0P00000_
0?ooo`00>P3oool00`000000oooo0?ooo`070?ooo`0300000012@Z/000000080000000D0NebS0000
0021Gj80000008EQX@020000000C08]SW`000000S6BO0000002=IIl0000008iUWP000000SVFN0000
002?IYh0000008mVWP000000SfJN0000002?IYh0000008mVWP030000000609=`Z0000000Tg2X0000
002CL:P000000P2CL:P01P000000Tg2X0000002CL:P0000009=`Z0<0000000@0V7bc000000000000
00000P2HOK<010000000V7fc0000002IOK<20000000609n<`0000000X8g00:2=`0000000XXk00`00
00020:nRbP80000000<0^k7@00000031]<d00P0000001@3=_ld000000=34c`000000elG800<00000
00T0glS20000003ObL8000000>39`P000000iLRj0000003Ub;X00`0000001@3Ya[8000000>W6/P00
0000jLJb0080000000D0k<B[0000003]aJ/000000>g6Z`02000000030?77Y@000000ll^U00T00000
0P2U[Md70000000H07aV[P000000Q6FW00000028IJ<0000008]UX@000000SFFO0000002>IId00000
08mUW@000000T6FL0000002@II`00000091UV`000000TFFK0000002AII/000000P2AII/00`000000
TFFK00000002095UV`060000002AII/00000095UV`000000TFFK1@0000002@2DJj40000009A[X@2D
Jj40000009A[X@000000U6^Q0000000209A[X@080000002DJj40000009A[X@000000U6^Q0000002D
Jj440000000409MdZ@000000V7BY00000080V7FY00P0000009UeZ@2IMJT0000009YfZ@000000VgNY
00000080Y8Fc00<000000:R8/`2XR;<00`0000020;bO^P070000003>/[d0c[:m0000003N`;/00000
0>?7_002000000030>k>/`000000k/nc0080000000D0llfX0000003ccJP000000?O;WP0300000003
0?O;WP000000000000<0000000@0n/^E000000000000o<b?0`000000103akI40000000000000000>
0?ooo`800000<`3oool00`000000oooo0?ooo`020?ooo`0507moO`000000IVIV06IVIP0000000`1<
C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00@06ATII@00000601TI6@030000000c
<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI
00D000000;>c/`2c/k<0/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3o
ool0H03oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c
/k<000000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000j0?ooo`80
0000203oool50000000507]LX`000000PEnR00000025HJ400P0000001P2;Hil0000008aTW`000000
SFFO00000080SVFN00L0000008iUWP000000000008mVWP000000SfJN00D0000000H0Tg2X0000002C
L:P0000009=`Z000000209=`Z0040000002CL:P0000009=`Z0P0000000D0V7bc0000002HO;<00000
09Qm/`040000000409j<`@000000Whc000000080X8g00`0000020:^Ob`030000002_X/X0000000<0
^k7@00@000000<JmdP36_M8000000`3@a<l01@000000f<S90000003IbLX000000080glW20`000000
2`3Ub;X000000>G8^P000000iLRj0000003Ya[8000000>W6/P000000jLJb0080000000<0k<B[0000
003]aJ/00P0000001P3_b:/000000000003cbjD000000?K@YP@000000P2W[]`5000000030::SeP00
0000Wj;G00D000000180Q6FW00000028IJ<0000008]UX@000000SFFO0000002>IId0000008mUW@00
0000T6FL0000002@II`00000091UV`000002095UV`070000002AII/00000095UV`000000TFFK0000
0002095UV`040000002AII/00000095UV`<0000000H0U6^Q0000002DJj40000009A[X@00000209A[
X@030000002DJj4000000080U6^Q00H0000009A[X@000000U6^Q0000002DJj440000000609MdZ@00
0000UgBY0000002GM:T000000P2HM:T00`000000V7FY0000000209UeZ@030000002JMZT000000080
00000P2TQK<010000000Z8Rc0:R8/`0000020;JJ_0<0000000T0c[:m00000000000000000>?7_000
0000i/bm0000003^c[<00P0000000`3_ck<0000000000004000000070?O;WP00000000000000003g
bih000000?W9UP0:0000000409_ELP0000000000000000l0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`020?ooo`0507moO`000000IVIV06IVIP0000000`1<C4`00`000000<c<c03<c
<`0203<c<`030000000I6AT06ATI00@06ATII@00000601TI6@030000000c<c<0<c<c0080<c<c00D0
000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI00D000000;>c/`2c/k<0
/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0H03oool00`000000
i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2IVIT00`00
0000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000j0?ooo`030000003oool0oooo00P0
oooo100000001@1kG:<00000085OXP000000QF6Q0080000000X0Rf>O0000002<I9l0S6BO0000002=
IIl0000008iUWP000000SVFN0P0000002P2?IYh00000000000000000Tg2X0000002CL:P0000009=`
Z000000209=`Z0060000002CL:P0000009=`Z0000000Tg2X0`000000102HO;<00000000000000002
09Ql/`040000002HO;<0000009Ql/`<000000P2MRl400`000000WXc10000000209n<`0<000000P2X
W/`01`000000Zio;000000000000]JoC0000002k/M000P0000001036_M8000000000003@a<l20000
00050=77d@000000fLW:0000003Ib/X00P0000003`3PbL8000000>39`P000000iLRj0000003Ub;X0
00000>G8^P000000jLJb0000003Ya[8000000>W6/P0200000080kLF[0P0000000`3_b:/000000000
0006000000060:R^g000000000000000002UY=D000000P2TY=D70000000?07aV[P000000000008QU
X`000000RfFQ0000002=IIl0000008iUW@000000SfFM0000002@II`000000080T6FL00`00000091U
V`000000TFFK0000002AII/00000095UV`000000TFFK0000002AII/60000000809A[X@000000U6^Q
0000002DJj40000009A[X@00000209A[X@030000002DJj4000000080U6^Q00@0000009A[X@000000
U6^Q0`0000001`2GM:T0000009MdZ@2GM:T0000009MdZ@0000000P2GM:T00`000000V7BY00000002
09QeZ@030000002IMJT000000080000000<0XH>c0000002TQK<00P2TQK<300000080]YZl00<00000
0<J^`P36[/800P0000000`3F_L8000000>?7_004000000030>k?/`000000klnc00L0000000@0ml^N
000000000000ml^N0P0000000`3ibIH0000000000005000000030?7]T@000000000000<000003`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000001VIVH0IVIV
0000000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT01@0I6AUS000000L06ATI
00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00<0000007moO`00
00000P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KViP3Vi^H01@3Vi^H00`00
0000oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`01000
0000/k>c0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool0
03T0oooo00<000000?ooo`3oool02@3oool300000003075HY@000000NebS0080000000d0QF6Q0000
0028HZ00000008]SW`000000S6BO0000002=IIl0000008iUWP000000SVFN00@0000000H0Tg2X0000
002CL:P0000009=`Z000000209=`Z0060000002CL:P0000009=`Z0000000Tg2X0`000000102HO;<0
000000000000000209Ql/`040000002HO;<0000009Ql/`<000000P2MRl400`000000WH_100000002
09j<`@<000000P2UW<d00`000000Z9k<0000000200000080]JoC0P0000020;jke`0400000038`mD0
b<?E00000080dLOA0P0000000`3IbLX000000=W:bP03000000030>39`P000000h<W20080000000@0
iLRj000000000000iLRj0P000000203Ya[8000000000003Ya[8000000>g5Z`000000kLJ[0P000000
103`bj`000000000003gfJd600000080YZGD1@0000000`2PUl/0000009jFc0030000000507aV[P00
0000Q6FW00000028IJ<00P000000502=IIl0000008iUW@2>IId0000008mUW@000000T6FL0000002@
II`00000091UV`000000TFFK0000002AII/00000095UV`000000TFFK0P000000302DJj40000009A[
X@000000U6^Q0000002DJj40000009A[X@000000U6^Q00000080U6^Q00<0000009A[X@0000000P2D
Jj4010000000U6^Q0000002DJj4300000080UgBY00D0000009MdZ@000000UgBY0000000209MdZ@04
0000002GM:T0000009QdZ@H0000000H0Wh:c0000002QPk<0XH>c0000002TQK<200000080/9Nm0`00
00020<J^`P080000003F_L8000000=_6a0000000i/bm0000003Wc[d2000000030>o?/`000000klnc
00<0000000D0llfX00000000000000000?O;WP04000000030?W9UP000000000000`000003`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000001VIVH0IVIV0000
000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT01@0I6AUS000000L06ATI00<0
000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00<0000007moO`000000
0P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000
oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`010000000
/k>c0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool003T0
oooo00<000000?ooo`3oool02P3oool200000003075HY@000000NebS0080000000/0QF6Q00000028
HZ00000008]SW`000000S6BO0000002=IIl0000008iUWP040000000609=`Z0000000Tg2X0000002C
L:P000000P2CL:P010000000Tg2X0000002CL:P80000000509Ql/`000000V7bc0000002HO;<01@00
00001@2LRl40000009f;`@2MRl4000000080WH_10`0000020:>Kc@030000002UW<d0000000800000
0P2`[MD2000000030;RifP000000_[_G0080000000<0b<?E0000003:amL00P0000020=;9d@030000
003Ib/X000000080f/[:00@000000>39`P000000h<W20`0000000`3Ub;X000000>G8^P0300000004
0>W6/P00000000000>[7/P<0000000H0klR[000000000000lm6/0000003gfJd300000080YjGD1000
0000102SVLX000000::Hb`2RV</80000000G08AUY`000000R6FS0000002;IJ40000008eUW`000000
SVFM0000002?IId00000091UW0000000T6FL0000002@II/00000095UV`000000TFFK0000002AII/0
0`00000209A[X@070000002DJj40000009A[X@000000U6^Q0000000209A[X@050000002DJj400000
09A[X@0000000P2DJj400`000000U6^Q000000040000000709MdZ@000000UgBY09MdZ@000000UgBY
0000000209MdZ@040000002GM:T0000009MdZ@<000000P2LP;<00`000000WH6c0000000209n2/`06
0000002QPk<000000000002[U;h000000P2`Ukd00`000000_ZW50;jYa@03000000030=Jm`P000000
00000080000000D0iljm0000003Xd;d000000>o?/`02000000040>o?/`00000000000??=Z0<00000
00<0ml^N0000000000000`0000001@3jbiD000000?c@U0000000om^?00@0000000<0BhSX00000000
00000P00000?0?ooo`030000003oool0oooo00<0oooo1@00000W0?ooo`030000003oool0oooo0080
oooo00D0Ogmo0000001VIVH0IVIV0000000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI
6@0I6AT01@0I6AUS000000L06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`0
00000080IVIV00<0000007moO`0000000P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<0
00000>KViP3Vi^H01@3Vi^H00`000000oooo0?ooo`1P0?ooo`030000003Vi^H0i^KV00D0i^KV00<0
00000<c<c03<c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo
00<000000?ooo`3oool0;@3oool003T0oooo00<000000?ooo`3oool02P3oool40000000:07]LX`00
0000000008EQX@000000R6:P0000002;Hil0000008aTW`D0000000D0TVnX000000000000Tg2X0000
000209=`Z0060000002CL:P0000009=`Z0000000Tg2X0`000000102HO;<0000000000000000209Ql
/`040000002HO;<0000009Ql/`<0000000P0W8_10000002LRl40W8_10000002LRl40000009f;`@@0
00000P2RVlh00`000000Xi_=0000000200000080[:cG0P0000001@2c^=d000000;RifP2h^MX00000
0080`L;J00<000000<[7e`3:amL00P000000103BbM4000000=;:dP0000020=[:bP050000003Jb/X0
00000>39`P0000000P3PbL82000000040>G8^P000000iLRj0>G8^P80000000D0jLJb0000003Zak80
00000>_9/P02000000040?3;[000000000000?OI[@8000000P2WYM@400000080Y9W:00<000000:>I
bP0000000P0000000`2NRkl0000009b:`0020000000E04mA]0000000000000000028IJ<0000008]U
X@000000SFFO0000002>IId0000008mUW@000000T6FL0000002@II`00000091UV`000000TFFK00D0
000000T0Tf^Q0000002DJj40U6^Q0000002DJj40000009A[X@0000000P2DJj4020000000U6^Q0000
002DJj40000009A[X@000000U6^Q100000001P2GM:T0000009MdZ@000000UgBY00000080UgBY00<0
000009MdZ@0000000P2GM:T00`000000UgBY0000000200000080W7nd00<0000009b0/`0000000P2M
PK<01P000000Wh:c000000000000Yi6n00000080ZiBn0`0000020;jYa@090000003>^/L0c[[70000
003Ka/@000000=k;aP000000iljm00@0000000@0klnc000000000000klnc0P0000001`3ccJP00000
000000000000ml^N0000003gc9h03@000000100SK]h0000000000000000>0?ooo`8000001P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV00000003
04a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT01@0I6AUS000000L06ATI00<00000
03<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00<0000007moO`0000000P2I
VIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo
0?ooo`1O0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`010000000/k>c
0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool003T0oooo
00<000000?ooo`3oool02`3oool00`000000ETn_0000000;0000000508m^Z0000000TFnX0000002B
KjP00P00000209=`Z0060000002CL:P0000009=`Z0000000Tg2X0`000000102HO;<0000000000000
000209Ql/`040000002HO;<0000009Ql/`<0000000H0W8_10000002LRl40W8_10000002LRl440000
00060:6JcP000000XI[>0:6JcP000000XY_>0`0000020:VZf080000000@0[[KO0000002c^=d0/kSM
0P000000102j`=h0000000000033a]d200000080blWH00@000000=;:dP000000dl_B0P000000103J
b/X000000=[:bP0000020>39`P080000003PbL8000000>G8^P000000iLRj0000003Ub;X200000080
j/Nb00<000000>_9/P0000000P0000000`3cdJ`000000?OI[@0500000080Y9W:1P00000209n<_`03
0000002NRkl0000000@0000000l0Jeb_000000000000000008]UX@000000SFFO0000002>IId00000
08mUW@000000T6FL0000002@II`01@000000102CJj40000009=[X@00000209=[X@030000002DJj40
00000080U6^Q00X0000009A[X@000000U6^Q0000002DJj40000009A[X@000000U6^Q0P000000202G
M:T0000009MdZ@000000UgBY0000002GM:T000000P2GM:T01`000000UgBY09MdZ@000000UgBY0000
002GM:T00`0000001@2KOk@0000009ao]02LOk@000000080W82c00<0000009f1/`0000000P000002
0:NA_P040000002[U;h0ZiBn00000080^:K70`0000002`3>^/L000000=?4b`000000g/_60000003P
clL000000>S@_@000000jM2m0080000000<0klnc0000003_ck<0100000000`3ccJP0000000000002
000000030?S=WP000000000000l000002P3oool5000000H0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP0000000`1<C4`00`000000<c<c03<c<`02
03<c<`030000000I6AT06ATI00D06ATIH`00000701TI6@030000000c<c<0<c<c0080<c<c00D00000
04a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080VIVI00D000000;>c/`2c/k<0/k>c
000000030<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0G`3oool00`000000i^KV
0>KViP050>KViP030000003<c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2IVIT00`000000
Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000i0?ooo`800000303oool30000000F06]K
[P0000000000085VZ`000000QfVZ0000002;JjT0000008e]Z@000000SfjX0000002AKjP00000099_
Z0000000TVnX0000002CL:P0000009=`Z0P0000000D0V7bc0000002HO;<0000009Ql/`0500000006
09b;`@000000W8_109b;`@000000W8_10P000000102PV/h000000:6JcP0000020:6JcP030000002Q
V/h00000008000000P2WZMT2000000040:^eh0000000[[KO0:jfg`<0000000@0^/3N000000000000
`lKM0`000000103;bMP000000<_:f@0000020=?;dP80000000H0f/[:000000000000f/[:0000003P
bL82000000040>39`P000000iLRj0>G8^P80000000L0iLRj0000003Zak8000000>_9/P000000k<bc
00<0000000D0mmV]000000000000Y9W:000000020:BIbP@0000000H0XHbo0000002PS;l0X8bo0000
002OS;l60000000404mA]0000000000007UQZ`d0000000H0TVZR0000002BJj80000009=[X@000002
09=[X@030000002CJj4000000080U6^Q00P0000009A[X@000000U6^Q0000002DJj40000009A[X@D0
00000P2GM:T01@000000UgBY0000002GM:T000000080UgBY00@0000009MdZ@000000UgBY1P000000
1@2KOk@0000009]o]02KOk@000000080W7nd00<0000009b0/`0000000P0000000`2UT;l000000:NA
_P020:NA_P<000000P2hY/L01@000000aKO<0<Fgc0000000dlC;0080000000<0g/_6000000000000
0P0000000`3Yd;d000000>WA_@02000000030>o?/`000000klnc00<0000000<0llfX000000000000
0P0000000`3hcIh00000000000060000000308VFfP000000000000H000001`3oool3000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo
0P1oOgl00`000000IVIV0000000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0
1@0I6AUS000000L06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080
IVIV00<0000007moO`0000000P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KV
iP3Vi^H01P3Vi^H00`000000oooo0?ooo`1O0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<
c03<c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0oooo00@0oooo00<00000
0?ooo`3oool0;@3oool003T0oooo00<000000?ooo`3oool0303oool00`000000ETn_000000020000
000:085VZ`000000QfVZ0000002;JjT0000008e]Z@000000SfjX00000080TFnX0P0000000`2BKjP0
000009=`Z0030000000409Ml/`000000000000000080V7bc00@0000009Ql/`000000V7bc0`000000
202LRl40000009b;`@2LRl40000009b;`@000000W8_10P000000102PV/h000000:2JcP0000020:6J
cPD000000P2UZMT2000000040:Rdh@000000ZkGP0:^eh0<000000P2e_n8010000000_<GQ0;c5h@00
00030<?8gP0;0000003;b]T000000<_:f@000000dl_B0000003Cbm8000000=[:bP0000000P3Jb/X0
1@000000h<W2000000000000h<W20080000000L0iLRj00000000000000000>[7/P000000jlVb0080
000000<0km2d000000000000100000002@2TVLX00000000000000000XHfo0000002QSKl000000:6<
_`050000000409^0]0000000000009Qn]@@0000001@0NF6[00000021I:P0000008MVYP000000RfNT
0000002=J:<0000008mYX`000000TFZR0000002BJZ800000099[XP000000Tf^Q00000080Tf^Q00<0
000009=[X@0000000P2DJj401P000000U6^Q0000002DJj40000009A[X@<0000000L0UgBY0000002G
M:T0UgBY0000002GM:T000000080UgBY00H0000009MdZ@000000UgBY0000002GM:T20000000609Yo
]0000000Vgnd0000002KOk@000000P2KOk@010000000Vgnd0000002LOk@4000000040::>_`000000
YI2o0:F@_`@000000P2bXlT30000000<0<Fgc000000000000=?4b`000000e/[>0000003PclL00000
0>7@a`000000jM2m0P0000000`3YdKd000000>o?/`02000000050>o?/`00000000000000003ccJP0
1@0000000`3jdYd000000000000>000000<0oooo0`0000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP000000
0`1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00D06ATIH`00000701TI6@030000
000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl000000080
VIVI00D000000;>c/`2c/k<0/k>c000000040<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?oo
o`3oool0GP3oool00`000000i^KV0>KViP060>KViP030000003<c<`0c<c<0080c<c<00@000000;>c
/`2c/k<000000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000h0?oo
o`030000003oool0oooo00d0oooo0`000000201[Fjh00000000000000000QfVZ0000002;JjT00000
0P2=KJT010000000SfjX0000002AKjP60000000409Ml/`000000000000000080V7bc00@0000009Ql
/`000000V7bc0`0000001P2LRl40000009b;`@2LRl40000009b;`@@0000000@0X9[>0000002PV/h0
00000P2PV/h3000000040:BXf@000000Y:SI0:BXf@<000000P2X]>4400000080/;gT0P000000102f
`n@000000000002lan83000000040<C9gP000000bl[I0<_:f@80000000@0dl_B0000003Cbm800000
0P3Jb/X01@000000f/[:0000003PbL8000000080h<W20P0000001`3Ub;X000000>K9^P000000jlVb
0000003/c;<00`0000000`3fi;@000000000000400000080XHfo00<000000:6=_`0000000`000000
1`2MPK@0000009b0]0000000Vh2d0000002JOkD0100000004`1[G:l0000000000021I:P0000008MV
YP000000RfNT0000002=J:<0000008mYX`000000TFZR0000002BJZ800000099[XP0000000P2CJj40
1@000000Tf^Q0000002CJj4000000080U6^Q00<0000009A[X@000000100000001`2GM:T0000009Md
Z@2GM:T0000009MdZ@0000000P2GM:T01P000000UgBY0000002GM:T0000009MdZ@<000000P2JOk@0
0`000000Vgnd0000000209]o]0040000002KOk@0000009]o]080000000@0X8fo0000002QSKl00000
0P2RS[l00`000000YI2o000000030:fPbP030000002bXlT000000080_[?@00d000000<_1d@3;`M40
00000=K:cP000000f<k?0000003Qd<L000000>;Aa`000000jM6m00@0000000<0klnc000000000000
100000000`3ccZP0000000000003000000030?cGV`00000000000080000000D0UI7=0000002=SLh0
000008>8d009000000/0oooo00<000000?ooo`3oool00P3oool2000002T0oooo00<000000?ooo`3o
ool00P3oool207moO`030000001VIVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`000000
6ATI01TI6@0501TI6F<000001`0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<
C00000000P1VIVH00`000000Ogmo0000000209VIV@050000002c/k<0/k>c0;>c/`000000103<c<`0
0`000000i^KV0>KViP050>KViP030000003oool0oooo05h0oooo00<000000>KViP3Vi^H01P3Vi^H0
0`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00<0000007moO`3oool0103o
ool00`000000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`0=0?ooo`040000000Y@;H0
000006]K[P80000000/0PFJ[00000027JJX0000008][Z@000000SFfY0000002?KZP00000095_Z002
0000000309Il]000000000000080000000D0Ugbc0000002GO;<0000009Ql/`050000000609b;`@00
0000W8_109b;`@000000W8_10P0000001P2PV/h000000:2JcP000000X9[>00000080X9[>0`000002
0:>XfPD000000P2W/n82000000040:VliP000000[;cU0:bli@80000000H0/L;W000000000000]/KV
0000002lan82000000030<C9gP000000a<WO008000000P3;b]T01P000000dl_B0000003Cbm800000
0=[:bP@000000P3PbL801`000000h<W2000000000000i/Vj0000003Wc;/00`000000103_d;@00000
0000003fi;@400000080XHfo00<000000:6=_`0000000`000000102MPK@0000009f1]000000209b0
]0030000002KP;@0000000H0000000d0NF6[000000000000QfJV0000002;Ij@0000008eXX`000000
SfVS0000002AJZ8000000080TVZR00L00000099[XP000000Tf^Q0000002CJj4000000080Tf^Q00<0
000009A[X@0000000P0000001P2GM:T0000009MdZ@000000UgBY00000080UgBY00<0000009MdZ@00
00000P2GM:T00`000000UgBY0000000400000080VWnd00L0000009Yo]02JOk@0000009]o]0000000
Vgnd00@0000000P0Whc00000002PSKl0X8fo0000002QSKl000000::>_`<000000P2]X<X400000008
0;jcd000000000000<_1d@000000c/SD0000003Hc/l2000000030>7@a`00000000000080000000<0
jM6m0000003YdKd00P0000000`3_ck<0000000000004000000030?C?Z0000000000000/0000000<0
PhS@0000001cOm401@00000=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3o
ool207moO`030000001VIVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI
6@0601TI6F400000200I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C0000000
0P1VIVH00`000000Ogmo0000000209VIV@050000002c/k<0/k>c0;>c/`000000103<c<`00`000000
i^KV0>KViP050>KViP030000003oool0oooo05h0oooo00<000000>KViP3Vi^H01P3Vi^H00`000000
c<c<0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00<0000007moO`3oool0103oool00`00
0000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`0>0?ooo`D0000000L0PFJ[00000027
JJX0000008][Z@000000SFfY00P000000P2GO;<010000000Ugbc0000002GO;<30000000809b;`@00
0000W8_109b;`@000000W8_10000002LRl42000000040:2JcP000000X9[>00000080X9[>1@000002
0:>XfP<0000000@0YK?R0000002V/n80Y[?R0P000000102X^nL000000:VliP2Y_>H2000000050:g1
j000000000000;74j00000000P2fa^H030000000_<SS0;c8h`000000a<WO00000034bMl000000<_:
f@000000bl[I000000<0dl_B010000000=[:bP000000f/[:0000003PbL8000000>39`P000000h<[2
0000003VbKX000000>O<^`000000jLnl0`0000000`3fi;@00000000000020:6=_`80000000D0XHfo
000000000000000009f1]00200000080WH6d00@0000009f1]0000000W82d100000006@2FMJ`00000
00000012BkD0000007UQZ`000000PFBX00000027IZH0000008]WY0000000SFRS0000002?JJ<00000
095ZXP000000TVZR0000002BJj80000009=[X@0000000P2CJj400`000000Tf^Q0000000200000006
09MdZ@000000UgBY0000002GM:T000000P2GM:T01`000000UgBY09MdZ@000000UgBY0000002GM:T0
0`000000102JOk@0000009Yo]000000209Yo]0050000002JOk@0VWnd0000002KOk@00`0000001@2O
S<00000009n<`02OS<0000000080X8fo1@0000020:ZNb`80000000D0/ZkD0000002h/=80^;3B0000
00020<>neP0;0000003>b=@000000000003Hc/l000000=W@d0000000h]770000003RdLL00P000000
0`3YdKd000000>WA_@02000000030>o?/`000000000000@0000000<0mM2X0000003jdYd01P000000
0`2FQl4000000964`P0:000000`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`02
0?ooo`80Ogmo00@0000006IVIP1VIVH000000P1<C4`00`000000<c<c03<c<`0203<c<`030000000I
6AT06ATI00H06ATIH@00000801TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`00000
0P1VIVH010000000Ogmo07moO`00000209VIV@050000002c/k<0/k>c0;>c/`000000103<c<`00`00
0000i^KV0>KViP060>KViP030000003oool0oooo05`0oooo00<000000>KViP3Vi^H01P3Vi^H00`00
0000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0?ooo`04
0?ooo`030000003oool0oooo02d0oooo000h0?ooo`030000003oool0000000h0oooo0P0000000`1C
F;X00000000000080000000;099i]000000000000000002ENk@0000009Il]0000000Ugbc0000002G
O;<00`0000001P2LRl40000009b;`@2LRl40000009b;`@@0000000@0X9[>0000002PV/h000000P2P
V/h3000000040:>XfP000000XjSJ0:>XfP<000000P2U/n84000000030:Jkj0000000000000<00000
00D0Z/3Z000000000000[L?Z000000020;74j080000000D0]/OW000000000000_<SS000000030<C9
g`050000003;b]T000000000003Cbm800P0000001P3Cbm8000000=[:bP000000f/[:00000080h<W2
100000020>O<^`80000000<0k=Jm000000000000100000000`2QSKl00000000000020000000709f1
]0000000WH6d0000002MPK@0000009f1]0050000000409UgZ`000000000009Ie[0H000000140PFBX
00000027IZH0000008]WY0000000SFRS0000002?JJ<00000095ZXP000000TVZR0000002BJj800000
09=[X@060000000609MdZ@000000UgBY0000002GM:T000000P2GM:T010000000UgBY0000002GM:T6
0000000409Yo]0000000VWnd00000080VWnd00D0000009Yo]02JOk@0000009Yo]0030000000609j<
`0000000Whc009n<`0000000Whc010000000102UW<`000000:NMc02WWL`300000080/ZkD10000000
1033_]H000000<G6fP0000020<o<e`0:0000003Id=0000000=WAd0000000h]770000003RdLL00000
0>WA_@80000000D0jM6m00000000000000000>o@/`02000000030?C?Z0000000mM2X00D0000000L0
WH^o0000002JRL00000009J7`@000000THC2008000000P1nN/D6000000/0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00@0000006IVIP1VIVH000000P1<C4`00`00
0000<c<c03<c<`0203<c<`030000000I6AT06ATI00L06ATIG`00000901TI6@030000000c<c<0<c<c
0080<c<c00@0000004a<C01<C4`000000P1VIVH010000000Ogmo07moO`00000209VIV@050000002c
/k<0/k>c0;>c/`000000103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo05`0oooo
00<000000>KViP3Vi^H01P3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`00
00000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000h0?ooo`800000
403oool40000000707Y]^0000000Q7:g0000002:M[H0000008mh]@0300000080U7Zd00<0000009Ek
]0000000100000001`2LRl40000009b;`@000000W8_10000002LRl400P0000001P2PV/h000000:2J
cP000000X9[>00000080X9[>0`0000020:>XfPD000000P2U/n82000000030:Fjj0000000Y[[X00@0
00000P2X_n/2000000040:[3k0000000[L?Z0:g3jP80000000@0/LGY000000000000]/OW0P000000
1P2lb><00000000000000000a<WO00000080bl[I00T000000=?;dP3Cbm8000000=?;dP000000f/[:
0000003JblX00P0000001`3Pb/8000000>7;``000000ilbk0000003Yck`00`0000000`3ckkd00000
000000050000000609f1]0000000WH6d09f1]0000000WH6d100000002@2JMj/0000009UgZ`000000
VGN[0000002HMZ/0000009Ie[0030000000?065K]0000000PFBX00000027IZH0000008]WY0000000
SFRS0000002?JJ<00000095ZXP000000TVZR00D000000P2FLjT01@000000UW>Y0000002GM:T00000
0080UgBY00H0000009MdZ@000000UgBY0000002GM:T20000000609Yo]0000000VWnd0000002JOk@0
00000P2JOk@010000000VWnd0000002JOk@60000000609j<`0000000WXc009j<`0000000Whc00P00
00001P2SV/`000000:BKc02TVl`000000:FLc0<000000P2^[=H2000000060;Fig0000000^k_I0;^k
f@000000aLKJ0P0000001@3?c=L000000=3>f0000000fM7@0080000000H0h]77000000000000h]77
0000003YdKd6000000030>o@/`00000000000140000000<0OW[50000001^L/H01000000;0?ooo`03
0000003oool0oooo02d0oooo0P0000030?ooo`80Ogmo00@0000006IVIP1VIVH000000P1<C4`00`00
0000<c<c03<c<`0203<c<`030000000I6AT06ATI00P06ATIG@00000901TI6@030000000c<c<0<c<c
0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP040000001oOgl0Ogmo00000080VIVI00D0
00000;>c/`2c/k<0/k>c000000040<c<c0030000003Vi^H0i^KV00L0i^KV0P00001J0?ooo`800000
203Vi^H00`000000c<c<0<c<c0030<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000
Ogmo0?ooo`020?ooo`<00000;`3oool003P0oooo00<000000?ooo`3oool03`3oool20000000505=H
^P000000000000000024L[L0100000001`2?N;D00000099i]0000000U7Zd0000002ENk@00P000002
09^;`@060000002LRl40000009b;`@000000W8_10P000000102PV/h000000:2JcP0000020:2JcPD0
00000P2SZ=X3000000040:BchP000000Y;?R0:BchP80000000@0YK[X0000002U^^P0YK[X0`000002
0:Noj`80000000<0Z<;/0000000000000`000000102]a>/000000000002aa^T2000000030;K7i`00
0000_<SS0080000000H0a<WO000000000000bl[I0000003;b]T2000000060=?;dP00000000000=[:
bP000000f/_:0`0000000`3Qbl<000000>;>a003000000030>cF_@000000000000<0000000T0WX6d
0000002NPK@0000009j1]0000000WH6d0000002MPK@010000000102JMj/0000009YgZ`00000209Ug
Z`80000000<0V7J[0000002FMJ`04`0000002@2DLjX0000009EcZP2ELjX0000009IcZ@000000UW>Y
0000000209MdZ@060000002GM:T0000009MdZ@000000UgBY0`00000209Yo]0030000002JOk@00000
0080VWnd00@0000009Yo]0000000VWnd0`00000209j<`0070000002NS<00WXc00000002NS<000000
09j<`003000000<0Xi[<00<000000:BKc00000000P0000020:^Ze`<000000P2e^M`3000000060;k3
gP000000al[L0<O:g0000000d<kH0P0000001@3IdM0000000=[Ad0000000h]7700@0000000L0jM6m
0000003YdKd000000>o@/`000000km2c00/0000000L0VGnf0000002GO[H0000009=l]`000000SGVh
00@0000000<0KW;60000000000000P00000:0?ooo`030000003oool0oooo01/0oooo0P0000040?oo
o`8000000`3oool3000000@0oooo00<000000?ooo`3oool00P3oool207moO`040000001VIVH0IVIV
000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0801TI6E/000002P0I6AT0
0`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH010000000Ogmo07mo
O`00000209VIV@050000002c/k<0/k>c0;>c/`0000001@3<c<`00`000000i^KV0>KViP080>KViP03
0000003oool0oooo05H0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0030<c<c005
0000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo
02d0oooo000h0?ooo`030000003oool0oooo0100oooo100000002@1jKKP00000000000000000RWJf
0000002?N;D00000099i]0050000000409Z:`@000000Vh_100000080W8_10`000000102PV/h00000
0:2JcP0000020:2JcP<0000000@0XjSJ0000002SZ=X0XjSJ0`0000020:BchP@0000000<0YK[X0000
000000000`0000000`2U_n`0000000000002000000050:O2k@00000000000:S3k@0000000P2Za>`2
000000050:g5j`00000000000;76j@0000000P2fanL010000000_<SS0;c8h`0000020<C9g`060000
003;b]T0bl[I0000003;b]T000000P3Cbm802`000000f/_:0=[;bP000000f/_;0000003Qbl<00000
0>;>a0000000i=?500<0000000H0lnnm000000000000000009j1]000000209j1]0H0000000<0VWN[
0000000000000P2JMj/010000000VWN[0000002IMj/20000000309QfZ`000000000000D0000000h0
Lf>b0000001oJ:l0000008I/[P000000Rfj/0000002?L:`00000095aZ`000000Tg:Z00000080U7>Z
00<0000009EcZP0000000P2FLjT01P000000UW>Y0000002GM:T0000009MdZ@D000000P2JOk@02@00
0000VWnd09Yo]0000000VWnd0000002JOk@0000009Yo]00300000080WXc000D0000009j<`02NS<00
000009j<`00500000080XY[=00<000000:>Jc00000000`0000020:RYe`<000000P2`]mh200000003
0;O1h@000000_/?N0080000000@0al[L00000038cMh000000P3AcmP020000000f]7@0000003JdM00
00000>;Aa`000000h]770P0000001`3YdKd00000000000000000km2c0000003`dK<00`0000001@3i
f:L00000000000000000WH6e0080000000/0VGnf0000002GO[H0000009=l]`000000SGVh00000026
MKT0000007]`^`06000000T0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool207moO`040000001V
IVH0IVIV000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0901TI6ET00000
2P0I6AT00`000000<c<c03<c<`0303<c<`050000001<C4`0C4a<04a<C00000000P1VIVH010000000
Ogmo07moO`00000209VIV@050000002c/k<0/k>c0;>c/`0000001@3<c<`00`000000i^KV0>KViP09
0>KViP800000E@3oool2000000X0i^KV00<000000<c<c03<c<`00`3<c<`01@000000/k>c0;>c/`2c
/k<000000080VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00=`3oool0
0`000000oooo0?ooo`0A0?ooo`h0000000@0UhS20000002IRL80VHW20P00000209^;`@<0000000@0
X9[>0000002PV/h000000P2PV/h300000080XjSJ1@0000020:BchP80000000<0YK[X0000002U^^P0
100000020:Fok0<000000P2V`Nd2000000040:O3kP000000Z<?]0:S3k@80000000D0Z/C]00000000
0000[LG[000000020;76j@80000000@0]/OW000000000000_<SS0P0000001034bMl000000000003;
b]T2000000030=?;dP000000dl_B0080000000T0f/_;0000003KcL/000000>;>a0000000i=?50000
003XflL01000000209j1]0040000002NPK@0000009j1]080000000d0VWR[0000002JN:/0000009Yg
Z`000000VWN[0000002JMj/0000009YgZ`000000VGN[00@0000000<0UFjT0000002DKZ@01@000000
301oJ:l0000008I/[P000000Rfj/0000002?L:`00000095aZ`000000Tg:Z00000080U7>Z00<00000
09EcZP0000000P2FLjT010000000UW>Y0000002GM:T30000000409Yo]0000000VWnd00000080VWnd
00D0000009Yo]02JOk@0000009Yo]00500000080WXc000<0000009j<`00000000P2NS<0300000004
0::Jc@000000XY[=0::Jc@@0000000@0YJSH0000002VZ=P0YZSH0`0000020:feg`<000000P2g`N42
00000080_lSQ014000000<S=gP00000000000=7?f0000000dM3H0000003JdM0000000=[Ad0000000
h]770000003RdLL000000>WA_@03000000040>o@/`00000000000?7C/`H0000000l0WH6e0000002K
PKD0000009Uo]P000000Ugjf0000002CO;L0000008ei^0000000QWFi0000001kL;/01@0000090?oo
o`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo0P1oOgl010000000IVIV06IVIP00000304a<C0030000
000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT02@0I6AUE000000d06ATI00<0000003<c<`0c<c<0
0`0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00@0000007moO`1oOgl000000`2IVIT01@00
0000/k>c0;>c/`2c/k<0000000D0c<c<00<000000>KViP3Vi^H02P3Vi^H3000004l0oooo0`00000;
0>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@00
0000Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00380oooo1P00000B0?ooo`<0000000`0;U74
000000000000000007mma`000000RH;50000002@QL@0000009B7``00000209N8`P030000002IRL80
000000@000000P2OV/h00`000000X9[>0000000400000080XjSJ0`0000020:BchP@0000000@0YK[X
0000002U^^P0YK[X0`0000020:Fok0<000000P2U`Nd2000000030:K2kP000000000000<0000000@0
Z<?]00000000000000000P2]aN/3000000040;76j@00000000000;K7i`80000000H0_<SS00000000
000000000<C9g`0000020<_;f@0:0000003Cbm8000000000003Cc=8000000=_=b`000000g=3=0000
0080i=?51`0000000`2NPK@00000000000040000000609YhZ`000000VWR[09YhZ`000000VWN[0P00
00000`2JMj/00000000000040000000509I_Y0000000UFjT0000002DKZ@00P0000001@0nD;`00000
07=S/P000000OfR_0080000000H0Rfj/0000002?L:`00000095aZ`00000209=bZP030000002DLjX0
00000080UG>Z00<0000009IcZ@00000010000000102JO[@0000009Yo]000000209Yo]0050000002J
Ok@0VWnd0000002JOk@00`0000001P2NS<00000009j<`02NS<00000009j<`0H000000P2RV/d00`00
0000XY[=0000000200000080YJOH00<000000:FXf02UZ=P00`0000020:Zdh0<000000P2b_n<20000
00060;S5i0000000000000000030b^8000000P38c]h01P000000dM3H0000003Ad=P000000=[Ad080
000000@0h]77000000000000h]771@000000103`dK<000000000003cek<40000000309j2]0000000
WH6e00d0000000<0Ng2k0000000000000`0000090?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3oool00P3oool207moO`040000001V
IVH0IVIV000000<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0;01TI6Dl00000
3`0I6AT00`000000<c<c03<c<`0403<c<`050000001<C4`0C4a<04a<C00000000P1VIVH010000000
Ogmo07moO`00000309VIV@050000002c/k<0/k>c0;>c/`0000001@3<c<`00`000000i^KV0>KViP0=
0>KViPH00000A03oool5000000h0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`02
0;>c/`050000002IVIT0VIVI0000001oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00=03oool0
1P000000oooo0?ooo`000000oooo000000h0oooo0P0000020?ooo`@0000000/0L7G80000001oOLL0
000008V2a@000000T8G40000002DQl<0000009N8`P030000000609jIc`000000WiW>09nIcP000000
Wi[>0`000000102SZ=X000000:>XfP2SZ=X300000080Y;?R0P0000000`2U^^P000000:Fjj0050000
00030:Fnk000000000000080000000<0YL7]0000000000000P0000000`2U`^h00000000000020000
0080Yl?^0`0000020:[4k@8000000P2]aN/3000000040;K7i`00000000000;c8h`<0000000L0a<WO
000000000000bl_I0000003;bmT000000080dlcB00H000000=C>d`000000g=3=0000003Oe/l20000
00050>SKa`00000000000000002NPK@0100000002`2JN:/0000009YhZ`000000VWR[0000002JN:/0
000009YhZ`000000VWN[00@0000000<0Ug2T0000002GKj@00P0000001@2FKj@0000009E^Y0000000
U6jT00H0000000`0OfR_00000026K:h0000008]^[0000000Sg2/0000002ALJ/0000009=bZP000002
09AcZP030000002ELjX000000080000000@0VWjd0000002JO[@000000P2JO[@010000000VWnd0000
002JOk@60000000609j<`0000000WXc009j<`0000000WXc00`0000020::Jc@050000002RV/d0XY[=
0000002RV/d00`0000020:BWf0030000002UYmP0000000<000000P2X/n4300000080[[gU0P000000
0`2ca>L00000000000020;W8iP80000000H0`<cS000000000000b<kN0000003Ad=P2000000050=[A
d0000000f]7@0000003RdLL01@000000103Yd[d000000000003adk<2000000050?KN/P0000000000
0000002NP[@0100000002`2IN:d0000009Mg[@000000U7J^0000002AM:l0000008aa/0000000QFja
00H000002@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00@0000006IVIP1VIVH00000101<
C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI01406ATIA000000C01TI6@030000000c
<c<0<c<c00@0<c<c00<0000004a<C01<C4`00P1<C4`010000000IVIV06IVIP00000207moO`050000
002IVIT0VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV0180
i^KVA000000B0>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000
VIVI09VIV@000000Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003@0oooo00<000000?ooo`3o
ool00P00000<0?ooo`<000001@3oool?00000080W9S?00<0000009jIc`000000100000020:>XfPD0
00000P2T/n<2000000040:Fjj0000000YK[X0:Fjj0<000000P2U_^`300000080YL7]0P0000000`2U
`^h000000:G2kP03000000030:G3kP00000000000080000000<0Y/?^0000000000000P0000000`2Z
a>d000000000000200000080/LKY00@000000;K7i`2fanL000000`2lb><01`000000a<[O0<C:g`00
0000bl_I0000003<c=X00P000000203Dc]<000000000003Ld<d000000=oFc`000000h^3B1`000000
2`2JN:/0000009YhZ`000000VWR[0000002JN:/0000009YhZ`000000VWR[00@0000000D0Ug2T0000
002GL:@0000009M_Y00200000080UVnT00@0000009E^Y0000000U6jT0`0000003@1NHKd000000000
00000000QVb^0000002;KZ`0000008m`[0000000TG6[0000002CLZX01P000000102IO[@0000009Yn
]000000209Yn]0040000002JO[@0000009Yo]0<000000P2NS<001`000000WXc009j<`0000000WXc0
0000002NS<000`0000020::Jc@030000002RV/d0000000D000000P2TYmP4000000040:Jbh@000000
Yk?Q0:Nch@<000000P2[_>H2000000050:k2j000000000000000002ib>H00`0000001`30c><00000
00000038c]h000000<S>gP0000000P3Ad=P030000000f]7@0000003JdM0000000>;Aa`000000h]77
0000003Yd[d000000>[C_P80000000<0lmNc0000000000001@0000003`2KNJ`0000009Yh[0000000
VGR]0000002GMjd0000009Af[P000000TGB_0000002<LK00000008E^/@06000000P0oooo00<00000
0?ooo`3oool06P3oool2000000X0oooo0`0000030?ooo`030000003oool0oooo0080oooo0P1oOgl0
1@000000IVIV06IVIP1VIVH0000000<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI
6@1W01TI6@030000000c<c<0<c<c00@0<c<c00D0000004a<C01<C4`0C4a<0000000306IVIP040000
001oOgl0Ogmo000000<0VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0040<c<c003
0000003Vi^H0i^KV06H0i^KV0P0000050<c<c0030000002c/k<0/k>c0080/k>c00H0000009VIV@2I
VIT0VIVI0000001oOgl50?ooo`030000003oool0oooo02d0oooo000d0?ooo`040000003oool0oooo
000000X0oooo0`0000090?ooo`<0000000<0HWgH0000001iR=L00P000000102@Tm<0000009JFd@00
000209VGd0030000002LV<l000000080000000@0XJOJ0000002RYmX0XZOJ0`0000020:Bbh`@00000
00@0YK[X0000002U^^P0YK[X0`0000020:Fnk080000000<0YL7]0000000000000P0000000`2U`^h0
000000000003000000040:G3kP000000000000000080Y/?^0P0000000`2V`nh000000:S4k@030000
00030:[4k@00000000000080000000@0/LKY000000000000]/OW0`0000001@2mb><0000000000034
b]l000000080c<cJ0P000000103Dc]<000000=GAe@0000020=oFc`H0000000<0VWR[000000000000
0P2JN:/01@000000VWR[000000000000VWR[00D0000000L0V72T000000000000Ug2T0000002GL:@0
00000080UfnT0P0000001@2FKj@0000009E^Y0000000U6jT00D0000000<0LV^k0000000000002@00
000209Mm]@030000002HOK@000000080VGjd00H0000009Yn]0000000VWjd0000002JO[@300000080
WXc000D0000009j<`02NS<00000009j<`00500000080XY[=00P000000::Jc@00000000000:BWf000
0000Y:OH00000080Y:OH0`0000020:Fbh@D0000000<0Yk[W0000000000000P000000102[`NT00000
0000000000020;?6j0030000002ibNL0^LWW008000000P30c><03@000000b<kN000000000000dM3H
0000003Ad=P000000=[Ad0000000f]7@0000003RdLL00P000000103Yd[d000000000003/e[h20000
00030?KN/P00000000000080000001<0W7V/0000002KNJ`0000009Yh[0000000VGR]0000002GMjd0
000009Af[P000000TGB_0000002<LK00000008E^/@000000NfVc00D000001`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000IVIV06IVIP1VIVH0000000@0
C4a<00<0000003<c<`0c<c<0100c<c<2000006D06ATI0P00000603<c<`030000001<C4`0C4a<0080
C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`050000002IVIT0VIVI09VIV@000000102c/k<0
0`000000c<c<0<c<c0050<c<c0800000I03Vi^H2000000L0c<c<00<000000;>c/`2c/k<00P2c/k<0
1P000000VIVI09VIV@2IVIT0000007moO`D0oooo00<000000?ooo`3oool0;@3oool003@0oooo00@0
00000?ooo`3oool00000203oool2000000d0oooo100000001`1iR=L0000008J?e0000000T9?C0000
002FU]401@0000020:2Wf`D000000P2T/^<2000000030:Fjj0000000YK[X00D0000000<0YKk/0000
000000000P0000001P2U`Nd000000000002U`^h000000:G2kP@000000P2U`nh300000080YL?^0P00
00000`2V`nh0000000000003000000040:S4k@000000000000000080[LG[0P0000001@2aa^T00000
000000000000]/OW0080000000@0_LWT000000000000a<_O0P0000020<c>f`040000003EdMD00000
0=SHf0H0000000T0VWR[0000002JN:/0000009YhZ`000000VWR[0000002JN:/0100000001@2HL:@0
000009Q`Y0000000V72T008000000P2GL:@010000000Ug2T0000002GKj@20000000309I_Y0000000
UFjT00H0000000/0GV6m000000000000Og6j00000028M[P0000008ih]`000000TWZf0000000209El
]@030000002GOKD000000080V7fd00@0000009Un]0000000VWjd1@00000209j<`0030000002NS<00
00000080WXc00`0000001P2RV/d000000::Jc@2RV/d000000::Jc@80000000@0Y:OH0000002TYmP0
Y:OH1@0000020:Fbh@<000000P2V^^L400000080ZL3Z0`0000020:k4jP80000000@0/lOY00000000
0000^L[W1@0000020<S>gP060000003Ad=P000000=7@f0000000f]7@0P0000001@3RdLL000000>;C
b0000000j]>n0080000000<0k]^o0000000000000P000000502LNZ`000000000002LNJ`0000009]i
[0000000VWR/0000002IN:d0000009Mg[@000000U7J^0000002AM:l0000008aa/0000000QFja1P00
00070?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool207moO`050000001V
IVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0603<c<`800000H00I6AT3000000L0<c<c
00<0000004a<C01<C4`00`1<C4`01@000000IVIV06IVIP1VIVH000000080Ogmo00D0000009VIV@2I
VIT0VIVI000000050;>c/`030000003<c<`0c<c<00H0c<c<0`00001P0>KViP8000001`3<c<`00`00
0000/k>c0;>c/`030;>c/`060000002IVIT0VIVI09VIV@000000Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00<`3oool2000000030?ooo`000000oooo00D0oooo0`00000@0?ooo`/0000000@0VjGL
0000002NY]/0WZKK0P0000001@2Q/N@000000:>bh`000000Xk;S0080000000@0Y;[X0000002U^^P0
YK[X0`0000020:Fnk0<000000P2U`Nd2000000040:G2kP000000YL;^0:G2kP80000000<0YL?^0000
000000000P0000000`2U`nl0000000000002000000030:G3kP0000000000008000000P2V`nh30000
0080Z/C]0P0000000`2]aN/00000000000020000000:0;K7i`00000000000;g9i0000000_L[T0000
0034bml000000<G=h@80000000<0c];M0000003Hf=P01@000000102JN:/0000009YhZ`2JN:/20000
000309YhZ`000000VWR[00@0000000l0V72T0000002HL:@0000009Q`Y0000000V72T0000002HL:@0
000009M`Y0000000Ug2T0000002GKj@01P0000000`2CJIh00000099XW`0400000007079[^`000000
000008Qf^0000000SWRg00000002099j]P030000002EO;D000000080Ugfe00@0000009Qm]0000000
VGjd0`0000001P2NRl00000009j<`02NS<00000009j<`0H000000P2RV/d00`000000XY[=00000004
00000080Y:OH10000000102U/^8000000:Fbh@2U/^4300000080Y[[W0P000000102V_n/000000:No
j`2W_n/2000000030:W2k000000000000080000000@0[/K[000000000000/lSY0P0000000`2ib^L0
0000000000020<3<h`80000000<0b<kN0000003Ad=P00P0000000`3JdM0000000=[Ad00300000003
0>?Db0000000k=Jn0080000000`0lNBo000000000000W7Z/0000002LNZ`0000009ai[0000000VgV/
0000002JN:`;0000000408E^/@000000000006aQ]@@000001P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0080oooo0P1oOgl01@000000IVIV06IVIP1VIVH0000000D0C4a<0P000008
03<c<`D00000E@0I6AT6000000X0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP02
06IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<
c<`0c<c<00P0c<c<1@00001E0>KViPH00000203<c<`00`000000/k>c0;>c/`030;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00=P3oool0
10000000oooo0?ooo`3oool3000001@0oooo0`0000001`1_T^@0000008:KhP000000SZ3P0000002F
Xmh010000000102N/ND000000:6ai02Q/N@3000000030:Bjj@000000000000<0000000<0YKk/0000
000000000P0000000`2U`Nd0000000000002000000030:G2kP000000000000<0000000@0YL?^0000
0000000000000P2U`nl2000000030:G3k`000000YL?_00<0000000<0YL?^0000000000000P000000
0`2V`nh0000000000002000000030:[4k@0000000000008000000P2aa^X010000000]/SW0;K8i`00
00030;g:i00700000035cN4000000000003>d]d000000=3Jh@050000000509YhZ`000000VWR[0000
002JN:/00P0000001@2JN:/00000000000000000V72T0080000000@0V72T0000002HL:@000000P2H
L:@20000000709Q`Y0000000Ug2T0000002GL:@0000009M_Y0020000000709AZWP000000U6VN0000
002CJIh00000099XW`060000000807ma^P000000R7Jh0000002>N;L00000099j]P00000209El]@03
0000002GOKD0000000@0000000H0WH_00000002NRl00WX_00000002NS<0300000080XY[=00D00000
0::Jc@2RV/d000000::Jc@03000000040:BWf0000000Y:OH0:BWf080000000@0YK;R0000002U/^80
YK;R100000000`2U^^P0000000000002000000030:Jnj`000000000000<0000000@0Yl;]00000000
000000000P2[a>`2000000050:k6j`00000000000000002ib^L00P0000000`30c><0000000000003
000000040<S>gP000000dM3H0=7@f0@0000000<0h]?80000000000000P0000000`3^fkl000000000
00020000000309aj[0000000W7Z/00L0000000T0V7:V0000002GLJH0000009E`Y`000000TfnW0000
002@KZP00`0000000`1kJK<0000000000003000000H0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<
C0030000000c<c<0<c<c00X0<c<cE@00000>03<c<`8000001@1<C4`00`000000IVIV06IVIP0206IV
IP050000001oOgl0Ogmo07moO`0000000`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0
c<c<00`0c<c<E@00000<0<c<c08000001P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0
oooo00@0oooo00<000000?ooo`3oool0;@3oool003H0oooo00@000000?ooo`0000000000603oool9
0000000309F]i`000000VjoV00H000000P2S^NT300000080Y;k/0P0000000`2U`Nd000000:G1k@02
000000030:G2kP000000YL;^00@000000P2U`nh2000000030:G3k`00000000000080000000<0YL?_
0000000000000`000000102U`nl000000000000000020:K3kP80000000<0Y/?^0000002Xa>d00`00
00000`2Za>d0000000000002000000040;77jP00000000000;O9j0<0000000@0_LgV00000036d^<0
a];S0`0000001@3AinH00000000000000000VWR[0080000000<0VWR[0000002JN:/0100000000`2H
L:@0000009Q`Y00200000080V72T00@0000009Q`Y0000000V72T0P0000000`2HL:@0000009M`Y006
0000000709AZWP000000U6VN0000002CJIh00000099XW`0300000003041La`000000000000d00000
00P0Vh[10000002LRl00W8_00000002MRl00000009j;`0<000000P2RV/d00`000000XY[=00000005
00000080Y:OH1@0000020:FbhP@000000P2U^^P300000080YKk[0`0000020:K1k@@000000P2Ya>d2
000000040:_5k@000000000000000080/lSY00@000000;W:i`2ib^L000000P30c><00`000000b<kN
00000005000000070=[Bd@000000f];A0000003Se<P000000>GHb@02000000050?7T_`0000000000
0000002LNZ`01@0000003`2ILjH0000009UbYP000000V7:V0000002GLJH0000009E`Y`000000TfnW
0000002@KZP0000008a/Z@030000000306aQ]@0000000000008000001P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00@0C4a<0P00001[03<c<`8000001`1<C4`00`000000IVIV06IVIP0206IVIP050000001o
Ogl0Ogmo07moO`000000102IVIT00`000000/k>c0;>c/`040;>c/`<00000J`3<c<`00`000000/k>c
0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`3oool0103oool00`000000oooo
0?ooo`0]0?ooo`00=P3oool2000001/0oooo10000000101mY>`0000008bZjP2<Z^X500000080W[S[
100000000`2S_^d0000000000002000000030:C1kP00000000000080000000<0YL;^000000000000
0`0000000`2U`nh0000000000002000000060:G3k`00000000000:G3k`000000YL?_100000020:G3
k`<000000P2U`nh2000000030:K3kP000000000000<0000000@0Z<C^00000000000000000P2]a^`2
000000050;78j`00000000000000002gbnT00P0000001@2ndNT00000000000000000anS]00D00000
00<0VWR[0000000000001@0000003@2HL:@0000009Q`Y0000000V72T0000002HL:@0000009Q`Y000
0000V72T0000002HL:@01P0000000`2EJYh0000009EZWP020000000709AZWP000000U6VN0000002C
JIh00000099XW`0500000005065]b@000000000008=naP0000000P2<Pl@01@000000TXK30000002F
R<8000000080VHW100@0000009^:`@000000W8_01@0000020:6Jc@080000002RV/d000000000002T
YmP000000:BWf00000020:BWf0<000000P2U/^84000000030:Fjj0000000000000<0000000<0YKk[
0000000000000P0000000`2U`Nd0000000000002000000030:K3kP000000000000<0000000@0ZLC]
00000000000000000P2^a^/2000000040;?8jP00000000000;W:i`8000000100`<cS00000038c]h0
b<kN0000003Ad=P000000=7@f@000000f];A0000003KeM8000000>GHb@000000imo;1`000000302J
LjD0000009YcY@000000VG>V0000002ILZH0000009QbYP000000Ug6V00000080UG2W0P0000001@2@
KZP0000008a/Z@000000QVV[00H000001P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0080oooo0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<1@00001P
03<c<`H000001`1<C4`2000000@0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@03
09VIV@030000002c/k<0/k>c00H0/k>c1P00001P0<c<c0D000001`2c/k<00`000000VIVI09VIV@03
09VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<000000?oo
o`3oool06@3oool900000080TkC^1@0000020:6mk@80000000<0Xl3^0000002T`Nh0100000020:G2
kP<000000P2U`nh300000080YL?_0P0000000`2U`nl0000000000003000000030:G3k`0000000000
0080000000<0YL?_0000000000000P0000000`2U`nh000000000000200000080Y/?^0P0000000`2X
a>h0000000000002000000030:g7k@00000000000080/L[/0P0000001@2gd>d000000000002of^d0
00000080anS]0`0000000`2KN:/0000009YhZ`020000000309Q`Y0000000V72T0080000000H0V72T
0000002HL:@0V72T0000002HL:@20000000509Q`Y0000000V72T0000002HL:@00P0000001`2FJYh0
000009EZWP000000UFZN0000002EJYh00P000000202DJYh0000009AYWP2DJIh0000009=YWP000000
TVRO1P0000001P1eN<P0000008=naP000000S8?400000080TXK300@0000009J8`P000000VHW11@00
0000102PVLd000000:6Ic@2QVLd4000000040:BWf0000000Y:OH0:BWf0D000000P2U/^8300000080
YK[X0P000000102U_^/000000:Fnj`2U_^/300000080YL7]0`0000020:G2kP80000000@0Y/?^0000
002W`nh0Yl?^0P0000000`2Ya>d0000000000002000000040:k6j`00000000000;?8jP80000000@0
^L[W000000000000`<cS0P0000000`38c]l000000=7@f@02000000060=[Bd@00000000000=gId`00
0000imo;100000001`2JLjD0000009YcY@000000VW>U0000002JLjD00`00000209UbYP0<0000002H
LZH0000009MaYP000000UG2W0000002CKjL00000091^Z0000000S6bY0P0000000`1mIJd000000000
0003000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0
000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00904a<C60000002`1<C4`2000000H0IVIV00<0
000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0409VIV@<000002`2c/k=P000000/0/k>c00<0
000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000h
0?ooo`030000003oool0oooo01T0oooo2P0000000`2B^O40000009Vkk`04000000040:70k`000000
Xl3^0:?0kP80000000<0Y<;_0000000000000P0000000`2U`nl0000000000002000000030:G3k`00
000000000080000000<0YL?_0000000000000P0000020:G3k`<000000P2U`nl2000000030:G3k`00
0000YL?_00<0000000<0YL?_0000000000000P000000102Va>h000000000000000020:[6kP800000
00D0[LW^00000000000000000;7?k`02000000040;OIlP00000000000;gXl`<0000000<0VgR[0000
00000000100000000`2HL:@0000009Q`Y00200000080V72T00@0000009Q`Y0000000V72T0P000000
0`2HL:@00000000000040000000A09IZWP000000UFZN0000002EJYh0000009EZWP000000UFZN0000
002DJYh0000009AYWP000000TfVN0000002BJ9l04`0000001P2MV<h0000009nIc@2OVLd000000:2I
c@<0000000@0XjOH0000002TYmP0Y:OH10000000102U/^8000000:FbhP2U/^8300000080YK[X0`00
00020:Fnj`@000000P2U`Nd2000000030:G2kP00000000000080000000<0YL?^0000000000001`00
00020:_5k@80000000D0[/K[00000000000000000;W:i`02000000070<3<h`00000000000<S>g`00
0000b<oO000000020=7Bf@070000003KeM8000000000003OhMH000000>_Zc0020000000709YcY@00
0000000009YcY@000000VW>U0000000209YcY@<0000000l0VG:V0000002HLZH0000009MaYP000000
UG2W0000002CKjL00000091^Z0000000S6bY00000026JJ/00P000000101_Gk000000000000000005
0?ooo`030000003oool0oooo02/0oooo0P0000030?ooo`@0Ogmo00<0000006IVIP1VIVH0101VIVH2
00000740C4a<0`00000706IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01P2IVIT2
00000740/k>c0`00000609VIV@040000001oOgl0Ogmo07moO`@0oooo0P00000_0?ooo`00>@3oool0
0`000000oooo0?ooo`0I0?ooo`D0000000<0MJge00000027]?<0100000000`2I_O40000009fol005
000000040:;2k`000000000000000080Y<;_0P0000000`2U`nl000000:G3k`04000000050:G3k`00
000000000000002U`nl0100000000`2U`nl0000000000002000000030:G3k`000000000000<00000
00@0YL?_00000000000000000P2Va>l300000080Z<G_0P0000001@2Zb?000000000000000000[Lka
0080000000@0/=Sd000000000000/nOg1`0000000`2HL:@0000009Q`Y0020000000409Q`Y0000000
V72T09Q`Y080000000D0V72T0000002HL:@0000009Q`Y0040000000309IZWP000000UVZN00800000
00H0UVZN0000002EJYh0000009EZWP00000209EZWP80000000L0U6ZN0000002DJIh0000009=YWP00
0000TVRO0080000000l0SfNO000000000000BFgD0000001WO]H0000007^8e0000000R8kC0000002@
T]40000009JEd00000000P2JUll00`000000WIS>0000000400000080XjOI00H000000:>Wf0000000
00000:FbhP0000020:FbhP@0000000<0YK[X0000000000000P0000000`2U_^/00000000000020000
00030:G1k@000000000000<0000000@0YL;^00000000000000000P2U`nh300000080Y/?^0P000000
0`2Wa>h0000000000003000000040:_5k@000000000000000080/lSZ00@000000;W:i`2ib^L00000
0P30c>@010000000b<oO00000039d=l2000000030=;DfP000000gMWC0080000000D0h^kH00000000
0000000009YcY@0200000080VW>U00@0000009YcY@000000VW>U0`0000000`2ILZH0000009QbYP0;
0000000308IYZ`000000OFF]00D00000103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIP`00000FP1<C4`;000000X0IVIV00<00000
07moO`1oOgl01@1oOgl00`000000VIVI09VIV@0709VIV@`00000FP2c/k<;000000T0VIVI00@00000
07moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool2000001/0oooo20000002
096kl`@0000000<0WL3a0000000000000P0000000`2R`^l0000000000002000000030:C3k`000000
000000<0000000<0YL?_0000000000000P000000102U`nl000000000000000020:G3k`80000000<0
YL?_0000002U`nl0100000020:G3k`80000000<0YL?_0000000000000P0000000`2VaNl000000000
0002000000050:S8l000000000000000002Yc_<00P000000102[eoL000000000002[i_X70000000;
09Q`Y0000000V72T0000002HL:@0000009Q`Y0000000V72T0000002HL:@00P0000000`2HL:@00000
09Q`Y0040000000509IZWP000000UVZN0000002FJYh00P000000202FJYh0000009EZWP2EJYh00000
09EZWP000000UFZN0P0000001`2DJYh0000009AYWP000000TfVN0000002BJ9l02@000000201kR=@0
000008R>d`28S]<00000092Bd@000000UYG@1@000000102QY]T000000::Vf@2RY]T4000000040:Bb
hP000000YK;R0:FbhP<000000P2U^^P300000080YKk[0`0000020:G1k@80000000@0YL;^0000002U
`^h0YL;^0P0000000`2U`nh0000000000002000000030:G3kP00000000000080000000D0Y/?^0000
00000000YlC^000000020:W4k@80000000<0ZlG]0000000000000P000000102cb>X000000000002i
b^L2000000030<3=i0000000bM3O0080000000D0d]CJ0000003DfM`000000=oQeP030000000=09Yc
Y@000000VW>U0000002JLjD0000009YcY@000000VW>U0000002JLjD0000009UcYP050000000909M]
X@000000UVfR0000002DK:80000009=/X`000000T6^T00<0000000@0OFF]000000000000F5Bc0P00
00040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool507moO`<000004@1V
IVIJ000001@0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0B09VIVEX000004@2I
VIT3000000@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool00`000000oooo0?ooo`0I
0?ooo`X000000P2I__820000000309g0l@000000XL7`0080000000<0X/;_0000002T`^l010000002
0:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0YL?_0000000000000`000000
0`2U`nl0000000000002000000060:G3k`00000000000:G4l0000000YLG`0P0000000`2Uao400000
00000003000000040:O=m000000000000:OFn080000000<0Y>Gk000000000000100000003P2ILJ@0
00000000002HL:@0000009Q`Y0000000V72T0000002HL:@0000009Q`Y0000000V72T1P0000004P2F
JYh000000000002FJYh0000009IZWP000000UVZN0000002FJYh0000009IZWP000000UFZN0000002E
JYh0000009EZWP80000000<0U6ZN0000002DJIh01P0000000`2AII`00000091UW00=0000000409^S
f`000000WZGJ09jUfPD000000P2T/N85000000030:Fjj000000000000080000000<0YKk[00000000
00000P0000000`2U`Nd0000000000002000000030:G2kP000000000000<0000000@0YL?^00000000
000000000P2U`nl300000080YL?^0P0000000`2V`nh0000000000003000000040:W4k@0000000000
00000080[/K/0P000000102cb>X000000000002ibnL2000000080<3>i@000000bM;Q0<WBh@000000
e=WL0000003Fh^040000000909YcY@000000VW>U0000002JLjD0000009YcY@000000VW>U00L00000
00d0UfjQ0000002GKJ40000009I]XP000000U6bR0000002CK:<00000091[Y0000000SFZU00<00000
00<0Ken`0000001HE;<00P0000030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
0P3oool807moO`/00000J@1VIVH;000000/0Ogmo2`00001Y09VIV@/000001`1oOgl50?ooo`030000
003oool0oooo02d0oooo000m0?ooo`030000003oool0oooo01T0oooo2`0000000`2H_o8000000000
0002000000030:72l0000000000000<0000000<0Y<;_0000000000000P0000000`2U`nl000000000
0002000000060:G3k`00000000000:G3k`000000YL?_100000020:G3k`<000000P2U`nl200000003
0:G4l000000000000080000000<0YLOa0000000000000P0000020:G=m080000000<0YMKi00000000
00001`0000000`2ILJ@0000009UaY00200000080V72T00L0000009Q`Y0000000000009Q`Y0000000
V72T00@0000000D0UVZN0000002FJYh0000009IZWP020000000409IZWP000000UVZN00000080UVZN
0P0000001`2FJYh0000009EZWP000000UFZN0000002EJYh01P0000000`2CIY/0000009=VV`020000
0003095UW0000000T6FL00D0000000H0LI3Q00000023V>00000008jMgP00000209JQg0D0000000@0
XK3S0000002S/N80Xk7R0`0000020:Fij0@000000P2U_^/300000080YL7]0`0000020:G2kP800000
00@0YL?^0000002U`nh0YL?^0P0000000`2U`nl0000000000002000000030:G3k`00000000000080
000000@0YL?^00000000000000000P2Wa>h400000080ZlG]0P000000102^a^`000000000002cb>X2
000000040;W<j000000000000<7AiP80000000<0b]SS0000003Fh^001@000000102JLjD0000009Yc
Y@2JLjD60000000309Q^X@000000V6jQ00<0000000l0UfjQ0000002GKJ40000009I]XP000000U6bR
0000002CK:<00000091[Y0000000SFZU00000029J:L00`0000000`1HE;<00000000000030?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooolC07moOfT000008@1oOgmY00000180
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool00`000000oooo0?ooo`0I0?ooo`d00000
0P2M`O4300000080X/;_0`0000020:C3k`80000000<0YL?_0000002U`nl00`0000000`2U`nl00000
00000002000000030:G3k`00000000000080000000<0YL?_0000000000000P0000000`2Ua?000000
0000000200000080YLOa0P0000000`2Tc?D000000000000<0000000;09YbY0000000VG6T0000002I
LJ@0000009Q`Y0000000V72T0000002HL:@00P0000001@2HL:@00000000000000000UVZN00800000
00D0UVZN0000002FJYh0000009IZWP0200000080UVZN00@0000009IZWP000000UVZN0P0000001@2F
JYh0000009EZWP000000UFZN00@0000000L0TfJJ0000002CIY/0000009=VV`000000TfJK00800000
00D0TFFL0000002@II`0000008mUW@0<0000000409Z^i@000000WZoT09j_i0@0000000<0XkWX0000
000000000P000000102T_^`000000:Fnj`2U_^/2000000030:G1k@00000000000080000000<0YL;^
0000000000000P0000000`2U`nh0000000000003000000040:G3k`000000000000000080YL?_0`00
00020:G3kP<000000P2V`nh2000000030:O4kP000000000000<0000000@0ZlG]000000000000[/O/
0`0000001P2ic>P0000000000031dNH000000<;Fj@80000000/0c>7X000000000000000009YcY@00
0000VW>U0000002JLjD0000009YcY@020000000609U^X@000000VFjQ0000002HKZ4000000P2HKZ42
0000000A09M^X@000000UffQ0000002FKJ80000009A/XP000000TfbS0000002@Jj@0000008eZY@00
0000RFRW00000022IZT0100000040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
0P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo0?oo
o`0I0?ooo`<0000000<0Dj7f0000000000000P25^?H60000000309g1l@00000000000080000000<0
X/;_0000000000000P0000000`2T`nl0000000000003000000040:G3k`000000000000000080YL?_
0`0000020:G3k`80000000<0YLC`0000000000000`0000000`2Tao40000000000002000000040:C<
m@00000000000:7EnP80000000<0V>7m0000000000001@0000001@2MM:@000000000002JLZ@00000
0080VG6T0P0000001@2HL:@0000009Q`Y0000000V72T00@0000000<0UVZN0000002FJYh00P000000
3@2FJYh0000009IZWP000000UVZN0000002FJYh0000009IZWP000000UVZN0000002FJYh00P000000
0`2FJYh0000009EZWP030000000:09AVVP000000000009=VVP000000TfJK0000002CIY/0000009=V
V`80000000D0TFFL0000002@II`0000008mUW@060000000407fPj@000000RjOX08^Wj0L000000P2Q
^>T300000080Y;k/1@000000102U`Nd000000000000000020:G2kP<000000P2U`nh300000080YL?_
0`0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YL?^000000000000
0P0000001P2V`nh000000000002Wa>h000000:W4kP<0000000@0ZlK]00000000000000000P2cb^/0
1`000000^LoZ0;W?jP000000`]KY00000032h>h01@0000000`2JLjD0000009YcY@060000000809U^
X@000000VFjQ09U^X@000000V6jQ0000002HKZ430000000=09M^X@000000UffQ0000002FKJ800000
09A/XP000000TfbS0000002@Jj@0000008eZY@0200000080PVJY00@0000007IR[P00000000000`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo201oOgml00000140OgmoO000
000707moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool06@3oool7
0000000308FhmP000000TKcd00@0000000<0WL7a0000002Q`_000P0000000`2R`^l000000:C2k`04
00000080YL?_0P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000<0YLC`
0000000000000P0000020:C7l@80000000<0Y<ce0000000000002P0000001P2]QZ`000000000002O
MZD0000009edY08000000P2JLZ@01@000000VG6T000000000000V72T00H0000000D0UVZN0000002F
JYh0000009IZWP020000000409IZWP000000UVZN09IZWP80000000L0UVZN0000002FJYh0000009IZ
WP000000UVZN00H0000000<0U6JJ0000002DIYX00P0000001`2CIYX0000009=VV`000000TfJK0000
002CIY/00P0000001P2AII`00000091UW02@II`0000008mUW@X0000000@0T[;]0000002I]N/0VKG[
100000000`2P_>d0000000000002000000040:?0kP000000Y<7^0:C1kP80000000<0YL;^00000000
00000P0000000`2U`nh0000000000002000000030:G3k`00000000000080000000<0YL?_00000000
00000P0000020:G3k`<000000P2U`nl2000000030:G3k`00000000000080000000<0Y/?^00000000
00000P0000000`2XaNh000000000000200000080[/S]0P000000202ccNd000000000002je>d00000
0<;PkP000000_^oc0P0000000`2JLjD00000000000030000000S09U^X@000000VFjQ0000002IKZ40
000009U^X@000000VFjQ0000002HKZ40000009Q^X@000000V6jQ0000002GKZ40000009M]X@000000
UVfR0000002DK:80000009=/X`000000T6^T0000002=JZD0000008UXY`000000PVJY0000001fHZh0
0P0000030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool507moO`<00000
7`2IVITo000001h0VIVI1000000907moO`@000007P1VIVHo000001l0IVIV0`00000407moO`D0oooo
00<000000?ooo`3oool0;@3oool00440oooo00<000000?ooo`3oool06@3oool900000003096lm000
0000V;ob00D0000000<0XL;`0000000000000P0000000`2T`^l0000000000002000000060:G3k`00
000000000:G3k`000000YL?_0P0000000`2Ua?0000000:G4l003000000030:C7l@00000000000080
000000@0Y<ce000000000000XMGj0P0000000`2FhOh000000000000300000080/X^]00H000000:f6
[0000000000009mfY@00000209edY080000000<0VW:T0000002ILJ@0100000000`2FJih0000009IZ
WP020000000;09IZWP000000UVZN0000002FJYh0000009IZWP000000UVZN0000002FJYh00P000000
1@2FJYh0000009IZWP000000UVZN00@0000000L0U6JJ0000002DIYX0000009AVVP000000U6JJ0080
000000H0TfJJ0000002CIY/0000009=VV`00000209=VV`80000000D0TFFL0000002@II`0000008mU
W@0?00000080WK_^0`0000020:;0kPD0000000@0Y<;^00000000000000000P2U`nh300000080YL?_
0`0000020:G3k`80000000<0YL?_0000000000000`0000000`2U`nl0000000000002000000040:G3
k`000000000000000080YL?_0`0000020:O4kP80000000<0Z<K_0000000000000`000000102^bnl0
00000000002cd_02000000050;WNlP00000000000000002JLjD00`0000004`2IKZ40000009U^X@00
0000VFjQ0000002IKZ40000009U^X@000000VFjQ0000002IKZ40000009Q^X@000000V6jQ0000002H
KZ400`0000004@2GKJ40000009I]XP000000U6bR0000002CK:<00000091[Y0000000SFZU00000029
J:L00000089VZ@000000MV:^00<000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0080oooo101oOgl00`000000VIVI09VIV@0909VIVAL00000?`2c/k<E000000d0VIVI00<00000
07moO`1oOgl01@1oOgl00`000000IVIV06IVIP0:06IVIQH00000?`1<C4`F000000`0IVIV00@00000
07moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@P3oool2000001X0oooo30000000
0`2H_o8000000000000300000080X/;_0P0000000`2T`nl0000000000002000000030:G3k`000000
000000<0000000<0YLC`0000000000000P000000102Tao4000000000002Tc?D4000000030:7EnP00
0000000000P000000P2bRjd400000080WgJU00D0000009edY0000000000009YbY0040000000509I[
WP000000UV^N0000002FJYh00P000000102FJYh0000009IZWP2FJYh20000000509IZWP000000UVZN
0000002FJYh00P0000000`2FJYh0000009IZWP030000000:09AVVP000000000009AVVP000000U6JJ
0000002DIYX0000009AVVP80000000P0TfJJ0000002CIY/0TfJK0000002CIY/0000009=VV`800000
00L0TFFL0000002@II`0000008mUW@000000SFFN00l0000000<0W;k`0000000000000P0000000`2R
`Nl0000000000003000000030:C2k`00000000000080000000<0YL?_0000000000000P0000000`2U
`nl0000000000002000000040:G3k`000000000000000080YL?_100000020:G3k`80000000<0YL?_
0000000000000P0000000`2Ua>l0000000000002000000040:O5k`000000000000000080Zl[`3P00
00004P2IKZ40000009U^X@000000VFjQ0000002IKZ40000009U^X@000000VFjQ0000002IKZ400000
09U^X@000000V6jQ00000080V6jQ0P0000000`2GKZ40000009M]X@0>00000003089VZ@000000MV:^
008000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000VIVI09VIV@0609VIV@<00000J`2c/k<6000000L0VIVI00<0000007moO`1oOgl0101oOgl00`00
0000IVIV06IVIP0606IVIPD00000J`1<C4`3000000T0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00A03oool00`000000oooo0?ooo`0H0?ooo`H000000P25^?H50000
0080WL7a100000001P2R`_0000000000002T`nl000000:C3k`@000000P2Ua?02000000030:C7lP00
000000000080000000@0Y<ce000000000000XMGj20000000103H[k0000000<VR/00000020;VA[@<0
000000<0YGbV0000000000000P2OMZD00`000000WGBT000000030000000809M[WP000000000009I[
WP000000UV^N0000002FJYh200000080UVZN00T0000009IZWP000000000009IZWP000000UVZN0000
002FJYh01P0000000`2DIYX0000009AVVP020000000A09AVVP000000U6JJ0000002DIYX0000009AV
VP000000U6JJ0000002CIYX0000009=VV`000000TfJK0000002CIY/00P0000001`2AII`00000091U
W0000000SfFM0000002=IIh01P000000101aZ_@0000008>cm000000208nhlPD000000P2O`?020000
00040:;1k`000000Xl;_0:?2k`<000000P2T`nl300000080YL?_0P0000000`2U`nl0000000000002
000000030:G3k`00000000000080000000<0YL?_0000000000000`000000102U`nl0000000000000
00020:G3k`<000000P2VaO02000000030:K8l@00000000000080000000@0Z/oc000000000000[=[h
1P000000302IKZ40000009U^X@000000VFjQ0000002IKZ40000009U^X@000000VFjQ00000080VFjQ
0P000000202IKZ40000009U^X@2IKZ40000009Q^X@000000V6jQ1P0000003@2FJih0000009I[WP00
0000UF^O0000002DJil0000009=ZX@000000TFZR0000002?Jj@01P0000000`3oool000000?ooo`0[
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@<00000302c/k=J
000000h0/k>c0P00000609VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH0101VIVH3
000000h0C4a<FP00000;04a<C0@000001P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0
oooo02d0oooo00150?ooo`030000003oool0oooo01P0oooo1`0000000`25^?H00000096lm0040000
000309g1l@000000000000<0000000<0X/?`0000000000000P0000000`2Ta?000000000000020000
00040:C7lP00000000000:C<m@@0000000<0XMGj0000000000001`0000001@3H[k00000000000039
X[0000000080^I6]00X000000:Z0Y`000000YGbV0000002RNJD0000009mfY@000000WGBT0P000000
0`2GK9h0000009M[WP020000000;09I[WP000000UV^N0000002FJYh0000009IZWP000000UVZN0000
002FJYh00P0000000`2FJYh0000009IZWP040000000709AVVP000000U6JJ0000002DIYX0000009AV
VP020000000A09AVVP000000U6JJ0000002DIYX0000009AVVP000000U6JJ0000002CIYX0000009=V
V`000000TfJK0000002CIY/00P0000000`2AII`00000091UW0050000000309I]X0000000000000T0
00000P2G_O840000000309o1l0000000000000<0000000<0Xl;_0000000000000P0000000`2T`nl0
000000000002000000040:G3k`000000000000000080YL?_0`0000020:G3k`80000000<0YL?_0000
000000000`0000000`2U`nl0000000000002000000030:G5l000000000000080000000@0YLSa0000
00000000YLke2P0000001@2IKZ4000000000002IKZ4000000080VFjQ0P000000402IKZ40000009U^
X@2IKZ40000009U^X@000000VFjQ0000002IKZ40000009U^X@000000VFjQ0000002HKZ440000000@
09M[W@00000000000000002FJih0000009I[WP000000UF^O0000002DJil0000009=ZX@000000TFZR
00000080Sf^T00<0000008][Z00000001000000/0?ooo`030000003oool0oooo0080oooo0`1oOgl0
0`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00L0/k>c1P00001J0<c<c0P00000202c/k<0
0`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH0
0`000000C4a<04a<C00604a<C0T00000FP0c<c<6000000T0C4a<00<0000006IVIP1VIVH00`1VIVH0
0`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo00160?ooo`030000003oool0oooo
01T0oooo2@0000000`2A_O@000000000000300000080X<;`0`0000020:?4l080000000<0Y<Ob0000
000000000P000000102Sc?D000000000002QeOX7000000090>Bj[0000000hkV/0000003Q]j`00000
0=R_/0000000dJR_0080000000X0^I6]000000000000ZX2W0000002UO:H000000:9iY@000000WgJU
100000000`2GK9h0000009M[WP0200000080UV^N00T0000009I[WP000000000009IZWP000000UVZN
0000002FJYh00P0000001@2FJYh00000000000000000U6JJ0080000000L0U6JJ0000002DIYX00000
09AVVP000000U6JJ0080000000H0U6JJ0000002DIYX0U6JJ0000002DIYX20000000909AVVP000000
TfJJ0000002CIY/0000009=VV`000000TfJK00H0000000D0UFVM0000002FJih0000009I]X00=0000
000309NmlP00000000000080000000@0Wl7`0000002R`^l0X/;_0`0000020:C2k`80000000<0Y<?_
0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000D0YL?_
000000000000YL?_000000020:G3k`<000000P2UaO02000000030:C7lP00000000000080000000@0
Y<ge000000000000X]Oj0P0000000`2Fi?d00000000000020000000I09U^X@000000VFjQ0000002I
KZ40000009U^X@000000VFjQ0000002IKZ40000009U^X@000000VFjQ0000002IKZ40000009U^X@00
0000VFjQ0000002IKZ40000009U^X@030000000609M[W@000000000009M[W@000000Uf^N0P000000
4@2FJih0000009I[WP000000UF^O0000002DJil0000009=ZX@000000TFZR0000002?Jj@0000008][
Z0000000Pf^`0080000000<0oooo0000003oool0:P3oool00`000000oooo0?ooo`020?ooo`80Ogmo
00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c/`<00000J03<c<`2000000L0/k>c
00<0000009VIV@2IVIT00`2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV00<0000004a<C01<
C4`0101<C4`2000006T0<c<c0P00000804a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`3o
ool0103oool00`000000oooo0?ooo`0]0?ooo`00A`3oool00`000000oooo0?ooo`0I0?ooo`X00000
0P2H_o<4000000030:33l@00000000000080000000@0XlOb000000000000Xlce100000000`2QeOX0
000000000007000000050>Bj[0000000hkV/0000003Q]j`00P0000020=6X[`0300000031V:d00000
008000000P2ZP:L2000000050:9iY@00000000000000002IKIl00P0000002@2GK9h0000009M[WP00
0000UV^N0000002FJih0000009I[WP020000000509IZWP000000UVZN0000002FJYh0100000000`2D
IYX0000009AVVP020000000?09AVVP000000U6JJ0000002DIYX0000009AVVP000000U6JJ0000002D
IYX0000009AVVP000000U6JJ0080000000T0U6JJ0000002CIYX0000009=VV`000000TfJK0000002C
IY/00P000000202DJ9`0000009EXW0000000UFVM0000002FJih000000P2FKJ0>00000080W;oa1@00
00000`2R`^l0000000000002000000040:C2k`000000000000000080YL?_0`0000020:G3k`<00000
0P2U`nl2000000030:G3k`000000000000<0000000<0YLG`0000000000000P000000102Tao800000
0000002ScOH4000000030:3Gn`000000000000D0000001L0VFjQ0000002IKZ40000009U^X@000000
VFjQ0000002IKZ40000009U^X@000000VFjQ0000002IKZ40000009U^X@000000VFjQ0000002IKZ40
000009U^X@050000000709M[W@000000Uf^M0000002GJid0000009M[W@030000000>09I[WP000000
UV^N0000002EJil0000009A[W`000000TfZQ0000002AJZ80000008m[Y000000208][Z0D00000:`3o
ool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c
/`040;>c/`8000003P3<c<a?00000100c<c<0P0000060;>c/`030000002IVIT0VIVI0080VIVI00D0
000007moO`1oOgl0Ogmo0000000306IVIP8000001@1<C4`200000100<c<cC`00000>03<c<`<00000
1P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0
;@3oool004P0oooo00<000000?ooo`3oool06@3oool;0000000309S1m000000000000080000000<0
X<Kc0000000000000P0000001@2Rc?D00000000000000000X=Cj00X0000000<0ik^W000000000000
0P3S^J`2000000030=jc[0000000dJR_0080000000@0`IR]0000002_QJP000000P2ZP:L400000003
09Y_W`000000VFfO008000000P2GK9h20000000509I[WP000000UV^N0000002FJih00P0000000`2F
JYh00000000000040000000509AVVP000000U6JJ0000002DIYX00P0000003`2DIYX0000009AVVP00
0000U6JJ0000002DIYX0000009AVVP000000U6JJ0000002DIYX0000009AVVP020000000509AVVP00
0000TfJJ0000002CIY/01P000000202DJ9`0000009EXW0000000UFVM0000002FJih000000P2FKJ08
00000080P[Ce1P0000000`2L_o40000000000003000000030:;2k`00000000000080000000<0Y<;_
0000000000000P0000000`2U`nl0000000000002000000030:G3k`00000000000080000000@0YL?_
00000000000000000P2UaO08000000040:?=mP000000000009oFn`L0000001L0VFjQ0000002IKZ40
000009U^X@000000VFjQ0000002IKZ40000009U^X@000000VFjQ0000002IKZ40000009U^X@000000
VFjQ0000002IKZ40000009U^X@050000000J09Q[W@000000V6^M0000002GJid0000009M[W@000000
Uf^M0000002GJid0000009M[WP000000UV^N0000002FJih0000009E[W`000000U6^O0000002CJZ40
0000095ZXP00000208m[Y0070000002;JjP0000008=[/0000000Kfbo0000000[0?ooo`8000000`3o
ool207moO`050000002IVIT0VIVI09VIV@0000001@2c/k<2000000/0c<c<1@00001?0>KViPT00000
2@3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00D0000007moO`1oOgl0
Ogmo0000000306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<8000004l0
6ATI1P00000;03<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000
Ogmo0?ooo`030?ooo`800000;`3oool004T0oooo00<000000?ooo`3oool06@3oool;0000000309O3
mP000000W<Gd00<0000000<0W/_g0000000000000P0000000`2Oe?X0000000000007000000050>Nk
Y`00000000000000003W^ZP00`0000001@3Q]j`000000=jc[0000000dJR_00@000000P2_QJP03@00
0000ZX2W000000000000W72P0000002JKil0000009U]W`000000V6bO0000002GK9h00P0000001@2F
Jih0000009I[WP000000UV^N00@0000000<0U6JJ0000002DIYX00P0000001@2DIYX0000009AVVP00
0000U6JJ0080000000H0U6JJ0000002DIYX0U6JJ0000002DIYX20000000709AVVP000000U6JJ0000
002DIYX0000009AVVP020000000309AVVP000000000000<0000000<0U6NK0000002DIi/00P000000
1P2DJ9`0000009EXW0000000UFVM00000080UV^N00<0000009I]X00000002P00000208jjm0@00000
00@0W;oa0000002O`O00Wl7`0`0000020:?2k`<000000P2T`nl300000080YL?_0P0000000`2U`nl0
000000000002000000030:G5l000000000000080000000@0Y<Ob000000000000Xlgf1@0000000`2O
e_/00000000000050000000809U_X@000000VFjQ0000002IKZ40000009U^X@00000209U^X@060000
002IKZ4000000000002IKZ4000000P2IKZ420000000309U^X@000000VFjQ00<000000140V6^M0000
002HJid0000009Q[W@000000V6^M0000002GJid0000009M[W@000000Uf^M0000002GJid0000009M[
WP030000000:09I[WP000000UF^O0000002DJil0000009=ZX@000000TFZR00000080Sf^T00<00000
08][Z00000001000000[0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2I
VIT0000000@0/k>c00<000000<c<c03<c<`0203<c<`3000005d0i^KV0P0000080<c<c0030000002c
/k<0/k>c00<0/k>c00D0000009VIV@2IVIT0VIVI0000000207moO`050000001VIVH0IVIV06IVIP00
00001@1<C4`2000000P0<c<c0P00001M01TI6@<000002@0c<c<00`000000C4a<04a<C00304a<C006
0000001VIVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00BP3oool20000
01X0oooo10000000101^/oX0000008:ln@22_?T60000000409_9m`000000000009_Cn`P0000000<0
jKZT0000003Y^Z@00`000000103W^jL000000000000000020>JjZ080000000P0g[>/0000003I[j`0
00000<VO[@000000]XbY00000080[hFX100000002@2LL:00000009Y_W`000000VFfO0000002HK9l0
000009M/WP020000000309I[WP000000UV^N00@0000000D0U6JJ0000002DIYX0000009AVVP020000
000=09AVVP000000U6JJ0000002DIYX0000009AVVP000000U6JJ0000002DIYX0000009AVVP020000
000709AVVP000000U6JJ0000002DIYX0000009AVVP040000000709AWVP000000U6NK0000002DIi/0
000009AWV`020000000409AXW0000000UFRL00000080UFVM00H0000009I[WP000000UVfP0000002Y
OjL<00000080Ukgb1@0000000`2O`O00000000000002000000030:?2k`00000000000080000000<0
Y<?_0000000000000P000000102U`nl000000000000000020:G5l080000000<0Y<Ob000000000000
0P000000102ScOH000000000002Oe_/70000000709U_X@000000VFnQ0000002IKj40000009U_X@02
0000000>09U^X@000000VFjQ09U^X@000000VFjQ0000002IKZ40000009U^X@000000VFjQ0000002I
KZ460000000409Q[W@000000V6^M00000080V6^M00d0000009Q[W@000000000009M[W@000000Uf^M
0000002GJid0000009M[W@000000Uf^N00<0000000`0UV^N0000002EJil0UF^O0000002DJil00000
09=ZX@000000TFZR0000002?Jj@2000000@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00D0
c<c<0`00001R0>KViP8000001`3<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VI
V@0000000P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<01P0c<c<2
000006806ATI0P00000803<c<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000
001oOgl50?ooo`030000003oool0oooo02d0oooo001<0?ooo`030000003oool0oooo01P0oooo1`00
00000`1n_o`000000000000<000000040>VjY000000000000>VjY080000000D0jKZT000000000000
00000>NkY`0200000080i[ZX0P0000001P3N/j`000000=V_[0000000bIn]00000080]XbY00@00000
0:n5Z0000000XWJR0P000000102LL:00000009Y_W`2JKil20000000309Q/W`000000UfbN00H00000
00P0U6JJ000000000000U6JJ0000002DIYX0000009AVVP80000000d0U6JJ0000002DIYX0000009AV
VP000000U6JJ0000002DIYX0000009AVVP000000U6JJ0080000000D0U6JJ0000002DIYX0000009AV
VP040000000909AVVP000000U6NJ0000002DIi/0000009AWV`000000U6NK0080000000P0U6RL0000
002EJ9`0UFRL0000002EJId0000009I[WP<000000P2YOjL=0000000309NmlP000000000000@00000
0P2R`^l300000080Y<?_0P0000000`2T`nl0000000000002000000030:G4l0000000000000800000
00@0Y<Ob000000000000Xlgf100000000`2Oe_/00000000000050000000G09U_X@000000VFnQ0000
002IKj40000009U_X@000000VFnQ0000002IKZ40000009U^X@000000VFjQ0000002IKZ40000009U^
X@000000VFjQ0000002IKZ40100000001P2HJid0000009Q[W@000000V6^M00000080V6^M00@00000
09Q[W@000000V6^M0P000000102GJid0000009M[W@2GJid20000000609M[W@000000Uf^N0000002F
Jih000000P2FJih01P000000UF^O0000002DJil0000009=ZX@@000001P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c
00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP1U0>KViP030000003<c<`0c<c<00D0c<c<
00D000000;>c/`2c/k<0/k>c0000000309VIV@040000001oOgl0Ogmo000000<0IVIV00<0000004a<
C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI06@06ATI0P00000603<c
<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003o
ool0oooo02d0oooo001=0?ooo`030000003oool0oooo01T0oooo400000030?ooo`80000000@0jKZT
000000000000jKZT0P0000002@3Y^Z@00000000000000000ikZX0000003V^ZP000000>FiZ0020000
00030=V_[00000000000008000000P2fS:T3000000030:9fXP00000000000080W72P00L0000009Y_
W`000000000009Q/W`000000UfbN0080000000D0U6NJ0000002DIiX0000009AVVP020000000509AV
VP000000U6JJ0000002DIYX00P00000209AVVP0;0000002DIYX000000000002DIYX0000009AVVP00
0000U6JJ0000002DIYX00P0000000`2DIYX00000000000030000000I09AVVP000000000009AVVP00
0000U6NJ0000002DIi/0000009AWV`000000U6NK0000002DIi/0000009AXW0000000UFRL0000002E
JId0000009I[WP000000Y7VT000000020:UoY`h0000000@0Ukgb0000002L_o40W;oa100000000`2R
`_00000000000002000000040:C3k`000000000000000080Y<C`0P0000000`2Tao80000000000002
000000040:?=mP000000000009oFn`T0000001L0VVnQ0000002IKj40000009U_X@000000VFnQ0000
002IKj40000009U_X@000000VFjQ0000002IKZ40000009U^X@000000VFjQ0000002IKZ40000009U^
X@030000000509Q[W@000000000009Q[W@0000000P2HJid03P000000V6^M0000002HJid0000009Q[
W@000000V6^M0000002HJid0000009M[W@000000Uf^M0P0000002P2GJid0000009M[WP2GJih00000
09I[WP000000UV^N0000002EJil4000000X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`020?ooo`80Ogmo00@0000009VIV@2IVIT00000102c/k<00`000000c<c<0<c<c0040<c<c003
0000003Vi^H0i^KV01H0i^KV>`00000F0>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c
/k<00P2c/k<010000000VIVI09VIV@00000207moO`050000001VIVH0IVIV06IVIP0000000`1<C4`0
0`000000<c<c03<c<`0403<c<`8000005P0I6ATk000001P06ATI00<0000003<c<`0c<c<0100c<c<0
0`000000C4a<04a<C00204a<C0050000001VIVH0IVIV0000001oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00CP3oool00`000000oooo0?ooo`0K0?ooo`T00000203oool2000000030>VjY0000000
jKZT00<0000000H0jKZT000000000000ikZX0000003V^ZP20000000C0>>gZ@000000fJn/0000003C
Z:`000000;nDZ`000000]XbY0000002VNZ<000000:9fXP000000WW>Q0000002LL:00000009Y_W`07
0000000509AWVP000000U6NJ0000002DIYX00P0000002`2DIYX0000009AVVP000000U6JJ0000002D
IYX0000009AVVP000000U6JJ0080000000L0U6JJ0000002DIYX0000009AVVP000000U6JJ00@00000
00D0U6JJ0000002DIYX0000009AVVP020000000809AVVP000000U6NJ0000002DIi/0000009AWV`00
000209AWV`80000000D0U6RL0000002EJ9`0000009EYW@03000000060:AiY0000000ZGnW0:UoY`00
0000a9V/400000000`2L_o40000000000002000000030:;2l000000000000080000000<0Y<C`0000
000000000P000000102Tao8000000000002ScOH40000000309oFn`000000000000H0000000<0Vg2Q
0000002JL:400P000000102IKj40000009U_X@00000209U_X@80000000T0VFnQ0000002IKZ400000
09U^X@000000VFjQ0000002IKZ401@0000008@2HJid0000009Q[W@000000V6^M0000002HJid00000
09Q[W@000000V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid0000009M[W@000000Uf^M
0000002GJid0000009M[W@000000Uf^N0000002FJih0000009I[WP02000000h0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00@0000009VIV@2IVIT000000`2c/k<0
0`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00h0i^KV2@00000k0?ooo`P000003`3Vi^H0
0`000000c<c<0<c<c0040<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT010000000Ogmo07mo
O`00000306IVIP050000001<C4`0C4a<04a<C00000001@0c<c<00`0000006ATI01TI6@0=01TI6D`0
00004@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1V
IVH0000007moO`050?ooo`030000003oool0oooo02d0oooo001?0?ooo`030000003oool0oooo02`0
oooo00@000000>VjY0000000jKZT100000000`3Y^Z@00000000000020>JjZ080000000<0hkNY0000
000000000P3CZ:`00`000000_iB[00000002000000090:IjX`000000XWJR0000002NLj40000009a`
X0000000VVnO0080000000<0UFRK0000002EIi/00P0000001@2DIiX0000009AWVP000000U6JJ0080
000000@0U6JJ0000002DIYX0U6JJ0P0000001@2DIYX0000009AVVP000000U6JJ0080000000D0U6JJ
0000002DIYX0000009AVVP040000000709AVVP000000U6JJ0000002DIYX0000009AVVP0200000004
09AVVP000000U6NJ00000080U6NK00@0000009AWV`000000U6NK0P0000000`2DJ9`0000009EXW003
000000040:1eXP000000Y7VT0:AiY0<0000000<0a9V/00000000000010000000101_ZoH0000008:d
m@00000208jjm0H000000P2O`O4300000080XlC`0P0000000`2Sao80000000000002000000040:?=
mP000000000009kFn`H0000000T0Y7bW000000000000000009aaX@000000Vg2Q0000002JL:400P00
000209U_X@080000002IKj40000009U_X@000000VFnQ0000002IKj420000000309U^X@0000000000
00<000000240V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid0000009Q[W@000000V6^M
0000002HJid0000009Q[W@000000V6^M0000002HJid0000009Q[W@000000Uf^M0000002GJid00000
09M[W@000000Uf^M0000002GJih01000000A0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00P3oool207moO`040000002IVIT0VIVI000000<0/k>c00<000000<c<c03<c<`00`3<c<`0
0`000000i^KV0>KViP0:0>KViPD00000C03oool3000000d0i^KV00<000000<c<c03<c<`00`3<c<`0
1@000000/k>c0;>c/`2c/k<000000080VIVI00@0000007moO`1oOgl000000`1VIVH01@000000C4a<
04a<C01<C4`0000000D0<c<c00<0000001TI6@0I6AT02`0I6AUC000000`06ATI00<0000003<c<`0c
<c<00`0c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV0000001oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00D03oool00`000000oooo0?ooo`0[0?ooo`80000000<0jKZT0000003Y
^Z@0100000001@3Y^Z@000000>JjZ0000000iKVX0080000000<0hKFZ0000003CZ:`00P000000102o
U:/000000:b0Y@0000020:IjX`80000000<0WW>Q0000002LL:00100000000`2EJ9/0000009EWV`02
0000000;09AWVP000000U6NJ0000002DIYX0000009AVVP000000U6JJ0000002DIYX00P0000001@2D
IYX0000009AVVP000000U6JJ0080000000<0U6JJ0000000000000`0000002P2DIYX000000000002D
IYX0000009AVVP000000U6JJ0000002DIYX20000000:09AVVP000000U6NJ09AWVP000000U6NK0000
002DIi/0000009AWV`80000000P0U6RL0000002EJ9`0000009ebX@000000X7FR00000080Y7VT1000
00000`3BYZ/00000000000090000000308jjm0000000000000D0000000<0Wl?a0000000000000P00
0000102Rao8000000000002Rc?H40000000309kFn`000000000000P0000001<0WG:R0000002LLJ40
000009]`X@000000VW2Q0000002JKj40000009U_X@000000VFnQ0000002IKj40000009U_X@000000
VFnQ00@000000240V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid0000009Q[W@000000
V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid0
000009M[W@000000Uf^M0000002GJid0100000040?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`80Ogmo00@0000009VIV@2IVIT000000`2c
/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0DP3o
ool2000000/0i^KV00<000000<c<c03<c<`00`3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI
00@0000007moO`1oOgl000000P1VIVH01@000000C4a<04a<C01<C4`0000000D0<c<c00<0000001TI
6@0I6AT02P0I6AUG000000/06ATI00<0000003<c<`0c<c<00`0c<c<01@000000C4a<04a<C01<C4`0
00000080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00D@3oool00`00
0000oooo0?ooo`0[0?ooo`050000003Y^Z@000000000003Y^Z@00`0000000`3Y^Z@0000000000002
000000050>>gZ@000000hKFZ0000003CZ:`00P000000102oU:/000000:b0Y@0000020:IjX`800000
00D0WW>Q000000000000000009IYV`020000000309EXV`000000UFNK0080000000@0U6NJ0000002D
IiX0U6NJ0P0000001@2DIYX0000009AVVP000000U6JJ0080000000D0U6JJ0000002DIYX0000009AV
VP040000000509AVVP000000U6JJ0000002DIYX00P0000004`2DIYX0000009AVVP000000U6JJ0000
002DIYX0000009AVVP000000U6JJ0000002DIiX0000009AWV`000000U6NK0000002DIi/00P000000
1P2DJ9`00000000000000000WG:Q00000080X7FR00<000000:AiY00000000P2jSjX00`000000dZJ[
0000000;0000000408jkm@000000U[oc09Jol`@0000000<0W/Gc0000000000000P000000102Qc?H0
00000000002Me_/600000080/hVY00X000000:f3Z0000000000009mdXP000000WG:R0000002LLJ40
00000P2KL:420000000909Y_X@000000VFnQ0000002IKj40000009U_X@000000VFnQ00@0000000@0
V6^M0000002HJid000000P2HJid04P000000V6^M000000000000V6^M0000002HJid0000009Q[W@00
0000V6^M0000002HJid0000009Q[W@000000V6^M00000080V6^M00L0000009Q[W@000000000009M[
W@000000Uf^M00800000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00P3oool207moO`040000002IVIT0VIVI000000<0/k>c00<000000<c<c03<
c<`00P3<c<`00`000000i^KV0>KViP080>KViP800000E`3oool2000000X0i^KV00<000000<c<c03<
c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00@0000007moO`1oOgl000000P1VIVH0
1@000000C4a<04a<C01<C4`0000000D0<c<c00<0000001TI6@0I6AT0200I6AUJ000000X06ATI00<0
000003<c<`0c<c<00`0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00<0000007moO`3oool0
103oool00`000000oooo0?ooo`0]0?ooo`00DP3oool2000002`0oooo10000000103Y^Z@000000000
000000020>RjY080000000D0hkNY000000000000gK6[000000020<ZO[08000000P2/P:D00`000000
YWZS000000030000000309MZW0000000UVVK0080000000T0UFRK0000002EIi/0000009AWV`000000
U6NJ0000002DIiX00P0000001@2DIYX0000009AVVP000000U6JJ0080000000<0U6JJ0000002DIYX0
100000001`2DIYX0000009AVVP000000U6JJ0000002DIYX00P0000001P2DIYX0000009AVVP000000
U6JJ00000080U6JJ0P0000002@2DIYX0000009AWVP000000U6NK0000002DIi/0000009AWV`040000
000409]`X0000000WG:Q00000080X7FR0`0000020;Z?ZP030000003BYZ/0000000l0000000<0UL7f
0000000000000P0000000`2Mb_L000000000000;00000080/hVY00P000000:f3Z0000000000009md
XP000000WG:R00000080W76Q00@0000009]`X@000000VW2Q0P0000000`2IKj40000009U_X@050000
000309Q[W@00000000000080V6^M00H0000009Q[W@000000V6^M0000002HJid200000080V6^M00X0
000009Q[W@000000000009Q[W@000000V6^M0000002HJid000000P2HJid010000000V6^M0000002H
Jid5000000/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0080oooo0P1oOgl010000000VIVI09VIV@0000030;>c/`030000003<c<`0c<c<0080c<c<
00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1I0?ooo`030000003Vi^H0i^KV00L0i^KV
00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00@0000007moO`1o
Ogl000000P1VIVH01@000000C4a<04a<C01<C4`0000000D0<c<c00<0000001TI6@0I6AT01`0I6AUL
000000T06ATI00<0000003<c<`0c<c<00`0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00<0
000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00E03oool00`000000oooo0?ooo`0[
0?ooo`<0000000H0jKZT000000000000j;ZT0000003X^ZD2000000040>6eZP000000gK6[00000080
bYn/0P0000020:b0Y@090000002VNZ<000000000002IK9d0000009MZW0000000UVVK0080000000T0
UFRK0000002EIi/0000009AWV`000000U6NJ0000002DIiX00P0000001@2DIYX0000009AVVP000000
U6JJ00H0000000X0U6JJ000000000000U6JJ0000002DIYX0000009AVVP000000U6JJ0P000000202D
IYX0000009AVVP2DIYX0000009AVVP000000U6JJ0P0000002@2DIYX0000009AWVP000000U6NK0000
002DIi/0000009AWV`020000000409Y^W`000000Vg2P00000080WG:Q00<000000:1eXP0000000P00
00001@2jSjX00000000000000000g:nY0080000000<0k;bR0000000000002`0000000`2Ba_T00000
000000020000000309SCo0000000000000H000000P3@YJ`200000080/hVY0`0000000`2RMj<00000
0000000209ebXP060000002LLJ40000009]`X@000000VW2Q1P0000005@2HJid0000009Q[W@000000
V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid0
000009Q[W@020000000:09Q[W@000000V6^M09Q[W@000000V6^M0000002HJid0000009Q[W@<00000
403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
0P3oool207moO`040000002IVIT0VIVI00000080/k>c00<000000<c<c03<c<`00P3<c<`00`000000
i^KV0>KViP080>KViP030000003oool0oooo05T0oooo00<000000>KViP3Vi^H0203Vi^H00`000000
c<c<0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00@0000007moO`1oOgl000000P1VIVH0
1@000000C4a<04a<C01<C4`0000000@0<c<c00<0000001TI6@0I6AT01`0I6AUN000000T06ATI00<0
000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00<0000007moO`3oool0
103oool00`000000oooo0?ooo`0]0?ooo`00E@3oool00`000000oooo0?ooo`0[0?ooo`<0000000<0
jKZT0000003X^Z@00P000000103X^ZH000000000003M/J/2000000060<ZO[000000000000;>8Z000
0000[82U100000002@2IK9d0000009MZW0000000UVVK0000002FJ9/0000009EXV`020000000509AW
V`000000U6NJ0000002DIiX00P0000001@2DIYX0000009AVVP000000U6JJ0080000000D0U6JJ0000
002DIYX0000009AVVP020000000A09AVVP000000U6JJ0000002DIYX0000009AVVP000000U6JJ0000
002DIYX0000009AVVP000000U6JJ0000002DIYX00P0000001@2DIYX0000009AWVP000000U6NK00H0
000000@0VVjO0000002KL:0000000P2MLZ400`000000X7FR000000020;:7Z080000000<0b9f/0000
003L[jT00`0000000`3^_Z4000000000000A000000030?30W`00000000000080000000<0h[JX0000
003@YJ`00P0000004@2kT:X00000000000000000YGZT0000002RMj<0000009mdXP000000WG:R0000
002LLJ40000009]`X@000000VW2Q0080000002<0V6bM0000002HJid0000009Q[W@000000V6^M0000
002HJid0000009Q[W@000000V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid0000009Q[
W@000000V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid0000009Q[W@02000001<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo
0P1oOgl010000000VIVI09VIV@0000020;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3V
i^H01`3Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<
c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@040000001oOgl0Ogmo00000080IVIV00D00000
04a<C01<C4`0C4a<0000000403<c<`030000000I6AT06ATI00H06ATIH000000801TI6@030000000c
<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl0oooo00@0oooo
00<000000?ooo`3oool0;@3oool005H0oooo00<000000?ooo`3oool0:`3oool2000000060>VjY000
000000000>RjY@000000j;ZV0P0000000`3M/J/000000=N][@03000000050;>8Z000000000000000
002MLIl00P0000002@2IK9d0000009MZW0000000UVVK0000002FJ9/0000009EXV`020000000509AW
V`000000U6NJ0000002DIiX00P0000000`2DIYX00000000000040000000509AVVP000000U6JJ0000
002DIYX00P0000004@2DIYX0000009AVVP000000U6JJ0000002DIYX0000009AVVP000000U6JJ0000
002DIYX0000009AVVP000000U6JJ0080000000<0U6JJ0000002DIiX00`0000000`2GK9h0000009Q/
W`020000000609Y^W`000000Vg2P09]`X0000000WG:Q0`0000020;:7Z00300000038WJ`0b9f/0080
000000D0hkJX00000000000000000>noX00C000000070>noX000000000000000003R]ZP000000=2U
[0020000000=0;^@ZP000000ZGjU0000002UNZ@000000:9gX`000000WgBR0000002MLZ80000009aa
X@060000000409Q/W@000000V6^M09Q[W@80000001T0V6^M0000002HJid0000009Q[W@000000V6^M
0000002HJid0000009Q[W@000000V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid00000
09Q[W@000000V6^M00@000005P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00P3oool207moO`040000002IVIT0VIVI00000080/k>c00<000000<c<
c03<c<`00P3<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo05d0oooo00<000000>KV
iP3Vi^H01P3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00@00000
07moO`1oOgl000000P1VIVH01@000000C4a<04a<C01<C4`0000000@0<c<c00<0000001TI6@0I6AT0
1P0I6AUP000000P06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080
IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00E`3oool00`000000oooo
0?ooo`0[0?ooo`80000000H0j;ZT000000000000j;ZV0000003X^jL200000080ejf]00P000000;jD
[0000000/hRX0000002QMJ80000009eaW`80000000T0VFbM0000002GJY`0000009IYV`000000UVRK
0000002EJ9/00P0000001@2DIi/0000009AWVP000000U6NJ00@0000000<0U6JJ0000002DIYX00P00
00001@2DIYX0000009AVVP000000U6JJ0080000000H0U6JJ0000002DIYX0U6JJ0000002DIYX20000
000909AVVP000000U6JJ0000002DIYX0000009AVVP000000U6JJ00H0000000D0Uf^N0000002GK9h0
000009Q/W`0200000080VVjO00L0000009]`X0000000WG:Q0000002/PJL000000080/XNX00<00000
0<RM[00000000`0000001@3W^ZL00000000000000000l<2O00<0000000<0l<2O0000000000001P00
00000`3a_i`0000000000004000000060>noX0000000h[JX0000003L[jX000000P35VZ/200000004
0:UnY@000000YGZT0:EjY080000000<0WgBR0000002MLZ800`0000002@2IK9h0000009Q/W@000000
V6bM0000002HK9d0000009Q[W@020000000409Q[W@000000V6^M09Q[W@80000000l0V6^M0000002H
Jid0000009Q[W@000000V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid01000000K0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?oo
o`80Ogmo00<0000009VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV
00H0i^KV00<000000?ooo`3oool0G@3oool00`000000i^KV0>KViP060>KViP030000003<c<`0c<c<
0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D00000
04a<C01<C4`0C4a<0000000403<c<`030000000I6AT06ATI00D06ATIHP00000801TI6@030000000c
<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000
003oool0oooo02d0oooo001H0?ooo`030000003oool0oooo02/0oooo0P0000000`3X^ZD000000>Rj
YP02000000030>NlZ@000000ejf]0080000000/0_YB/00000000000000000:5eXP000000WG6O0000
002JKYh0000009U/W@020000000509IYV`000000UVRK0000002EJ9/00P0000000`2DIi/000000000
00040000000509AVVP000000U6JJ0000002DIYX00P0000003@2DIYX0000009AVVP000000U6JJ0000
002DIYX0000009AVVP000000U6JJ0000002DIYX00P0000002@2DIYX0000009AVVP000000U6JJ0000
002DIYX0000009AVVP020000000?09I[WP000000UV^N0000002GJih0000009M/WP000000V6bO0000
002HKIl0000009Y^W`000000Vg2P00<000000P2/PJL3000000030<RM[0000000djR/0080000000<0
ikZW0000000000000P0000001@3``9l00000000000000000l<6O00<0000000<0lKnL000000000000
0P0000000`3a_i`000000?30W`03000000060>noX0000000h[JX0000003L[jX000000P35VZ/20000
0080ZGjU00@000000:EjY0000000XWNS100000002`2IKIh0000009U/WP000000V6bM0000002HK9d0
000009Q/W@000000V6^M008000000P2HJid020000000V6^M000000000000V6^M0000002HJid00000
0P2HJid01@000000V6^M000000000000V6^M00@000007`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02L0oooo0P0000030?ooo`80Ogmo00<0000009VIV@0000000`2c/k<00`000000
c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0G`3oool00`000000
i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VI
V@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000000403<c<`030000000I6AT0
6ATI00D06ATIHP00000801TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1V
IVH00`000000Ogmo0?ooo`030?ooo`800000;`3oool005T0oooo00<000000?ooo`3oool0:`3oool2
00000080j;ZV0P0000000`3W_:T000000=N][@020000000;0;jD[0000000YWbU0000002QMJ800000
09eaW`000000VVjN0000002IK9d00P0000001@2FJI/0000009IXV`000000UFRK00@0000000<0U6JJ
0000002DIYX00P0000001@2DIYX0000009AVVP000000U6JJ0080000000d0U6JJ0000002DIYX00000
09AVVP000000U6JJ0000002DIYX0000009AVVP000000U6JJ0080000000D0U6JJ0000002DIYX00000
09AVVP060000000809I[WP000000UV^N0000002GJih0000009M/WP00000209Q/W`80000000H0VVjO
0000002KL:0000000:MmYP0000020:b1Y`80000000@0_iF/0000003CZ:`0djR/0`0000000`3[_ZH0
000000000002000000050?30W`00000000000000003``Il00`0000001@3a_i`00000000000000000
lKnL0080000000<0l<2O0000000000000`0000000`3L[jX00000000000020<FJZ`8000000P2YOZD0
10000000YGZT0000002RMj<20000000C09Y^WP000000VFfN0000002IK9h0000009Q/W@000000V6bM
0000002HK9d0000009Q[W@000000V6^M0000002HJid0000009Q[W@0200000080V6^M00H0000009Q[
W@000000V6^M0000002HJid3000002@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000VIVI000000030;>c/`030000003<
c<`0c<c<0080c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000oooo0?ooo`1O0?ooo`030000003V
i^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI
00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000@0<c<c00<0000001TI6@0I
6AT01@0I6AUR000000P06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000206IV
IP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool005X0oooo0P00000/0?ooo`04
0000003X^ZH000000>RkY`80000000@0iKf]0000003=YK00cJF`0P000000102VO:D000000:5eXP2Q
MJ820000000309Y^WP000000VFbM0080000000<0UVVK0000002FJ9/0100000001@2DIi/0000009AV
VP000000U6JJ0080000000D0U6JJ0000002DIYX0000009AVVP0200000080U6JJ00/0000009AVVP00
0000000009AVVP000000U6JJ0000002DIYX0000009AVVP020000000309AVVP000000000000<00000
00<0UVZN0000002FJYh00P000000102FJih0000009I[WP00000209M[WP040000002GK9h0000009Q/
W`80000000@0VVjO00000000000000000P2WOJH00`000000[86W000000020;nE[0040000003CZ:`0
00000=ba[0<0000000D0k;nU00000000000000000?30W`04000000050?31W`00000000000000003a
_i`01P0000000`3__j00000000000002000000040=b_ZP00000000000<FJZ`80000000D0[hBW0000
002YOZD000000:EjY00400000080VVjN0P0000005`2IK9h0000009Q/W@000000V6bM0000002HK9d0
000009Q[W@000000V6^M0000002HJid0000009Q[W@000000V6^M0000002HJid0000009Q[W@000000
V6^M00<000009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00P3oool207moO`030000002IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`0
0`000000i^KV0>KViP050>KViP030000003oool0oooo05l0oooo00<000000>KViP3Vi^H01@3Vi^H0
0`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0000
000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@0601TI6F<00000
1`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0000007moO`3o
ool0103oool00`000000oooo0?ooo`0]0?ooo`00G03oool00`000000oooo0?ooo`0Z0?ooo`<00000
00@0ikbY00000000000000000P3=YK0200000080YWbU00L000000:5eXP000000000009Y^WP000000
VFbM00H0000000P0U6NK000000000000U6NK0000002DIYX0000009AVVP80000000/0U6JJ0000002D
IYX0000009AVVP000000U6JJ0000002DIYX0000009AVVP020000000709AVVP000000U6JJ0000002D
IYX0000009AVVP040000000709IZWP000000UVZN0000002FJYh0000009IZWP020000000:09I[WP00
0000UV^N09I[WP000000Uf^N0000002GK9h0000009Q/W`@0000000@0XgZU0000002WOJH0YgfV0`00
00001P2oUJ`000000000003CZ:`000000=ba[0<0000000<0k;nU0000000000000P0000000`3``9l0
000000000006000000030?6oW0000000000000@0000000<0kknP0000003/_J@00P0000020=:W[0<0
000000<0[hBW0000002YOZD00`0000001@2LL9l0000009]_W`000000VVjN0080000000@0VFbN0000
002HK9d0V6bM0P0000003@2HK9d0000009Q[W@000000V6^M0000002HJid0000009Q[W@000000V6^M
0000002HJid01000000Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@0000000`2c/k<00`000000c<c<0<c<c002
0<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0G`3oool00`000000i^KV0>KViP05
0>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001o
Ogl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00H06ATI
H`00000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000
Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo001M0?ooo`030000003oool0oooo02/0oooo
0P0000000`3U_Jd000000>:o]00400000080YWbU00D000000:5eXP000000000009Y^WP0400000005
09AWV`000000U6NK0000002DIi/00P0000001@2DIi/0000009AVVP000000U6JJ008000000P2DIYX0
2@000000U6JJ000000000000U6JJ0000002DIYX0000009AVVP020000000509AVVP000000U6JJ0000
002DIYX0100000002@2FJYh0000009IZWP000000UVZN0000002FJYh0000009IZWP0200000080UV^N
00P0000009I[WP000000Uf^N0000002GK9h0000009Q/W`80000000@0X7NU0000002SNZD000000P2W
OJH02P000000]hn/0000002oUJ`000000<^R[P000000g;6/0000003R^:`4000000050>k2Y0000000
00000000003``Il0200000000`3a_i`0000000000005000000030>bmY000000000000080dZN/00<0
00000;R>ZP2hSZX0100000003@2NLZ40000009a`W`000000VfnO0000002JKYh0000009U]WP000000
VFbN0000002HK9d00P000000102HK9d0000009Q[W@2HJid20000000309Q[W@000000V6^M00@00000
;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0P3oool207moO`030000002IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV
0>KViP050>KViP030000003oool0oooo05l0oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<
0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0000000206IVIP05
0000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@0501TI6F@000001`0I6AT00`00
0000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0000007moO`3oool0103oool0
0`000000oooo0?ooo`0]0?ooo`00GP3oool00`000000oooo0?ooo`0[0?ooo`8000000P3R_k@02000
0000_IZd0000002^QZ/000000:IlY@000000XGFR10000000202EJId000000000002DIi/0000009AW
V`000000U6NK0P0000002`2DIi/0000009AVVP000000U6JJ0000002DIYX0000009AVVP000000U6JJ
0080000000D0U6JJ0000002DIYX0000009AVVP020000000309AVVP000000000000<0000001P0UVZN
000000000000UVZN0000002FJYh0000009IZWP000000UVZN0000002FJYh0000009I[WP000000UV^N
0000002FJih0000009M[WP000000UfbN0000002HK9l2000000040:1gY@000000XgZU0:=jY@<00000
0P2gSj`01`000000bj:^0<^R[P000000g;6/0000003R^:`01@0000001@3^`Z@00000000000000000
l<6O00L0000000<0lKnL0000003a`9`01P0000000`3X^jH000000=:W[00200000080^8jZ0P000000
5@2PMJ80000009ibX@000000W72O0000002KKil0000009Y^WP000000VFfN0000002IK9h0000009Q/
W@000000V6bM0000002HK9d0000009Q[W@020000000309Q[W@000000000003@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo0P1oOgl00`00
0000VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01@3Vi^H00`00
0000oooo0?ooo`1O0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`01@00
0000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<
C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c
<c<010000000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0
;@3oool005l0oooo00<000000?ooo`3oool0:`3oool02@000000h[nd000000000000_IZd0000002^
QZ/000000:IlY@040000000309EZWP000000UFVM0080000000D0U6NK0000002DIi/0000009AWV`02
0000000;09AWV`000000U6JJ0000002DIYX0000009AVVP000000U6JJ0000002DIYX00P0000001@2D
IYX0000009AVVP000000U6JJ00@0000000D0UVZN0000002FJYh0000009IZWP020000000409IZWP00
0000UVZN00000080UVZN00/0000009IZWP000000000009I[WP000000UV^N0000002FJih0000009M[
WP0600000080X7NU00<000000:=jY@0000000P0000020;N?[0030000003;XZh000000080000000<0
h[R/0000003V_J`01@0000001`3^`Z@00000000000000000l<6O0000003``Il01`0000000`3a`9`0
000000000003000000030>RkYP0000000000008000000P2hSZX20000000E0:1eXP000000WW:Q0000
002LL9l0000009]_W`000000VVjN0000002IKIh0000009U/WP000000V6bM0000002HK9d0000009Q/
W@000000V6^M00<00000=P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool00P3oool207moO`030000002IVIT0000000<0/k>c00<000000<c<c03<c<`0
0P3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo05l0oooo00<000000>KViP3Vi^H0
1@3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000
Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@0501TI
6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<00000
07moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00H03oool00`000000oooo0?ooo`0[0?oo
o`030000003H`l@0f<?400H0000000H0UfjR000000000000UFZN0000002EJId20000000909AWV`00
0000U6NK0000002DIi/0000009AWV`000000U6NK0080000000L0U6JJ0000002DIYX0000009AVVP00
0000U6JJ0080000000<0U6JJ0000002DIYX0100000001`2FJYh0000009IZWP000000UVZN0000002F
JYh00P000000202FJYh0000009IZWP2FJYh0000009IZWP000000UVZN0P0000001@2FJih0000009I[
WP000000UV^N00<0000000X0Vg:T0000002LLj@0000009ieY0000000X7NU0000002SNZD000000P2a
RJ`3000000050<^R[P000000e:f`0000003R^:`00P0000000`3Y`:/000000>k2Y003000000030>o2
Y0000000000000<0000000<0l<6O0000000000001@0000000`3b`I`000000?;3W@03000000040>>i
Z`000000aYb]0<JL[@@0000000H0X7FR0000002NLZ40WW:Q0000002LL9l20000000909Y^WP000000
VFfN0000002IK9h0000009Q/W@000000V6bM00@00000>P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool01@1oOgl0000009VIV@2IVIT00000
00<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo
0640oooo00<000000>KViP3Vi^H0103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c
0;>c/`0000000P2IVIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c
<c<00`0000006ATI01TI6@0501TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<
C4`0C4a<00000080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00H@3o
ool00`000000oooo0?ooo`0[0?ooo`@0000000D0VgV]0000002HLZH0000009M^XP020000000309EZ
WP000000UFVM0080000000@0U6NK0000002DIi/0U6NK0P0000000`2DIi/0000009AWV`0200000007
09AVVP000000U6JJ0000002DIYX0000009AVVP060000000D09IZWP000000000009IZWP000000UVZN
0000002FJYh0000009IZWP000000UVZN0000002FJYh0000009IZWP000000UVZN0000002FJYh20000
000309I[WP000000UV^N00<0000000T0VW6T0000002KLZ@0000009acY0000000WWFT0000002PMjD0
0`0000020;69[080000000<0`ib`0000003D[K000`0000000`3V_J`000000>W0Z`02000000050>k2
Y000000000000000003_`Z@01@0000000`3``Il000000?31W`07000000030??5W`00000000000080
00000P36W:d010000000ZX6X0000000000020:1eXP080000002NLZ40000009a`W`000000VfnO0000
002JKYh20000000309U/WP000000000000800000?`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool01@1oOgl0000009VIV@2IVIT0000000<0
/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo0640
oooo00<000000>KViP3Vi^H0103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c
/`0000000P2IVIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<0
0`0000006ATI01TI6@0501TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0
C4a<00000080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00HP3oool2
000002`0oooo0`0000001@2KNJd0000009QbYP000000UfjR0080000000T0UFZN0000002EJId00000
09EXW0000000U6NK0000002DIi/00P0000000`2DIi/0000009AWV`020000000509AVVP000000U6JJ
0000002DIYX0100000001@2FJYh0000009IZWP000000UVZN0080000000@0UVZN0000002FJYh00000
0P2FJYh02`000000UVZN000000000000UVZN0000002FJYh0000009IZWP000000UVZN00H0000000H0
VG6T0000002JLJ@0000009]bY000000209acY080000000@0X7NU0000002/QJ/000000P2aRJ`01`00
0000`ib`0<>L/0000000e:f`0000003L][400P0000000`3Y`:/0000000000002000000050>k2Y000
000000000000003_`Z@01`0000000`3``Il0000000000004000000050??5W`00000000000000003J
];800`0000003@2ZPJP000000:AjY0000000X7FR0000002NLZ40000009a`W`000000VfnO0000002J
KYh00`0000130?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<
c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KV
iP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl0
00000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000
000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo
0?ooo`040?ooo`030000003oool0oooo02d0oooo001T0?ooo`030000003oool0oooo02T0oooo1@00
00001`2HLZH0000009M^XP000000UVbO0000002EJYh00P0000001@2EJ9`0000009AWV`000000U6NK
0080000000<0U6NK0000002DIi/00P0000000`2DIYX0000009AVVP030000000809IZWP0000000000
09IZWP000000UVZN0000002FJYh200000080UVZN00H0000009IZWP000000UVZN0000002FJYh20000
000509IZWP000000UVZN0000002FJYh0100000001P2HL:<0000009Q`Y0000000VG6T00000080VW6T
00@0000009]bY0000000W7>T100000020:b5Z`<0000000T0`ib`00000000000000000=bf/@000000
hKbb0000003Y`:/01@0000001@3_`Z@00000000000000000kl:T00L0000000<0lL6O000000000000
100000001`3db:4000000=Zd/P3J];8000000;B>[`0000000P2ZPJP2000000070:1eXP000000WW:Q
0000002LL9l0000009]_W`03000004H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000
003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000
003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080
VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI
6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C0000002
06IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool006D0oooo00<000000?oo
o`3oool0:@3oool30000000309]i[@000000V7:V0080000000<0UVbO0000002EJYh00P0000001@2E
J9`0000009AWV`000000U6NK0080000000<0U6NK0000002DIi/01P0000000`2EJYh0000009IZWP02
0000000?09IZWP000000UVZN0000002FJYh0000009IZWP000000UVZN0000002FJYh0000009IZWP00
0000UVZN0080000000<0UVZN0000002FJYh00`0000001`2HL:<000000000002HL:<0000009Q`Y000
00000P2ILJ@01P000000VW6T0000002KLZ@0000009acY080000000D0Yh:[0000002/QJ/0[8F[0000
00020;bG/@80000000D0cJRc0000003L][4000000>6l/P03000000030>_3Z`000000000000800000
00D0kl:T00000000000000000>o2Y007000000040?72W`00000000000?;3W@@0000000<0f[Bb0000
000000000P2dSZl01`000000ZX6X000000000000X7FR0000002NLZ401000001:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`0507moO`00
0000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV
00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0c<c<0080c<c<
00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D0000004a<C01<
C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000000c<c<0<c<c
0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0
oooo02d0oooo001V0?ooo`030000003oool0oooo02T0oooo0P0000000`2KNJd0000009QbYP020000
000309I/W`000000UFZN0080000000D0UFRL0000002DIi/0000009AWV`020000000309AWV`000000
00000080000000L0UFZN0000002EJYh0000009EZWP000000UVZN0080000000@0UVZN0000002FJYh0
UVZN0P0000002@2FJYh0000009IZWP000000UVZN0000002FJYh0000009IZWP060000000309Q`X`00
0000V72S0080000000X0V72S0000002HL:@0V72T0000002ILJ@0000009YaY0000000Vg:T0`000000
0`2TOj/000000:N2Z`0300000080_9Na00<000000<fX/`0000000P0000000`3Q_;8000000>G0/P03
000000030>c4Z`00000000000080000000D0kl:T00000000000000000>o2Y002000000030?31W`00
000000000080000000@0l/>O000000000000llFO100000001P39Zk/000000;B>[`2dSZl000000:Z1
Z0D00000CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool00P3oool01@1oOgl0000009VIV@2IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`0
0`000000i^KV0>KViP040>KViP030000003oool0oooo0640oooo00<000000>KViP3Vi^H0103Vi^H0
0`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0000
000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@0501TI6F@00000
1`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0000007moO`3o
ool0103oool00`000000oooo0?ooo`0]0?ooo`00I`3oool00`000000oooo0?ooo`0X0?ooo`@00000
00H0V7:V000000000000UVbO0000002EJYh20000000309EXW0000000U6NK00H000000100UFZN0000
00000000UFZN0000002EJYh0000009EZWP000000UVZN0000002FJYh0000009IZWP000000UVZN0P00
00001`2FJYh0000009IZWP000000UVZN0000002FJYh0100000004@2GL:<0000009M`X`000000V72S
0000002HL:<0000009Q`X`000000V72S0000002HL:@0000009UaY0000000VW6T00<0000000T0XGb[
0000002TOj/000000:N2Z`000000]I:b0000002lUk400P0000001@3=Z;<000000=Jc]P000000hKbb
0080000000D0il>b00000000000000000>c4Z`04000000050>o2Y000000000000000003_`Z@00P00
00000`3``Il0000000000007000000060?KJ/0000000bJ^k0<V[^`000000]8j_0`00001C0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`05
07moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV
00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0c<c<
0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D00000
04a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000000c
<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000
003oool0oooo02d0oooo001X0?ooo`030000003oool0oooo02P0oooo00<0000007MX]00000003000
00001P2DJYl000000000002EJYh0000009EZWP80000000@0UFZN0000002EJYh000000P2EJYh20000
000509IZWP000000UVZN0000002FJYh00P0000000`2FJYh0000009IZWP050000000909M`X`000000
000009M`X`000000Ug2S0000002HL:<000000080V72S0P0000001@2HL:<0000009Q`Y0000000VG6T
00<0000000H0Wg^[0000002QO:/0XGb[0000002TOj/200000080]I:b0P0000000`36Y;H000000=Jc
]P03000000040>G0/P00000000000>S4/P<0000000<0k<B[0000000000000P0000000`3_`Z@00000
00000004000000030?71W`000000000000L0000000<0kO;800000039Zk/00P00001G0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool2000000<0oooo00D0Ogmo0000002IVIT0
VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000
oooo0?ooo`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000
/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0
000000<0<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<0
10000000C4a<04a<C000000206IVIP030000001oOgl0oooo0080oooo0`00000_0?ooo`00J@3oool0
0`000000oooo0?ooo`0W0?ooo`<0000000H0Q6R[000000000000SVVT0000002@JJ820000000509=Y
X0000000TfZO0000002DJYl00P0000000`2EJYh0000009EZWP020000000609EZWP000000UFZN09EZ
WP000000UFZN0P0000001@2FJYh0000009IZWP000000UVZN0080000000T0UVZN0000000000000000
09M`X`000000Ug2S0000002GL:<00P000000202GL:<0000009M`X`2GL:<0000009Q`X`000000V72S
0P0000000`2HL:<0000009Q`Y0030000000409ejZ`000000Wg^[00000080XGb[00@000000:AoZ`00
000000000P2eT[801`000000aZBf0<JT]P000000e[>f0000003K^kP00P0000000`3W`k8000000>S4
/P05000000050>c4Z`00000000000000003_`Z@01P0000000`3a`Yl0000000000009000005T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo
00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3V
i^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<
c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@00
0000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<00000
03<c<`0c<c<00P0c<c<010000000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<0
00000?ooo`3oool0;@3oool006X0oooo0P00000X0?ooo`030000001gJ;@000000080000000<0SVVT
0000002@JJ800P0000001@2CJJ00000009=ZW`000000U6ZO0080000000/0UFZN0000002EJYh00000
09EZWP000000UFZN0000002EJYh0000009EZWP020000000509IZWP000000UVZN0000002FJYh01000
00004@2GL:<0000009M`X`000000Ug2S0000002GL:<0000009M`X`000000Ug2S0000002GL:<00000
09Q`X`000000V72S00H0000000@0W7V[0000002MNZ/000000P2ONj/00`000000XGb[000000020000
00050;2>/P000000000000000036Y;H00`0000000`3K^kP000000=o0^@02000000030>S4/P000000
j<Fb00D0000000L0k<B[00000000000000000>o2Y0000000kl:T00@0000000@0l/>O000000000000
n<nO0`00001N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool2000000@0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VI
V@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?oo
o`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0c<c<0080c<c<00D000000;>c
/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000
000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080<c<c00@0
000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo
001/0?ooo`030000003oool0oooo02D0oooo1@0000000`2>JJ@00000091YXP020000000509=YX000
0000TfZO0000002DJYl00P00000209EZWP80000000L0UFZN0000002EJYh0000009EZWP000000UFZN
0080000000<0UVZN000000000000100000001P2GL:<0000009M`X`000000Ug2S00000080Ug2S0P00
00002@2GL:<0000009M`X`000000Ug2S0000002HL:<0000009Q`X`020000000609]hZ`000000VgR[
0000002LNJ/000000P2MNZ/00`000000Wg^[00000002000000040:^;/`000000/8jb00000080_ini
0P0000000`3>[k/000000=^k^002000000030>;4^@000000j<Bb0080000000@0jLJb000000000000
k<B[0P0000000`3/a:/0000000000002000000030>o2Y0000000000000P00000H03oool01@000000
oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000
003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000
003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080
VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI
6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C0000002
06IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool006d0oooo00<000000?oo
o`3oool09@3oool30000000308YYYP000000SVVT00<0000000@0TfVP0000002CJYl0TfZO0P000000
0`2DJYh0000009EZWP020000000709EZWP000000UFZN0000002EJYh0000009EZWP040000000309M`
X`000000Ug2S0080000000@0Ug2S0000002GL:<000000P2GL:<02@000000Ug2S000000000000Ug2S
0000002GL:<0000009M`X`060000000=09]hZ`000000VgR[09]hZ`000000W7V[0000002MNZ/00000
09mkZ`000000YhRc000000020:^;/`8000000P2oWkT01P000000cZnk0000003E^Kd000000=o0^@@0
000000@0j<Fb000000000000jLJb0P000000103/a:/000000000003/a:/4000000030>o3Y0000000
l<FT00H00000H@3oool01@000000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002I
VIT0VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`00
0000oooo0?ooo`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@00
0000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<
C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c
<c<010000000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0
;@3oool006h0oooo00<000000?ooo`3oool0903oool30000000308YYYP000000SVVT0080000000D0
TFVQ0000002CJJ00000009=ZW`020000000309AZWP000000UFZN0080000000D0UFZN0000002EJYh0
000009EZWP040000000509M`X`000000Ug2S0000002GL:<00P00000209M`X`060000002GL:<00000
09M`X`000000Ug2S0P0000000`2GL:<00000000000030000000309YgZ`000000VWN[008000000P2K
N:/01P000000VgR[0000002LNJ/0000009ejZ`<000000P2WR;<010000000Zh^c0000002hVkX30000
00030<j_^`00000000000080000000<0h/Bi0000003Ta[X00P0000000`3Ya[800000000000020000
00050>c4Z`00000000000000003/a:/01P0000000`3baj@000000000000300000680oooo00@00000
0?ooo`3oool00000503oool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c003
0000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP03
0000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl00000
0080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII0000007
01TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?oo
o`040?ooo`030000003oool0oooo02d0oooo001_0?ooo`030000003oool0oooo02<0oooo0`000000
0`2:JJH0000008iYY00200000005095YX@000000TfVP0000002CJYl00P0000000`2DJYh0000009EZ
WP020000000309EZWP000000000000<0000000L0Ug2S000000000000Ug2S0000002GL:<000000080
Ug2S0P0000001`2GL:<0000009M`X`000000Ug2S0000002GL:<0100000001P2JMj/0000009YgZ`00
0000VWN[00000080VWN[0P0000000`2KN:/0000009]hZ`05000000040:B6/`000000YhRc0:N8/`<0
000000P0^9^j00000037[;h0ajbn0000003E^Kd000000=Zo_`80000000<0i<Jj0000003TakX00P00
00000`3Ya[80000000000002000000050>c4Z`00000000000000003/a:/01P000000103dc:@00000
00000000001T0?ooo`030000003oool0000001@0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI0000
00030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?oo
o`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c
/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0
<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000
C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00700
oooo00<000000?ooo`3oool08`3oool700000005095YX@000000TfVP0000002CJYl00P0000000`2D
JYh0000009EZWP040000000509M_Y0000000UfnS0000002GL:<00P00000209M`X`040000002GL:<0
000009M`X`80000000D0Ug2S0000002GL:<0000009M`X`040000000409YgZ`000000VWN[00000080
VWN[00@0000009YgZ`000000VWN[0P000000202KN:/00000000000000000X8>d0000002RQ;<00000
0P2TQ[<300000080/iRl0P0000002@37[;h000000<jg``000000f[no0000003Ma<4000000>C6^P02
000000050>G7^P00000000000000003Ya[800`0000001@3/a:/00000000000000000k<B[00800000
00<0l<FT0000000000001000001T0?ooo`030000003oool0000001D0oooo0P00000:0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000
c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000
i^KV0>KViP040>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VI
V@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT0
6ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1V
IVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo001a0?ooo`030000003oool0
oooo0280oooo0P0000000`1eHJd00000085VZP0>0000000?09M_Y0000000UfnT0000002GKj<00000
09M`X`000000Ug2S0000002GL:<0000009M`X`000000Ug2S0080000000<0Ug2S0000000000000`00
00001@2JMj/000000000002JMj/000000080VWN[00H0000009YgZ`000000VWN[0000002JMj/40000
000409n2]0000000X8>d00000080XXBc00<000000:B6/`0000000P2^UKd01P000000/iRl00000031
ZL8000000<jg``80000000H0f[no000000000000g/O10000003TakX2000000050>G8^P0000000000
0000003Ya[800`000000103/a:/000000000003/a:/3000000030?;7Y0000000000000800000IP3o
ool00`000000oooo0000000V0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI
000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo
0?ooo`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c
0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`00000
00<0<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<01000
0000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool0
0780oooo00<000000?ooo`3oool08@3oool400000008085VZP000000000008e[Y`000000T6bV0000
002BKJD20000000309E^Y0000000UVnT0080000000@0UfnT0000002GKj@000000P2GKj<200000007
09M`X`000000Ug2S0000002GL:<0000009M`X`040000000=09YgZ`000000VWN[0000002JMj/00000
09YgZ`000000VWN[0000002JMj/0000009YgZ`060000000809j2]0000000Wh:d09n2]0000000X8>d
0000002RQ;<300000080[YFm1@0000001@3>]l<000000=>oaP000000gLC10080000000<0glS20000
003UakX00P0000001@3Ub;X00000000000000000jLJb00<0000000@0k<B[000000000000kLF[0`00
0000103dc:@0000000000000001W0?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`0507mo
O`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0
i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0c<c<0080
c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D0000004a<
C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000000c<c<0
<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003o
ool0oooo02d0oooo001c0?ooo`8000008P3oool20000000907EQ[@00000000000000002=JjL00000
091/YP000000TVfU0080000000<0UFjT0000002FKj@00P00000209M_Y0040000002GKj@0000009M_
X`80000000<0Ug2S0000002GL:<01P000000102JMj/0000009YgZ`00000209YgZ`070000002JMj/0
00000000002JMj/0000009YgZ`030000000309f1]0000000WH6d008000000P2NP[@00`000000Wh:d
0000000400000080ZY>m0`0000020;ZUa00800000037]<P000000=>oaP000000e/C80000003Nal42
000000030=o9`P000000iLRj0080000000<0iLRj0000000000000P000000103Ya[8000000000003/
a:/9000006L0oooo0P00000V0?ooo`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI
000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo
0?ooo`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c
0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`00000
00<0<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<01000
0000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool0
07D0oooo00<000000?ooo`3oool07`3oool400000007085VZP000000SF^W0000002@K:H00000099]
Y@020000000409E^Y0000000UVnT09I_Y080000000D0UfnT0000002GKj@0000009M_X`0200000007
09M`X`00000000000000002JMj/0000009YgZ`0200000080VWN[00H0000009YgZ`000000VWN[0000
002JMj/60000000409f1]0000000WH6d00000080WH6d0P0000001P2NP[@00000000000000000YHnn
00000080Yi6n00<000000:ZC_@0000000P2eXlH4000000070<bmc0000000e/C80000003HalT00000
0=o8`P02000000030>39`P000000iLRj0080000000<0iLRj0000000000000P0000001P3Ya[800000
0000003]aJ/000000>o8Z`D00000J03oool2000002H0oooo00<000000?ooo`3oool00P3oool01@1o
Ogl0000009VIV@2IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP04
0>KViP030000003oool0oooo0640oooo00<000000>KViP3Vi^H0103Vi^H00`000000c<c<0<c<c002
0<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0000000206IVIP050000001<
C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@0501TI6F@000001`0I6AT00`000000<c<c
03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0000007moO`3oool0103oool00`000000
oooo0?ooo`0]0?ooo`00MP3oool00`000000oooo0?ooo`0O0?ooo`040000001@D[@00000085VZP80
000000<0SF^W0000002@K:H00P0000001@2DKZ@0000009E^Y0000000UVnT0080000000D0UfnT0000
002GKj@0000009M_X`040000000=09YgZ`000000VWN[0000002JMj/0000009YgZ`000000VWN[0000
002JMj/0000009YgZ`040000000409f1]0000000WH6d00000080WH6d00@0000009f1]0000000WH6d
100000020:>>_P030000002USkh0000000@0000000<0]J?60000000000000P31//`2000000070<o3
c`000000f<O90000003IbLX000000=o9`P02000000030>39`P000000iLRj0080000000<0iLRj0000
003Ya[800P0000000`3Ya[80000000000002000000030?7<Z`000000000000800000I03oool40000
02P0oooo00<000000?ooo`3oool00P3oool01@1oOgl0000009VIV@2IVIT0000000<0/k>c00<00000
0<c<c03<c<`00P3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo0640oooo00<00000
0>KViP3Vi^H0103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2I
VIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI
01TI6@0501TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080
IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00M`3oool00`000000oooo
0?ooo`0N0?ooo`H0000000<0SF^W0000002@K:H00P0000001@2DKZ@0000009E^Y0000000UVnT0080
000000<0UfnT00000000000010000000102JMj/0000009YgZ`00000209YgZ`050000002JMj/00000
0000002JMj/01@0000001@2MPK@000000000002MPK@000000080WH6d00<0000009f1]00000001@00
00020::>_`030000002SS[h000000080000000D0[9k90000002`X<P0/:38000000020;Z_c`800000
00X0aK_A000000000000dLO@0000003IbLX000000=W:bP000000h<W20P0000000`3PbL8000000>G8
^P04000000040>W6/P00000000000>[7/PL00000HP3oool3000002`0oooo00<000000?ooo`3oool0
0P3oool01@1oOgl0000009VIV@2IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000
i^KV0>KViP040>KViP030000003oool0oooo0640oooo00<000000>KViP3Vi^H0103Vi^H00`000000
c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0000000206IV
IP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@0501TI6F@000001`0I6AT0
0`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0000007moO`3oool0103o
ool00`000000oooo0?ooo`0]0?ooo`00N03oool00`000000oooo0?ooo`0N0?ooo`80000000H0KF2c
000000000000SF^W0000002@K:H20000000309A^Y0000000UFjT00H0000000<0VGN[0000002IMj/0
0P00000209YgZ`060000002JMj/0000009YgZ`000000VWN[100000002`2MPK@0000009f1]0000000
WH6d0000002MPK@0000009f1]0000000WH6d00<0000000@0X8fo0000002QSKl0XHfo0P000000102R
S[l000000000000000020:VMbP030000002/W/T000000080000000H0^Zo?000000000000aK_A0000
0038`]D3000000060=W9bP00000000000=[:bP000000h<W20P0000000`3PbL8000000>G8^P040000
00040>W6/P00000000000>_9/PD00000G`3oool4000002l0oooo00<000000?ooo`3oool00P3oool0
1@1oOgl0000009VIV@2IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KV
iP040>KViP030000003oool0oooo0640oooo00<000000>KViP3Vi^H0103Vi^H00`000000c<c<0<c<
c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0000000206IVIP050000
001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@0501TI6F@000001`0I6AT00`000000
<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0000007moO`3oool0103oool00`00
0000oooo0?ooo`0]0?ooo`00N@3oool00`000000oooo0?ooo`0M0?ooo`h0000000L0UgJ[00000000
0000VGJ[0000002IMj/000000080VGN[0P0000001@2JMj/0000009YgZ`000000VWN[00@0000000@0
WH6d0000002MPK@000000P2MPK@00`000000WH6d0000000500000080X8fo00@000000:2=_`000000
XHfo100000020:NLbP030000002YWLX00000008000000P2e[M402`000000_[[E0;jje@000000b<;E
0000003:a]L000000=;9d@000000fL[:0080000000<0f/[:0000003PbL800P000000103PbL800000
0000003Ub;X3000000040>[7/P00000000000>g</P@00000G03oool3000003<0oooo0P0000030?oo
o`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0
i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0
c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D0
000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000
000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`030?ooo`80
0000;`3oool007X0oooo00<000000?ooo`3oool07@3oool40000000308I][`000000S72^00800000
00D0Tg>/0000002FMJ`0000009MfZ`0200000080VGJ[00@0000009UgZ`000000VGN[0P0000000`2J
Mj/00000000000030000000309f1]000000000000080WH6d00@0000009f1]0000000WH6d10000000
1P2PS;l000000:2<_`2PS;l000000:2=_`H000000P2UVl/500000080/:_C0P0000001P2h^=T00000
00000031`MX000000<[6e`<0000000<0d/[B0000003Jb/X00P0000000`3Jb/X000000>39`P050000
00050>G8^P00000000000000003[bK801@00001I0?ooo`@00000=P3oool00`000000oooo0?ooo`02
0?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003V
i^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<
c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV
00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@03
0000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?oo
o`030000003oool0oooo02d0oooo001k0?ooo`8000007@3oool30000000407aX/@000000000008a`
[P80000000d0Tg>/0000002FMJ`0000009MfZ`000000V7J[0000002IMZ/0000009UgZ`000000VGN[
00@0000000T0WH6d0000002MPK@0000009f1]0000000WH6d0000002MPK@01@0000001`2PS;l00000
0:2<_`000000X8bo0000002PS;l00`000000102SV//000000:BJb`2TV//400000080ZZWE10000000
102c]]/000000000002j_mh2000000090<;5g0000000blWH0000003Bb]8000000=?;dP000000f/[:
0080000000D0f/[:0000003PbL8000000>39`P04000000040>K:^P00000000000>g</P@00000EP3o
ool3000003X0oooo00<000000?ooo`3oool00P3oool01@1oOgl0000009VIV@2IVIT0000000<0/k>c
00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo0640oooo
00<000000>KViP3Vi^H0103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`00
00000P2IVIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`00
00006ATI01TI6@0501TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<
00000080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00O@3oool00`00
0000oooo0?ooo`0J0?ooo`<0000000D0O6Ra00000026KJl0000008a`[P020000000309=c[0000000
UWF/0080000000<0V7J[0000002IMZ/01P000000102MPK@0000009f1]000000209f1]0030000002M
PK@0000000<0000000H0X8bo0000002PS;l0X8bo0000002PS;l600000080Xi[;00<000000:>Jb`00
00000`0000020:RXeP<000000P2_]Md2000000040;Fnh@00000000000;c4h@80000000T0`lSN0000
003;b]T000000=?;dP000000dl_B0000003Jb/X00P0000001@3Jb/X000000>39`P000000h<W200@0
000000<0ilbk0000000000000`00001C0?ooo`@00000?@3oool00`000000oooo0?ooo`020?ooo`05
07moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV
00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0c<c<
0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D00000
04a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000000c
<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000
003oool0oooo02d0oooo001n0?ooo`030000003oool0oooo01X0oooo1P0000001P2<L:h000000000
002CLj`0000009Ie[0H0000000<0W82d0000002LP;@00P00000209f1]0040000002MPK@0000009f1
]0@000000P2PS;l010000000X8bo0000002PS;l4000000040:>Jb`000000Xi[;0:>Jb`D000000P2V
YmL3000000030:Vcg`00000000000080000000@0/;cS000000000000]/?T0P000000302lan800000
00000034bMh000000<_:f@000000dl_B0000003Cbm8000000=[:bP80000000L0f/[:0000003PbL80
00000>39`P000000i/Zj0080000000<0j]2k0000000000000P00001?0?ooo`@00000@@3oool00`00
0000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c002
0<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP04
0>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001o
Ogl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATI
I000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000
Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo001o0?ooo`030000003oool0oooo01T0oooo
100000000`1kKk/00000000000070000000609Yo]0000000Vgnd0000002LP;@000000P2LP;@20000
000309f1]0000000000000<0000000D0X8bo0000002PS;l000000:2<_`05000000030:>Jb`000000
Xi[;00D000000P2UY]L5000000040:Rbg`000000000000000080[K_T0P000000102a`^H000000000
002faNH20000000<0;c8h`00000000000<C9g`000000bl[I0000003Cbm8000000=?;dP000000f/[:
0P0000000`3Jb/X000000>39`P03000000030>O<^`000000000000<00000C@3oool3000004D0oooo
00<000000?ooo`3oool00P3oool01@1oOgl0000009VIV@2IVIT0000000<0/k>c00<000000<c<c03<
c<`00P3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo0640oooo00<000000>KViP3V
i^H0103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`00
0000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@05
01TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0
000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00P03oool00`000000oooo0?ooo`0I
0?ooo`80000000@0JFJl000000000000QWFi0P0000000`2BNkH0000009Im]P020000000809Yo]000
0000Vgnd09]o]0000000W82d0000002LP;@4000000060:2<_`000000X8bo0:2<_`000000X8bo1000
00001P2SV//000000:>Jb`2SV//000000:>Jb`80000000@0YJKG0000002UY]L0YJKG0`0000020:Jb
h0@0000000D0Z;[V00000000000000000:g1j002000000070;74j000000000000000002lb><00000
0;c8h`02000000090<C9g`000000bl[I0000003Cbm8000000=?;dP000000f/[:0080000000@0f/_:
000000000000hLc30P0000000`3Zd;/0000000000002000004T0oooo100000180?ooo`030000003o
ool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<
00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV
00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`00
00000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6AUT0000
00L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000206IVIP030000001oOgl0
oooo00@0oooo00<000000?ooo`3oool0;@3oool00840oooo00<000000?ooo`3oool06@3oool30000
000607]_^`00000000000000002BNkH000000P2FOKH20000000309Yo]0000000Vgnd00H000000P2P
S;l010000000X8bo0000002PS;l400000080Xi[;00<000000:>Jb`000000100000000`2UY]L00000
00000002000000030:Jah@000000000000<000000P2W^^H3000000040:Zoj@00000000000:g3jP80
000000D0/LGY00000000000000000;c8h`020000000;0<C9g`000000a<WO0000003;b]T000000=?;
dP000000dl_B0000003Jb/X00P000000103Jbl/000000000003Scl@5000004L0oooo0`00001<0?oo
o`030000003oool0oooo0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000003<c<`0
c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000003Vi^H0
i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<0
000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT0
1@0I6AUT000000L06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000206IVIP03
0000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00880oooo00<000000?ooo`3oool0
6@3oool50000000508ii^0000000TW^f0000002FOKH01P000000102NS;l0000009n<_`2OS;l20000
00030:2<_`000000000000<0000000<0Xi[;0000002SV//01@0000020:FVe`@000000P2V/N430000
0080Y[WW100000001@2W_n/00000000000000000Z/;[0080000000@0[LC[000000000000/LKY0`00
00020;c8h`0300000034bMl000000080000000L0bl[I0000003Cbm8000000=?;dP000000f/_:0080
000000D0flg;00000000000000000>[Na`02000004@0oooo1000001?0?ooo`030000003oool0oooo
0080oooo00D0Ogmo0000002IVIT0VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<00000
0>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV00<00000
0<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1V
IVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI
00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0
oooo00<000000?ooo`3oool0;@3oool008<0oooo0P00000I0?ooo``0000000P0W8[00000002MRl00
WH_00000002NS;l0000009n<_`@0000000@0XiW;0000002SVL/0XiW;100000020:FVe`D000000P2V
/N43000000030:Jii`00000000000080000000<0Y[k[0000000000000P0000001@2W`Nd000000000
00000000Z/C/0080000000@0[LG[00000000000000000P2fanL2000000040;c8h`00000000000<C9
g`80000000L0bl[I0000003Cbm8000000=?;dP000000f/_;0080000000<0gM7=0000000000000`00
00110?ooo`<00000D`3oool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@000000
0`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0
H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0
/k>c0000000209VIV@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c
<`030000000I6AT06ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<
C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo00250?oo
o`030000003oool0oooo01L0oooo0P0000001P1ZL/P00000000000000000THG300000080UXS20P00
00000`2LR/00000009f;`00600000080XiW<1@0000020:FVe`@000000P2V/N44000000050:Jii`00
000000000000002U_^/0100000000`2U`Nd0000000000002000000050:O3k@00000000000000002Z
a>d00P0000000`2]aN/0000000000002000000040;K7i`00000000000;c8h`80000000X0a<WO0000
00000000bl_I0000003Cbm8000000=?<d`000000flg;1P00000n0?ooo`@00000EP3oool00`000000
oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<
c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0H@3oool00`000000i^KV0>KViP040>KV
iP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl0
00000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000
000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo
0?ooo`040?ooo`030000003oool0oooo02d0oooo00260?ooo`030000003oool0oooo01L0oooo3`00
0000102QVL`000000::Ic02RVL`4000000040:FVe`000000YJKG0:FVe`<0000000<0Y[7Q00000000
00000P0000000`2V^NL0000000000002000000050:Fnj`00000000000000002U`Nd0100000000`2U
`^h0000000000002000000050:O3kP00000000000000002Za>d00P0000000`2]aN/0000000000002
000000040;K7i`00000000000;c8h`80000000`0a<[O000000000000bl_I0000003Cc=<000000=C>
e0000000gM7=0000003Ti=82000003`0oooo0`00001J0?ooo`030000003oool0oooo0080oooo00D0
Ogmo0000002IVIT0VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0
103Vi^H00`000000oooo0?ooo`1Q0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`0
0P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000
C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6AUT000000L06ATI00<0000003<c
<`0c<c<00P0c<c<010000000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<00000
0?ooo`3oool0;@3oool008L0oooo00<000000?ooo`3oool05`3oool20000000606n2eP0000000000
08f@d@000000UI?@0P000000102MUld0000009nHc@2OV<d600000080Y:KG100000000`2V/N400000
0000000200000080Y[WW0`0000020:Fnj`<000000P2U`Nd00`000000YL;^00000003000000030:G3
kP00000000000080000000D0Y/?^00000000000000000:[4k@02000000030:g5j`00000000000080
000000@0]/OW000000000000_<SS0P0000002034b]l000000000003<c=X000000=C>e0000000e];F
1000000i0?ooo`@00000G@3oool00`000000oooo0?ooo`020?ooo`0507moO`000000VIVI09VIV@00
00000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3o
ool0H@3oool00`000000i^KV0>KViP040>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c
/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D0000004a<C01<C4`0C4a<00000003
03<c<`030000000I6AT06ATI00D06ATII000000701TI6@030000000c<c<0<c<c0080<c<c00@00000
04a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo0028
0?ooo`030000003oool0oooo01L0oooo1@0000000`2=T=40000009FCd006000000040::Uf0000000
XjKH0:>Vf0@000000P2U/N4300000080Y[WW0`0000000`2U_^/0000000000002000000030:G1k@00
000000000080000000<0YL;^0000002U`nh0100000000`2U`nh0000000000002000000050:K3kP00
000000000000002Za>d00P0000000`2]aN/0000000000002000000040;K7i`00000000000;g9i080
000000@0a<_P000000000000cLkK100000000`3LjMd000000?ooo`0f0?ooo`<00000H@3oool00`00
0000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<
c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0G`3oool00`000000i^KV0>KViP050>KV
iP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl0
00000080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00D06ATII000
000701TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo
0?ooo`040?ooo`030000003oool0oooo02d0oooo00290?ooo`030000003oool0oooo01H0oooo2@00
00000`2IX]/00000000000020:2Uf@D0000000<0YK7Q0000000000000P0000000`2U^NL000000000
0002000000050:Fnj`00000000000000002U`Nd0100000000`2U`^h0000000000002000000030:G3
kP000000YL?_00@0000000<0YL?^0000000000000P0000001@2V`nh00000000000000000Z/C]0080
000000<0[LG[0000000000000P0000001`2fanL00000000000000000a<_P00000035c^400`000000
0`3@gN80000000000002000003<0oooo1000001T0?ooo`8000000`3oool207moO`030000002IVIT0
000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP050>KViP030000003oool0
oooo05l0oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0
/k>c0;>c/`0000000P2IVIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C0000000
0`0c<c<00`0000006ATI01TI6@0501TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000
001<C4`0C4a<00000080IVIV00<0000007moO`3oool00`3oool2000002l0oooo002:0?ooo`030000
003oool0oooo01H0oooo3P0000020:>`hP<0000000<0YKWW0000000000000P0000000`2U_^/00000
00000002000000050:G1k@00000000000000002U`^h0100000000`2U`nh000000000000200000003
0:G3k`000000YL?_00@0000000<0YL?^0000000000000P0000001@2V`nh00000000000000000Z/C]
0080000000<0[LG/0000000000000P0000000`2fb>L000000;g:i@03000000030<KCi0000000d=gR
00@00000<@3oool3000006P0oooo00<000000?ooo`3oool00P3oool207moO`030000002IVIT00000
00<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo
05l0oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c
0;>c/`0000000P2IVIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c
<c<00`0000006ATI01TI6@0501TI6F@000001`0I6AT00`000000<c<c03<c<`0203<c<`040000001<
C4`0C4a<00000080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00R`3o
ool2000001L0oooo100000001022Y>X0000008nYj000000209N]i@D0000000D0X[SX000000000000
00000:Bnk004000000030:G1k@00000000000080000000D0YL;^00000000000000000:G3kP040000
00030:G3k`00000000000080000000<0YL?_0000002U`nl0100000000`2U`nh00000000000020000
00050:K3kP00000000000000002Za>d00P0000000`2]a^`0000000000005000000040;kCjP000000
00000<OMj@<00000;`3oool4000006/0oooo00<000000?ooo`3oool00P3oool207moO`030000002I
VIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP050>KViP030000003o
ool0oooo05l0oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c
/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<04a<C000
00000`0c<c<00`0000006ATI01TI6@0601TI6F<000001`0I6AT00`000000<c<c03<c<`0203<c<`04
0000001<C4`0C4a<00000080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?oo
o`00S@3oool00`000000oooo0?ooo`0E0?ooo`X0000000<0VkK[0000000000000P0000000`2Q_Nd0
000000000002000000050:C1kP00000000000000002U`^h0100000001@2U`nh00000000000000000
YL?_00@0000000<0YL?_0000000000000P0000000`2U`nl000000:G3k`04000000030:G3kP000000
00000080000000D0Y/?^00000000000000000:[5k@02000000040:g7k@00000000000;7;k@@00000
00<0_]g_0000000000000P00000/0?ooo`@00000K`3oool00`000000oooo0?ooo`020?ooo`80Ogmo
00<0000009VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00D0i^KV
00<000000?ooo`3oool0G`3oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<
00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl000000080IVIV00D0000004a<C01<
C4`0C4a<0000000303<c<`030000000I6AT06ATI00H06ATIH`00000701TI6@030000000c<c<0<c<c
0080<c<c00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0
oooo02d0oooo002>0?ooo`030000003oool0oooo01D0oooo2P0000000`2J^nl00000000000020000
00030:6ok`00000000000080000000D0Y<;_00000000000000000:G3k`04000000050:G3k`000000
00000000002U`nl0100000000`2U`nl0000000000002000000030:G3k`000000YL?_00@0000000<0
YL?_0000000000000P0000001@2Va>h00000000000000000Z/K^0080000000H0[L[_000000000000
/M7a0000002eg?@4000002/0oooo0`00001c0?ooo`030000003oool0oooo0080oooo0P1oOgl00`00
0000VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01@3Vi^H00`00
0000oooo0?ooo`1O0?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<c<`01@00
0000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<
C4`0000000@0<c<c00<0000001TI6@0I6AT01@0I6AUR000000P06ATI00<0000003<c<`0c<c<00P0c
<c<010000000C4a<04a<C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0
;@3oool008l0oooo00<000000?ooo`3oool05@3oool:0000000309Vml@00000000000080000000<0
XL7`0000000000000P0000001@2T`^l00000000000000000YL?_00@0000000D0YL?_000000000000
00000:G3k`04000000030:G3k`00000000000080000000<0YL?_0000002U`nl0100000000`2U`nl0
000000000009000000040:c@l`00000000000:kKm`<00000:@3oool4000007H0oooo00<000000?oo
o`3oool00P3oool207moO`030000002IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`00
0000i^KV0>KViP050>KViP030000003oool0oooo05l0oooo00<000000>KViP3Vi^H01@3Vi^H00`00
0000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo00000002
06IVIP050000001<C4`0C4a<04a<C0000000100c<c<00`0000006ATI01TI6@0501TI6F800000200I
6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<00000080IVIV00<0000007moO`3oool0
103oool00`000000oooo0?ooo`0]0?ooo`00T03oool00`000000oooo0?ooo`0E0?ooo`X0000000<0
VKkb0000000000000P0000000`2Q`O00000000000002000000050:C2k`00000000000000002U`nl0
100000001@2U`nl00000000000000000YL?_00@0000000<0YL?_0000000000000P0000000`2U`nl0
00000:G3k`04000000050:G5l000000000000000002Vb?400P0000000`2Vc_D00000000000060000
02P0oooo0`00001j0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000VIVI000000030;>c
/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`1M0?oo
o`030000003Vi^H0i^KV00H0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<0
00000080VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000@0<c<c00<0
000001TI6@0I6AT01@0I6AUR000000P06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<
C000000206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00940oooo00<0
00000?ooo`3oool05P3oool:0000000509VolP00000000000000002Q`_00100000001@2T`^l00000
000000000000YL?_00@0000000D0YL?_00000000000000000:G3k`04000000030:G3k`0000000000
00@0000000<0YLG`0000000000000P0000000`2Tb?80000000000009000002L0oooo1000001m0?oo
o`030000003oool0oooo0080oooo0P1oOgl010000000VIVI09VIV@0000020;>c/`030000003<c<`0
c<c<0080c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`1M0?ooo`030000003Vi^H0
i^KV00H0i^KV00<000000<c<c03<c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@040000001o
Ogl0Ogmo00000080IVIV00D0000004a<C01<C4`0C4a<0000000403<c<`030000000I6AT06ATI00H0
6ATIH000000801TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IV
IP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00980oooo00<000000?ooo`3o
ool05P3oool:0000000509RolP00000000000000002Q`_00100000001@2T`^l00000000000000000
YL?_00@0000000D0YL?_00000000000000000:G3k`04000000040:G3k`00000000000:C5l0<00000
00<0Y<Ob0000000000001@0000000`2Nf?`0000000000002000002L0oooo0`0000210?ooo`030000
003oool0oooo0080oooo0P1oOgl010000000VIVI09VIV@0000020;>c/`030000003<c<`0c<c<0080
c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV00L0
i^KV00<000000<c<c03<c<`00P3<c<`010000000/k>c0;>c/`00000209VIV@040000001oOgl0Ogmo
00000080IVIV00D0000004a<C01<C4`0C4a<0000000403<c<`030000000I6AT06ATI00H06ATIH000
000801TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000
001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool009<0oooo0P00000G0?ooo`X0000000D0
V;ob00000000000000000:72l004000000050:C2k`00000000000000002U`nl0100000001@2U`nl0
0000000000000000YL?_00L0000000D0Y<Ob00000000000000000:;=mP020000000309gGo0000000
000000<000009P3oool4000008@0oooo00<000000?ooo`3oool00P3oool207moO`040000002IVIT0
VIVI00000080/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP080>KViP030000003o
ool0oooo05T0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0020<c<c0040000002c
/k<0/k>c00000080VIVI00@0000007moO`1oOgl000000P1VIVH01@000000C4a<04a<C01<C4`00000
00@0<c<c00<0000001TI6@0I6AT01`0I6AUN000000T06ATI00<0000003<c<`0c<c<00P0c<c<01@00
0000C4a<04a<C01<C4`000000080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]
0?ooo`00U@3oool00`000000oooo0?ooo`0E0?ooo`h0000000<0XL;`0000000000000P0000001@2T
`^l00000000000000000YL?_00@0000000<0YL?_000000000000100000000`2Tao80000000000002
000000030:;=mP000000000000H000009P3oool3000008P0oooo00<000000?ooo`3oool00P3oool2
07moO`040000002IVIT0VIVI000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KV
iP070>KViP030000003oool0oooo05T0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<
c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT010000000Ogmo07moO`00000206IVIP05
0000001<C4`0C4a<04a<C00000001@0c<c<00`0000006ATI01TI6@0701TI6E`000002@0I6AT00`00
0000<c<c03<c<`0303<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo0?ooo`04
0?ooo`030000003oool0oooo02d0oooo002F0?ooo`030000003oool0oooo01D0oooo200000000`2A
_?@0000000000003000000030:72l000000000000080000000D0Y<?_00000000000000000:C3k`04
000000040:C5l000000000000:C7lP<0000000<0X/gf0000000000001P00000V0?ooo`@00000R`3o
ool00`000000oooo0?ooo`020?ooo`80Ogmo00@0000009VIV@2IVIT000000`2c/k<00`000000c<c<
0<c<c0020<c<c0030000003Vi^H0i^KV00P0i^KV0P00001H0?ooo`030000003Vi^H0i^KV00P0i^KV
00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00@0000007moO`1o
Ogl000000P1VIVH01@000000C4a<04a<C01<C4`0000000D0<c<c00<0000001TI6@0I6AT0200I6AUJ
000000X06ATI00<0000003<c<`0c<c<00`0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00<0
000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00U`3oool00`000000oooo0?ooo`0E
0?ooo`P0000000<0TKcd0000000000000`0000000`2Q`_00000000000002000000050:?3k`000000
00000000002TaO001`0000000`2RcOH0000000000006000002H0oooo0`00002?0?ooo`030000003o
ool0oooo0080oooo0P1oOgl010000000VIVI09VIV@0000030;>c/`030000003<c<`0c<c<00<0c<c<
00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`1B0?ooo`<000002P3Vi^H00`000000c<c<
0<c<c0030<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT010000000Ogmo07moO`00000206IV
IP050000001<C4`0C4a<04a<C00000001@0c<c<00`0000006ATI01TI6@0901TI6EP000002`0I6AT0
0`000000<c<c03<c<`0303<c<`050000001<C4`0C4a<04a<C00000000P1VIVH00`000000Ogmo0?oo
o`040?ooo`030000003oool0oooo02d0oooo002H0?ooo`030000003oool0oooo01D0oooo20000000
0`2A_O@0000000000003000000030:32l@00000000000080000000<0XlC`00000000000010000000
0`2RcOH0000000000006000002H0oooo1000002B0?ooo`030000003oool0oooo0080oooo0P1oOgl0
10000000VIVI09VIV@0000030;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H02P3V
i^H5000004`0oooo0`00000=0>KViP030000003<c<`0c<c<00<0c<c<00D000000;>c/`2c/k<0/k>c
0000000209VIV@040000001oOgl0Ogmo000000<0IVIV00D0000004a<C01<C4`0C4a<0000000503<c
<`030000000I6AT06ATI00X06ATIE000000<01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<
C01<C4`00P1<C4`01@000000IVIV06IVIP000000Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
09T0oooo00<000000?ooo`3oool05@3oool800000003092mm@000000000000X0000000<0XLgg0000
000000001`00000V0?ooo`<00000UP3oool2000000<0oooo0P1oOgl010000000VIVI09VIV@000003
0;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H03P3Vi^H>00000300oooo3P00000?
0>KViP030000003<c<`0c<c<00@0c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@040000001o
Ogl0Ogmo000000<0IVIV00D0000004a<C01<C4`0C4a<0000000503<c<`030000000I6AT06ATI00d0
6ATIC@00000@01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01@000000
IVIV06IVIP000000Ogmo00@0oooo0P00000_0?ooo`00VP3oool00`000000oooo0?ooo`0D0?ooo`d0
000000<0W<Ge0000000000000P0000000`2Oc?L0000000000006000002H0oooo1000002I0?ooo`03
0000003oool0oooo0080oooo0P1oOgl010000000VIVI09VIV@0000040;>c/`030000003<c<`0c<c<
00@0c<c<00<000000>KViP3Vi^H06`3Vi^H`000001`0i^KV00<000000<c<c03<c<`0103<c<`00`00
0000/k>c0;>c/`020;>c/`040000002IVIT0VIVI00000080Ogmo00D0000006IVIP1VIVH0IVIV0000
000304a<C0030000000c<c<0<c<c00@0<c<c0P00000K01TI6C4000007@0I6AT00`000000<c<c03<c
<`0403<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0000007moO`050?ooo`030000
003oool0oooo02d0oooo002K0?ooo`800000503oool00`000000oooo0?ooo`0E000002D0oooo1000
002M0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c
00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP1U0>KViP030000003<c<`0c<c<00D0c<c<
00D000000;>c/`2c/k<0/k>c0000000309VIV@040000001oOgl0Ogmo000000<0IVIV00<0000004a<
C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI06@06ATI0P00000603<c
<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003o
ool0oooo02d0oooo002M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool@
000002H0oooo0`00002Q0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2I
VIT0000000@0/k>c00<000000<c<c03<c<`01@3<c<`3000006<0i^KV00<000000<c<c03<c<`01@3<
c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000P1oOgl01@000000IVIV
06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@1Q01TI6@80
0000200c<c<00`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00WP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo2@00000V0?ooo`@00000Y03oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000009VI
V@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00P0c<c<0`00001J0>KViPH000001`3<c<`0
0`000000/k>c0;>c/`030;>c/`050000002IVIT0VIVI09VIV@0000000P1oOgl01@000000IVIV06IV
IP1VIVH0000000D0C4a<0P00000703<c<`H00000FP0I6AT3000000T0<c<c00<0000004a<C01<C4`0
0`1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0;@3oool009l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`<00000Z03oool00`000000
oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`80
00002`3<c<`8000004X0i^KV2000000<0<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2I
VIT00P2IVIT01@000000Ogmo07moO`1oOgl0000000<0IVIV00<0000004a<C01<C4`0101<C4`00`00
0000<c<c03<c<`0:03<c<`P00000BP0I6AT8000000/0<c<c00<0000004a<C01<C4`00`1<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00:00
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`@00000Z`3oool00`000000
oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`80
00004@3<c<a:000001<0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0209VIV@05
0000001oOgl0Ogmo07moO`0000000`1VIVH2000000D0C4a<00<0000003<c<`0c<c<04P0c<c=:0000
0140<c<c0P00000604a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`3oool0103oool00`00
0000oooo0?ooo`0]0?ooo`00X@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0
oooo0`00002_0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000VIVI09VIV@0309VIV@03
0000002c/k<0/k>c00D0/k>c0`00001V0<c<c0D000001@2c/k<2000000@0VIVI00<0000007moO`1o
Ogl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<1P00001V03<c<`<0
00001`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3o
ool0;@3oool00:80oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`@00000
/P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT2000000P0/k>c
2000001G0<c<c0L000002@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00804a<C0L00000EP0c<c<9000000P0C4a<
0P00000506IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00:<0oooo0P00
000;0?ooo`030000003oool0oooo02<0oooo0`00002f0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000VIVI09VIV@0509VIV@8000003P2c/k=G000000l0/k>c0P00000609VIV@030000001o
Ogl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH2000000l0C4a<EP00000>04a<C0<000001`1V
IVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002U0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool07`3oool400000;T0oooo00<000000?ooo`3oool00P3oool4
07moO`030000002IVIT0VIVI00H0VIVI0`00001/0;>c/`D000001`2IVIT00`000000Ogmo07moO`04
07moO`030000001VIVH0IVIV00H0IVIV1@00001/04a<C08000002@1VIVH010000000Ogmo07moO`1o
Ogl50?ooo`030000003oool0oooo02d0oooo002V0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0703oool300000;d0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0
VIVI00P0VIVIK000000;09VIV@8000001`1oOgl2000000/0IVIVK000000:06IVIP030000001oOgl0
Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Y`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01P0oooo100000300?ooo`030000003oool0oooo0080oooo1P1oOgl40000
07X0VIVI0`00000;07moO`<00000N@1VIVH5000000D0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00Z03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo0`0000340?ooo`03
0000003oool0oooo0080oooo2P1oOgmj00000140OgmoN@00000:07moO`D0oooo00<000000?ooo`3o
ool0;@3oool00:T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`@00000
a`3oool2000000<0ooooo`1oOglI07moO`<0oooo0`00000_0?ooo`00ZP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo1000003;0?ooo`030000003oool0oooo0?l0oooo803o
ool00`000000oooo0?ooo`0]0?ooo`00Z`3oool2000000<0oooo00<000000?ooo`3oool02P3oool3
00000<P0oooo1@0000020?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0]
0?ooo`00[@3oool010000000oooo0?ooo`0000080?ooo`@00000c@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00[P3oool00`00
0000oooo000000050?ooo`<00000d@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0;@3oool00:l0oooo0P0000000`3oool000000000000200000=@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0
oooo002`0?ooo`800000f03oool00`000000oooo0?ooo`020?ooool000009000000_0?ooo`00o`3o
oon:0?ooo`800000o`3ooomG0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0
ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS
0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3o
oooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0oooo
o`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooof80oooo0`00003o0?ooogh0oooo003o0?oo
of<0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00o`3ooomS0?ooo`<000000`3oool400000080
oooo1@0000020?ooo`8000000`3oool400000?l0ooooI03oool00?l0ooooH`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`00
o`3ooomS0?ooo`040000003oool0oooo00000080oooo100000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3ooomT0?ooo`00o`3ooomR0?ooo`@000002`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0ooooH`3oool00?l0ooooL@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo00000?l0ooooI03oool00?l0ooooL03oool2000000X0oooo0P00
003o0?ooofD0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1738, \
-13.4738, 0.909962, 0.837047}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -17 0 ]
[.5 .5125 17 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.3) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333488 0.0238095 0.00362355 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.0831 .41583 m
.68748 .15869 L
s
.0831 .41583 m
.08756 .42035 L
s
gsave
.05816 .38599 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22077 .35725 m
.225 .36201 L
s
gsave
.13745 .32622 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36685 .2951 m
.37082 .30011 L
s
gsave
.30645 .26358 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52212 .22905 m
.52579 .23432 L
s
gsave
.44746 .19699 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68748 .15869 m
.69081 .16422 L
s
gsave
.66548 .12611 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11 .40438 m
.11265 .40712 L
s
.13721 .39281 m
.13983 .39557 L
s
.16474 .38109 m
.16734 .38389 L
s
.19259 .36925 m
.19516 .37207 L
s
.24929 .34512 m
.2518 .348 L
s
.27815 .33284 m
.28064 .33576 L
s
.30736 .32042 m
.30981 .32336 L
s
.33692 .30784 m
.33934 .31081 L
s
.39714 .28222 m
.39949 .28525 L
s
.4278 .26917 m
.43012 .27223 L
s
.45885 .25597 m
.46113 .25906 L
s
.49028 .24258 m
.49253 .24572 L
s
.55435 .21533 m
.55652 .21852 L
s
.587 .20144 m
.58912 .20467 L
s
.62006 .18737 m
.62214 .19063 L
s
.65355 .17312 m
.65559 .17642 L
s
.25 Mabswid
.68748 .15869 m
.94776 .59129 L
s
.68748 .15869 m
.68181 .1611 L
s
gsave
.69527 .13883 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7636 .2852 m
.75788 .28747 L
s
gsave
.77149 .26622 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83156 .39816 m
.8258 .4003 L
s
gsave
.83954 .37972 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89262 .49964 m
.88682 .50165 L
s
gsave
.90067 .48166 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94776 .59129 m
.94193 .5932 L
s
gsave
.95441 .57341 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70342 .18519 m
.70002 .18662 L
s
.719 .21108 m
.71559 .21249 L
s
.73421 .23635 m
.73079 .23775 L
s
.74907 .26107 m
.74565 .26244 L
s
.7778 .30881 m
.77436 .31015 L
s
.79168 .33189 m
.78824 .33322 L
s
.80527 .35446 m
.80182 .35577 L
s
.81856 .37655 m
.8151 .37784 L
s
.84429 .41932 m
.84083 .42059 L
s
.85675 .44003 m
.85329 .44128 L
s
.86896 .46032 m
.86549 .46155 L
s
.8809 .48018 m
.87743 .4814 L
s
.90409 .51871 m
.90061 .5199 L
s
.91534 .5374 m
.91185 .53857 L
s
.92635 .55572 m
.92287 .55689 L
s
.93716 .57368 m
.93367 .57484 L
s
.25 Mabswid
.0831 .41583 m
.04864 .65216 L
s
.07721 .45631 m
.08288 .45394 L
s
gsave
.02833 .45427 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0665 .52966 m
.07221 .52736 L
s
gsave
.03904 .52732 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0553 .60651 m
.06103 .60429 L
s
gsave
.02631 .60387 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.0751 .47071 m
.07851 .4693 L
s
.07299 .48524 m
.0764 .48384 L
s
.07084 .4999 m
.07426 .49851 L
s
.06868 .51471 m
.0721 .51333 L
s
.0643 .54474 m
.06774 .54337 L
s
.06209 .55996 m
.06551 .5586 L
s
.05984 .57533 m
.06327 .57398 L
s
.05758 .59085 m
.06102 .58951 L
s
.07928 .44203 m
.08269 .4406 L
s
.08134 .42789 m
.08475 .42645 L
s
.05299 .62233 m
.05643 .62101 L
s
.05066 .63829 m
.05411 .63698 L
s
.25 Mabswid
.0831 .41583 m
.04864 .65216 L
s
.04864 .65216 m
.41768 .97619 L
s
.41768 .97619 m
.42457 .76234 L
s
.42457 .76234 m
.0831 .41583 L
s
.68748 .15869 m
.94776 .59129 L
s
.94776 .59129 m
.97619 .81732 L
s
.97619 .81732 m
.70069 .40605 L
s
.70069 .40605 m
.68748 .15869 L
s
.0831 .41583 m
.04864 .65216 L
s
.04864 .65216 m
.70069 .40605 L
s
.70069 .40605 m
.68748 .15869 L
s
.68748 .15869 m
.0831 .41583 L
s
.42457 .76234 m
.94776 .59129 L
s
.94776 .59129 m
.97619 .81732 L
s
.97619 .81732 m
.41768 .97619 L
s
.41768 .97619 m
.42457 .76234 L
s
.71 .371 0 .06 k
.42313 .86482 m
.42616 .86453 L
.42123 .86605 L
.41829 .86325 L
.42313 .86482 L
F
0 g
.5 Mabswid
.42313 .86482 m
.42616 .86453 L
.42123 .86605 L
.41829 .86325 L
.42313 .86482 L
s
0 .395 .395 .605 k
.42799 .86614 m
.43109 .86302 L
.42616 .86453 L
.42313 .86482 L
.42799 .86614 L
F
0 g
.42799 .86614 m
.43109 .86302 L
.42616 .86453 L
.42313 .86482 L
.42799 .86614 L
s
0 .444 .394 .464 k
.43288 .86719 m
.43604 .86151 L
.43109 .86302 L
.42799 .86614 L
.43288 .86719 L
F
0 g
.43288 .86719 m
.43604 .86151 L
.43109 .86302 L
.42799 .86614 L
.43288 .86719 L
s
0 .369 .257 .45 k
.43778 .86796 m
.441 .85999 L
.43604 .86151 L
.43288 .86719 L
.43778 .86796 L
F
0 g
.43778 .86796 m
.441 .85999 L
.43604 .86151 L
.43288 .86719 L
.43778 .86796 L
s
0 .332 .192 .449 k
.44273 .86843 m
.44597 .85846 L
.441 .85999 L
.43778 .86796 L
.44273 .86843 L
F
0 g
.44273 .86843 m
.44597 .85846 L
.441 .85999 L
.43778 .86796 L
.44273 .86843 L
s
0 .31 .155 .451 k
.44768 .86863 m
.45094 .85694 L
.44597 .85846 L
.44273 .86843 L
.44768 .86863 L
F
0 g
.44768 .86863 m
.45094 .85694 L
.44597 .85846 L
.44273 .86843 L
.44768 .86863 L
s
0 .296 .131 .453 k
.45266 .86858 m
.45594 .85541 L
.45094 .85694 L
.44768 .86863 L
.45266 .86858 L
F
0 g
.45266 .86858 m
.45594 .85541 L
.45094 .85694 L
.44768 .86863 L
.45266 .86858 L
s
0 .287 .115 .455 k
.45766 .86829 m
.46094 .85388 L
.45594 .85541 L
.45266 .86858 L
.45766 .86829 L
F
0 g
.45766 .86829 m
.46094 .85388 L
.45594 .85541 L
.45266 .86858 L
.45766 .86829 L
s
0 .28 .103 .457 k
.46268 .86779 m
.46594 .85235 L
.46094 .85388 L
.45766 .86829 L
.46268 .86779 L
F
0 g
.46268 .86779 m
.46594 .85235 L
.46094 .85388 L
.45766 .86829 L
.46268 .86779 L
s
0 .275 .094 .459 k
.46772 .86709 m
.47096 .85082 L
.46594 .85235 L
.46268 .86779 L
.46772 .86709 L
F
0 g
.46772 .86709 m
.47096 .85082 L
.46594 .85235 L
.46268 .86779 L
.46772 .86709 L
s
0 .272 .088 .46 k
.47276 .86623 m
.47599 .84927 L
.47096 .85082 L
.46772 .86709 L
.47276 .86623 L
F
0 g
.47276 .86623 m
.47599 .84927 L
.47096 .85082 L
.46772 .86709 L
.47276 .86623 L
s
0 .268 .082 .462 k
.47783 .86523 m
.48102 .84773 L
.47599 .84927 L
.47276 .86623 L
.47783 .86523 L
F
0 g
.47783 .86523 m
.48102 .84773 L
.47599 .84927 L
.47276 .86623 L
.47783 .86523 L
s
0 .266 .078 .463 k
.4829 .8641 m
.48607 .84618 L
.48102 .84773 L
.47783 .86523 L
.4829 .8641 L
F
0 g
.4829 .8641 m
.48607 .84618 L
.48102 .84773 L
.47783 .86523 L
.4829 .8641 L
s
0 .265 .075 .464 k
.48799 .86287 m
.49113 .84463 L
.48607 .84618 L
.4829 .8641 L
.48799 .86287 L
F
0 g
.48799 .86287 m
.49113 .84463 L
.48607 .84618 L
.4829 .8641 L
.48799 .86287 L
s
0 .264 .074 .464 k
.49309 .86155 m
.4962 .84308 L
.49113 .84463 L
.48799 .86287 L
.49309 .86155 L
F
0 g
.49309 .86155 m
.4962 .84308 L
.49113 .84463 L
.48799 .86287 L
.49309 .86155 L
s
0 .263 .072 .465 k
.4982 .86017 m
.50127 .84152 L
.4962 .84308 L
.49309 .86155 L
.4982 .86017 L
F
0 g
.4982 .86017 m
.50127 .84152 L
.4962 .84308 L
.49309 .86155 L
.4982 .86017 L
s
0 .262 .07 .466 k
.50333 .85873 m
.50637 .83996 L
.50127 .84152 L
.4982 .86017 L
.50333 .85873 L
F
0 g
.50333 .85873 m
.50637 .83996 L
.50127 .84152 L
.4982 .86017 L
.50333 .85873 L
s
0 .262 .07 .466 k
.50847 .85724 m
.51146 .8384 L
.50637 .83996 L
.50333 .85873 L
.50847 .85724 L
F
0 g
.50847 .85724 m
.51146 .8384 L
.50637 .83996 L
.50333 .85873 L
.50847 .85724 L
s
0 .262 .07 .466 k
.51361 .85573 m
.51657 .83684 L
.51146 .8384 L
.50847 .85724 L
.51361 .85573 L
F
0 g
.51361 .85573 m
.51657 .83684 L
.51146 .8384 L
.50847 .85724 L
.51361 .85573 L
s
0 .261 .069 .467 k
.51877 .85419 m
.52169 .83527 L
.51657 .83684 L
.51361 .85573 L
.51877 .85419 L
F
0 g
.51877 .85419 m
.52169 .83527 L
.51657 .83684 L
.51361 .85573 L
.51877 .85419 L
s
0 .262 .068 .467 k
.52394 .85264 m
.52682 .8337 L
.52169 .83527 L
.51877 .85419 L
.52394 .85264 L
F
0 g
.52394 .85264 m
.52682 .8337 L
.52169 .83527 L
.51877 .85419 L
.52394 .85264 L
s
0 .262 .068 .467 k
.52912 .85108 m
.53196 .83212 L
.52682 .8337 L
.52394 .85264 L
.52912 .85108 L
F
0 g
.52912 .85108 m
.53196 .83212 L
.52682 .8337 L
.52394 .85264 L
.52912 .85108 L
s
0 .262 .068 .467 k
.53431 .8495 m
.53711 .83055 L
.53196 .83212 L
.52912 .85108 L
.53431 .8495 L
F
0 g
.53431 .8495 m
.53711 .83055 L
.53196 .83212 L
.52912 .85108 L
.53431 .8495 L
s
0 .262 .068 .467 k
.53951 .84793 m
.54227 .82897 L
.53711 .83055 L
.53431 .8495 L
.53951 .84793 L
F
0 g
.53951 .84793 m
.54227 .82897 L
.53711 .83055 L
.53431 .8495 L
.53951 .84793 L
s
0 .262 .068 .467 k
.54472 .84636 m
.54744 .82738 L
.54227 .82897 L
.53951 .84793 L
.54472 .84636 L
F
0 g
.54472 .84636 m
.54744 .82738 L
.54227 .82897 L
.53951 .84793 L
.54472 .84636 L
s
0 .262 .068 .467 k
.54993 .84478 m
.55262 .82579 L
.54744 .82738 L
.54472 .84636 L
.54993 .84478 L
F
0 g
.54993 .84478 m
.55262 .82579 L
.54744 .82738 L
.54472 .84636 L
.54993 .84478 L
s
0 .262 .068 .467 k
.55517 .84318 m
.55782 .82421 L
.55262 .82579 L
.54993 .84478 L
.55517 .84318 L
F
0 g
.55517 .84318 m
.55782 .82421 L
.55262 .82579 L
.54993 .84478 L
.55517 .84318 L
s
0 .262 .068 .467 k
.56041 .8416 m
.56301 .82261 L
.55782 .82421 L
.55517 .84318 L
.56041 .8416 L
F
0 g
.56041 .8416 m
.56301 .82261 L
.55782 .82421 L
.55517 .84318 L
.56041 .8416 L
s
0 .262 .069 .467 k
.56566 .84 m
.56822 .82101 L
.56301 .82261 L
.56041 .8416 L
.56566 .84 L
F
0 g
.56566 .84 m
.56822 .82101 L
.56301 .82261 L
.56041 .8416 L
.56566 .84 L
s
0 .262 .069 .467 k
.57092 .83839 m
.57346 .81941 L
.56822 .82101 L
.56566 .84 L
.57092 .83839 L
F
0 g
.57092 .83839 m
.57346 .81941 L
.56822 .82101 L
.56566 .84 L
.57092 .83839 L
s
0 .261 .068 .468 k
.5762 .83676 m
.57869 .81781 L
.57346 .81941 L
.57092 .83839 L
.5762 .83676 L
F
0 g
.5762 .83676 m
.57869 .81781 L
.57346 .81941 L
.57092 .83839 L
.5762 .83676 L
s
0 .262 .068 .468 k
.58149 .8351 m
.58393 .81621 L
.57869 .81781 L
.5762 .83676 L
.58149 .8351 L
F
0 g
.58149 .8351 m
.58393 .81621 L
.57869 .81781 L
.5762 .83676 L
.58149 .8351 L
s
0 .262 .068 .469 k
.58679 .8334 m
.58919 .81459 L
.58393 .81621 L
.58149 .8351 L
.58679 .8334 L
F
0 g
.58679 .8334 m
.58919 .81459 L
.58393 .81621 L
.58149 .8351 L
.58679 .8334 L
s
0 .262 .067 .47 k
.59209 .83165 m
.59446 .81298 L
.58919 .81459 L
.58679 .8334 L
.59209 .83165 L
F
0 g
.59209 .83165 m
.59446 .81298 L
.58919 .81459 L
.58679 .8334 L
.59209 .83165 L
s
0 .262 .067 .471 k
.5974 .82985 m
.59973 .81136 L
.59446 .81298 L
.59209 .83165 L
.5974 .82985 L
F
0 g
.5974 .82985 m
.59973 .81136 L
.59446 .81298 L
.59209 .83165 L
.5974 .82985 L
s
0 .263 .067 .473 k
.60272 .82797 m
.60502 .80975 L
.59973 .81136 L
.5974 .82985 L
.60272 .82797 L
F
0 g
.60272 .82797 m
.60502 .80975 L
.59973 .81136 L
.5974 .82985 L
.60272 .82797 L
s
0 .263 .066 .476 k
.60805 .82598 m
.61032 .80812 L
.60502 .80975 L
.60272 .82797 L
.60805 .82598 L
F
0 g
.60805 .82598 m
.61032 .80812 L
.60502 .80975 L
.60272 .82797 L
.60805 .82598 L
s
0 .264 .065 .479 k
.6134 .82389 m
.61563 .80649 L
.61032 .80812 L
.60805 .82598 L
.6134 .82389 L
F
0 g
.6134 .82389 m
.61563 .80649 L
.61032 .80812 L
.60805 .82598 L
.6134 .82389 L
s
0 .265 .065 .483 k
.61874 .82165 m
.62095 .80486 L
.61563 .80649 L
.6134 .82389 L
.61874 .82165 L
F
0 g
.61874 .82165 m
.62095 .80486 L
.61563 .80649 L
.6134 .82389 L
.61874 .82165 L
s
0 .266 .064 .489 k
.62409 .81926 m
.62628 .80322 L
.62095 .80486 L
.61874 .82165 L
.62409 .81926 L
F
0 g
.62409 .81926 m
.62628 .80322 L
.62095 .80486 L
.61874 .82165 L
.62409 .81926 L
s
0 .269 .064 .496 k
.62944 .81668 m
.63162 .80159 L
.62628 .80322 L
.62409 .81926 L
.62944 .81668 L
F
0 g
.62944 .81668 m
.63162 .80159 L
.62628 .80322 L
.62409 .81926 L
.62944 .81668 L
s
0 .273 .065 .505 k
.63481 .81389 m
.63698 .79995 L
.63162 .80159 L
.62944 .81668 L
.63481 .81389 L
F
0 g
.63481 .81389 m
.63698 .79995 L
.63162 .80159 L
.62944 .81668 L
.63481 .81389 L
s
0 .276 .064 .519 k
.64016 .81087 m
.64235 .79831 L
.63698 .79995 L
.63481 .81389 L
.64016 .81087 L
F
0 g
.64016 .81087 m
.64235 .79831 L
.63698 .79995 L
.63481 .81389 L
.64016 .81087 L
s
0 .283 .065 .538 k
.64552 .8076 m
.64772 .79667 L
.64235 .79831 L
.64016 .81087 L
.64552 .8076 L
F
0 g
.64552 .8076 m
.64772 .79667 L
.64235 .79831 L
.64016 .81087 L
.64552 .8076 L
s
0 .293 .068 .567 k
.65087 .80404 m
.6531 .79501 L
.64772 .79667 L
.64552 .8076 L
.65087 .80404 L
F
0 g
.65087 .80404 m
.6531 .79501 L
.64772 .79667 L
.64552 .8076 L
.65087 .80404 L
s
0 .309 .071 .616 k
.65622 .8002 m
.6585 .79336 L
.6531 .79501 L
.65087 .80404 L
.65622 .8002 L
F
0 g
.65622 .8002 m
.6585 .79336 L
.6531 .79501 L
.65087 .80404 L
.65622 .8002 L
s
0 .288 .08 .712 k
.66156 .79606 m
.66391 .7917 L
.6585 .79336 L
.65622 .8002 L
.66156 .79606 L
F
0 g
.66156 .79606 m
.66391 .7917 L
.6585 .79336 L
.65622 .8002 L
.66156 .79606 L
s
0 .047 .047 .953 k
.6669 .79163 m
.66933 .79004 L
.66391 .7917 L
.66156 .79606 L
.6669 .79163 L
F
0 g
.6669 .79163 m
.66933 .79004 L
.66391 .7917 L
.66156 .79606 L
.6669 .79163 L
s
.333 0 .231 .087 k
.67222 .78691 m
.67476 .78838 L
.66933 .79004 L
.6669 .79163 L
.67222 .78691 L
F
0 g
.67222 .78691 m
.67476 .78838 L
.66933 .79004 L
.6669 .79163 L
.67222 .78691 L
s
.058 0 .01 .108 k
.67755 .78202 m
.68021 .78671 L
.67476 .78838 L
.67222 .78691 L
.67755 .78202 L
F
0 g
.67755 .78202 m
.68021 .78671 L
.67476 .78838 L
.67222 .78691 L
.67755 .78202 L
s
.03 .09 0 .205 k
.68287 .77729 m
.68566 .78504 L
.68021 .78671 L
.67755 .78202 L
.68287 .77729 L
F
0 g
.68287 .77729 m
.68566 .78504 L
.68021 .78671 L
.67755 .78202 L
.68287 .77729 L
s
.026 .131 0 .262 k
.68821 .77285 m
.69113 .78336 L
.68566 .78504 L
.68287 .77729 L
.68821 .77285 L
F
0 g
.68821 .77285 m
.69113 .78336 L
.68566 .78504 L
.68287 .77729 L
.68821 .77285 L
s
.025 .151 0 .295 k
.69358 .76868 m
.69661 .78169 L
.69113 .78336 L
.68821 .77285 L
.69358 .76868 L
F
0 g
.69358 .76868 m
.69661 .78169 L
.69113 .78336 L
.68821 .77285 L
.69358 .76868 L
s
.025 .163 0 .316 k
.69896 .76483 m
.70209 .78 L
.69661 .78169 L
.69358 .76868 L
.69896 .76483 L
F
0 g
.69896 .76483 m
.70209 .78 L
.69661 .78169 L
.69358 .76868 L
.69896 .76483 L
s
.026 .171 0 .33 k
.70435 .76125 m
.70759 .77832 L
.70209 .78 L
.69896 .76483 L
.70435 .76125 L
F
0 g
.70435 .76125 m
.70759 .77832 L
.70209 .78 L
.69896 .76483 L
.70435 .76125 L
s
.026 .177 0 .34 k
.70976 .75793 m
.7131 .77663 L
.70759 .77832 L
.70435 .76125 L
.70976 .75793 L
F
0 g
.70976 .75793 m
.7131 .77663 L
.70759 .77832 L
.70435 .76125 L
.70976 .75793 L
s
.027 .181 0 .347 k
.7152 .75486 m
.71863 .77495 L
.7131 .77663 L
.70976 .75793 L
.7152 .75486 L
F
0 g
.7152 .75486 m
.71863 .77495 L
.7131 .77663 L
.70976 .75793 L
.7152 .75486 L
s
.028 .185 0 .352 k
.72065 .75201 m
.72416 .77324 L
.71863 .77495 L
.7152 .75486 L
.72065 .75201 L
F
0 g
.72065 .75201 m
.72416 .77324 L
.71863 .77495 L
.7152 .75486 L
.72065 .75201 L
s
.028 .187 0 .356 k
.72612 .74936 m
.7297 .77155 L
.72416 .77324 L
.72065 .75201 L
.72612 .74936 L
F
0 g
.72612 .74936 m
.7297 .77155 L
.72416 .77324 L
.72065 .75201 L
.72612 .74936 L
s
.029 .189 0 .359 k
.73161 .74688 m
.73527 .76984 L
.7297 .77155 L
.72612 .74936 L
.73161 .74688 L
F
0 g
.73161 .74688 m
.73527 .76984 L
.7297 .77155 L
.72612 .74936 L
.73161 .74688 L
s
.029 .19 0 .362 k
.73712 .74455 m
.74083 .76814 L
.73527 .76984 L
.73161 .74688 L
.73712 .74455 L
F
0 g
.73712 .74455 m
.74083 .76814 L
.73527 .76984 L
.73161 .74688 L
.73712 .74455 L
s
.03 .192 0 .363 k
.74265 .74235 m
.74642 .76643 L
.74083 .76814 L
.73712 .74455 L
.74265 .74235 L
F
0 g
.74265 .74235 m
.74642 .76643 L
.74083 .76814 L
.73712 .74455 L
.74265 .74235 L
s
.03 .192 0 .365 k
.74819 .74025 m
.75201 .76472 L
.74642 .76643 L
.74265 .74235 L
.74819 .74025 L
F
0 g
.74819 .74025 m
.75201 .76472 L
.74642 .76643 L
.74265 .74235 L
.74819 .74025 L
s
.031 .193 0 .366 k
.75375 .73825 m
.75761 .763 L
.75201 .76472 L
.74819 .74025 L
.75375 .73825 L
F
0 g
.75375 .73825 m
.75761 .763 L
.75201 .76472 L
.74819 .74025 L
.75375 .73825 L
s
.032 .194 0 .366 k
.75933 .73632 m
.76323 .76128 L
.75761 .763 L
.75375 .73825 L
.75933 .73632 L
F
0 g
.75933 .73632 m
.76323 .76128 L
.75761 .763 L
.75375 .73825 L
.75933 .73632 L
s
.031 .194 0 .367 k
.76492 .73444 m
.76885 .75956 L
.76323 .76128 L
.75933 .73632 L
.76492 .73444 L
F
0 g
.76492 .73444 m
.76885 .75956 L
.76323 .76128 L
.75933 .73632 L
.76492 .73444 L
s
.032 .195 0 .367 k
.77053 .7326 m
.77449 .75782 L
.76885 .75956 L
.76492 .73444 L
.77053 .7326 L
F
0 g
.77053 .7326 m
.77449 .75782 L
.76885 .75956 L
.76492 .73444 L
.77053 .7326 L
s
.033 .196 0 .367 k
.77614 .73079 m
.78015 .75609 L
.77449 .75782 L
.77053 .7326 L
.77614 .73079 L
F
0 g
.77614 .73079 m
.78015 .75609 L
.77449 .75782 L
.77053 .7326 L
.77614 .73079 L
s
.033 .196 0 .367 k
.78178 .72901 m
.78581 .75435 L
.78015 .75609 L
.77614 .73079 L
.78178 .72901 L
F
0 g
.78178 .72901 m
.78581 .75435 L
.78015 .75609 L
.77614 .73079 L
.78178 .72901 L
s
.032 .195 0 .368 k
.78742 .72723 m
.79149 .75262 L
.78581 .75435 L
.78178 .72901 L
.78742 .72723 L
F
0 g
.78742 .72723 m
.79149 .75262 L
.78581 .75435 L
.78178 .72901 L
.78742 .72723 L
s
.032 .195 0 .368 k
.79307 .72546 m
.79717 .75088 L
.79149 .75262 L
.78742 .72723 L
.79307 .72546 L
F
0 g
.79307 .72546 m
.79717 .75088 L
.79149 .75262 L
.78742 .72723 L
.79307 .72546 L
s
.032 .195 0 .368 k
.79875 .72369 m
.80288 .74914 L
.79717 .75088 L
.79307 .72546 L
.79875 .72369 L
F
0 g
.79875 .72369 m
.80288 .74914 L
.79717 .75088 L
.79307 .72546 L
.79875 .72369 L
s
.032 .195 0 .368 k
.80443 .72192 m
.80859 .74738 L
.80288 .74914 L
.79875 .72369 L
.80443 .72192 L
F
0 g
.80443 .72192 m
.80859 .74738 L
.80288 .74914 L
.79875 .72369 L
.80443 .72192 L
s
.032 .195 0 .368 k
.81012 .72015 m
.81432 .74563 L
.80859 .74738 L
.80443 .72192 L
.81012 .72015 L
F
0 g
.81012 .72015 m
.81432 .74563 L
.80859 .74738 L
.80443 .72192 L
.81012 .72015 L
s
.032 .195 0 .368 k
.81583 .71837 m
.82005 .74387 L
.81432 .74563 L
.81012 .72015 L
.81583 .71837 L
F
0 g
.81583 .71837 m
.82005 .74387 L
.81432 .74563 L
.81012 .72015 L
.81583 .71837 L
s
.032 .195 0 .368 k
.82155 .71659 m
.8258 .74211 L
.82005 .74387 L
.81583 .71837 L
.82155 .71659 L
F
0 g
.82155 .71659 m
.8258 .74211 L
.82005 .74387 L
.81583 .71837 L
.82155 .71659 L
s
.032 .195 0 .368 k
.82728 .71481 m
.83156 .74034 L
.8258 .74211 L
.82155 .71659 L
.82728 .71481 L
F
0 g
.82728 .71481 m
.83156 .74034 L
.8258 .74211 L
.82155 .71659 L
.82728 .71481 L
s
.032 .195 0 .368 k
.83302 .71303 m
.83734 .73857 L
.83156 .74034 L
.82728 .71481 L
.83302 .71303 L
F
0 g
.83302 .71303 m
.83734 .73857 L
.83156 .74034 L
.82728 .71481 L
.83302 .71303 L
s
.032 .195 0 .368 k
.83877 .71125 m
.84313 .7368 L
.83734 .73857 L
.83302 .71303 L
.83877 .71125 L
F
0 g
.83877 .71125 m
.84313 .7368 L
.83734 .73857 L
.83302 .71303 L
.83877 .71125 L
s
.033 .195 0 .368 k
.84454 .70948 m
.84892 .73503 L
.84313 .7368 L
.83877 .71125 L
.84454 .70948 L
F
0 g
.84454 .70948 m
.84892 .73503 L
.84313 .7368 L
.83877 .71125 L
.84454 .70948 L
s
.034 .197 0 .367 k
.85033 .70772 m
.85473 .73325 L
.84892 .73503 L
.84454 .70948 L
.85033 .70772 L
F
0 g
.85033 .70772 m
.85473 .73325 L
.84892 .73503 L
.84454 .70948 L
.85033 .70772 L
s
.034 .197 0 .367 k
.85613 .706 m
.86055 .73147 L
.85473 .73325 L
.85033 .70772 L
.85613 .706 L
F
0 g
.85613 .706 m
.86055 .73147 L
.85473 .73325 L
.85033 .70772 L
.85613 .706 L
s
.034 .197 0 .367 k
.86194 .7043 m
.86639 .72967 L
.86055 .73147 L
.85613 .706 L
.86194 .7043 L
F
0 g
.86194 .7043 m
.86639 .72967 L
.86055 .73147 L
.85613 .706 L
.86194 .7043 L
s
.035 .197 0 .367 k
.86778 .70265 m
.87224 .72788 L
.86639 .72967 L
.86194 .7043 L
.86778 .70265 L
F
0 g
.86778 .70265 m
.87224 .72788 L
.86639 .72967 L
.86194 .7043 L
.86778 .70265 L
s
.036 .198 0 .366 k
.87363 .70107 m
.8781 .72609 L
.87224 .72788 L
.86778 .70265 L
.87363 .70107 L
F
0 g
.87363 .70107 m
.8781 .72609 L
.87224 .72788 L
.86778 .70265 L
.87363 .70107 L
s
.037 .198 0 .366 k
.87951 .69957 m
.88397 .72429 L
.8781 .72609 L
.87363 .70107 L
.87951 .69957 L
F
0 g
.87951 .69957 m
.88397 .72429 L
.8781 .72609 L
.87363 .70107 L
.87951 .69957 L
s
.039 .199 0 .365 k
.88541 .69817 m
.88986 .72249 L
.88397 .72429 L
.87951 .69957 L
.88541 .69817 L
F
0 g
.88541 .69817 m
.88986 .72249 L
.88397 .72429 L
.87951 .69957 L
.88541 .69817 L
s
.042 .2 0 .363 k
.89134 .69689 m
.89576 .72067 L
.88986 .72249 L
.88541 .69817 L
.89134 .69689 L
F
0 g
.89134 .69689 m
.89576 .72067 L
.88986 .72249 L
.88541 .69817 L
.89134 .69689 L
s
.044 .201 0 .362 k
.89729 .69575 m
.90167 .71887 L
.89576 .72067 L
.89134 .69689 L
.89729 .69575 L
F
0 g
.89729 .69575 m
.90167 .71887 L
.89576 .72067 L
.89134 .69689 L
.89729 .69575 L
s
.048 .203 0 .359 k
.90329 .69477 m
.9076 .71705 L
.90167 .71887 L
.89729 .69575 L
.90329 .69477 L
F
0 g
.90329 .69477 m
.9076 .71705 L
.90167 .71887 L
.89729 .69575 L
.90329 .69477 L
s
.053 .205 0 .356 k
.90931 .69398 m
.91353 .71523 L
.9076 .71705 L
.90329 .69477 L
.90931 .69398 L
F
0 g
.90931 .69398 m
.91353 .71523 L
.9076 .71705 L
.90329 .69477 L
.90931 .69398 L
s
.059 .207 0 .352 k
.91538 .69342 m
.91948 .71341 L
.91353 .71523 L
.90931 .69398 L
.91538 .69342 L
F
0 g
.91538 .69342 m
.91948 .71341 L
.91353 .71523 L
.90931 .69398 L
.91538 .69342 L
s
.067 .21 0 .347 k
.92149 .6931 m
.92544 .71158 L
.91948 .71341 L
.91538 .69342 L
.92149 .6931 L
F
0 g
.92149 .6931 m
.92544 .71158 L
.91948 .71341 L
.91538 .69342 L
.92149 .6931 L
s
.078 .215 0 .339 k
.92766 .69303 m
.93143 .70975 L
.92544 .71158 L
.92149 .6931 L
.92766 .69303 L
F
0 g
.92766 .69303 m
.93143 .70975 L
.92544 .71158 L
.92149 .6931 L
.92766 .69303 L
s
.092 .219 0 .329 k
.93388 .69325 m
.93741 .70791 L
.93143 .70975 L
.92766 .69303 L
.93388 .69325 L
F
0 g
.93388 .69325 m
.93741 .70791 L
.93143 .70975 L
.92766 .69303 L
.93388 .69325 L
s
.113 .227 0 .314 k
.94016 .69377 m
.94341 .70608 L
.93741 .70791 L
.93388 .69325 L
.94016 .69377 L
F
0 g
.94016 .69377 m
.94341 .70608 L
.93741 .70791 L
.93388 .69325 L
.94016 .69377 L
s
.146 .237 0 .291 k
.94649 .6946 m
.94943 .70424 L
.94341 .70608 L
.94016 .69377 L
.94649 .6946 L
F
0 g
.94649 .6946 m
.94943 .70424 L
.94341 .70608 L
.94016 .69377 L
.94649 .6946 L
s
.199 .253 0 .254 k
.95288 .69573 m
.95546 .70239 L
.94943 .70424 L
.94649 .6946 L
.95288 .69573 L
F
0 g
.95288 .69573 m
.95546 .70239 L
.94943 .70424 L
.94649 .6946 L
.95288 .69573 L
s
.305 .283 0 .185 k
.95934 .69711 m
.9615 .70054 L
.95546 .70239 L
.95288 .69573 L
.95934 .69711 L
F
0 g
.95934 .69711 m
.9615 .70054 L
.95546 .70239 L
.95288 .69573 L
.95934 .69711 L
s
.58 .479 0 .42 k
.42009 .8647 m
.42313 .86482 L
.41829 .86325 L
.41534 .86046 L
.42009 .8647 L
F
0 g
.42009 .8647 m
.42313 .86482 L
.41829 .86325 L
.41534 .86046 L
.42009 .8647 L
s
0 .532 .677 .323 k
.42488 .86851 m
.42799 .86614 L
.42313 .86482 L
.42009 .8647 L
.42488 .86851 L
F
0 g
.42488 .86851 m
.42799 .86614 L
.42313 .86482 L
.42009 .8647 L
.42488 .86851 L
s
0 .439 .47 .334 k
.42971 .87182 m
.43288 .86719 L
.42799 .86614 L
.42488 .86851 L
.42971 .87182 L
F
0 g
.42971 .87182 m
.43288 .86719 L
.42799 .86614 L
.42488 .86851 L
.42971 .87182 L
s
0 .383 .334 .365 k
.43458 .87458 m
.43778 .86796 L
.43288 .86719 L
.42971 .87182 L
.43458 .87458 L
F
0 g
.43458 .87458 m
.43778 .86796 L
.43288 .86719 L
.42971 .87182 L
.43458 .87458 L
s
0 .348 .256 .39 k
.43949 .87682 m
.44273 .86843 L
.43778 .86796 L
.43458 .87458 L
.43949 .87682 L
F
0 g
.43949 .87682 m
.44273 .86843 L
.43778 .86796 L
.43458 .87458 L
.43949 .87682 L
s
0 .327 .207 .408 k
.44443 .87855 m
.44768 .86863 L
.44273 .86843 L
.43949 .87682 L
.44443 .87855 L
F
0 g
.44443 .87855 m
.44768 .86863 L
.44273 .86843 L
.43949 .87682 L
.44443 .87855 L
s
0 .312 .175 .421 k
.44941 .8798 m
.45266 .86858 L
.44768 .86863 L
.44443 .87855 L
.44941 .8798 L
F
0 g
.44941 .8798 m
.45266 .86858 L
.44768 .86863 L
.44443 .87855 L
.44941 .8798 L
s
0 .302 .151 .432 k
.45441 .88061 m
.45766 .86829 L
.45266 .86858 L
.44941 .8798 L
.45441 .88061 L
F
0 g
.45441 .88061 m
.45766 .86829 L
.45266 .86858 L
.44941 .8798 L
.45441 .88061 L
s
0 .293 .133 .441 k
.45942 .88102 m
.46268 .86779 L
.45766 .86829 L
.45441 .88061 L
.45942 .88102 L
F
0 g
.45942 .88102 m
.46268 .86779 L
.45766 .86829 L
.45441 .88061 L
.45942 .88102 L
s
0 .288 .12 .448 k
.46447 .88108 m
.46772 .86709 L
.46268 .86779 L
.45942 .88102 L
.46447 .88108 L
F
0 g
.46447 .88108 m
.46772 .86709 L
.46268 .86779 L
.45942 .88102 L
.46447 .88108 L
s
0 .284 .111 .453 k
.46954 .88082 m
.47276 .86623 L
.46772 .86709 L
.46447 .88108 L
.46954 .88082 L
F
0 g
.46954 .88082 m
.47276 .86623 L
.46772 .86709 L
.46447 .88108 L
.46954 .88082 L
s
0 .28 .102 .458 k
.47462 .88029 m
.47783 .86523 L
.47276 .86623 L
.46954 .88082 L
.47462 .88029 L
F
0 g
.47462 .88029 m
.47783 .86523 L
.47276 .86623 L
.46954 .88082 L
.47462 .88029 L
s
0 .278 .096 .462 k
.47973 .87954 m
.4829 .8641 L
.47783 .86523 L
.47462 .88029 L
.47973 .87954 L
F
0 g
.47973 .87954 m
.4829 .8641 L
.47783 .86523 L
.47462 .88029 L
.47973 .87954 L
s
0 .276 .092 .465 k
.48485 .87859 m
.48799 .86287 L
.4829 .8641 L
.47973 .87954 L
.48485 .87859 L
F
0 g
.48485 .87859 m
.48799 .86287 L
.4829 .8641 L
.47973 .87954 L
.48485 .87859 L
s
0 .274 .087 .468 k
.48998 .87748 m
.49309 .86155 L
.48799 .86287 L
.48485 .87859 L
.48998 .87748 L
F
0 g
.48998 .87748 m
.49309 .86155 L
.48799 .86287 L
.48485 .87859 L
.48998 .87748 L
s
0 .273 .085 .47 k
.49512 .87625 m
.4982 .86017 L
.49309 .86155 L
.48998 .87748 L
.49512 .87625 L
F
0 g
.49512 .87625 m
.4982 .86017 L
.49309 .86155 L
.48998 .87748 L
.49512 .87625 L
s
0 .273 .083 .471 k
.50028 .87491 m
.50333 .85873 L
.4982 .86017 L
.49512 .87625 L
.50028 .87491 L
F
0 g
.50028 .87491 m
.50333 .85873 L
.4982 .86017 L
.49512 .87625 L
.50028 .87491 L
s
0 .272 .081 .473 k
.50545 .8735 m
.50847 .85724 L
.50333 .85873 L
.50028 .87491 L
.50545 .8735 L
F
0 g
.50545 .8735 m
.50847 .85724 L
.50333 .85873 L
.50028 .87491 L
.50545 .8735 L
s
0 .271 .08 .474 k
.51063 .87203 m
.51361 .85573 L
.50847 .85724 L
.50545 .8735 L
.51063 .87203 L
F
0 g
.51063 .87203 m
.51361 .85573 L
.50847 .85724 L
.50545 .8735 L
.51063 .87203 L
s
0 .272 .08 .474 k
.51583 .87053 m
.51877 .85419 L
.51361 .85573 L
.51063 .87203 L
.51583 .87053 L
F
0 g
.51583 .87053 m
.51877 .85419 L
.51361 .85573 L
.51063 .87203 L
.51583 .87053 L
s
0 .271 .079 .475 k
.52102 .86899 m
.52394 .85264 L
.51877 .85419 L
.51583 .87053 L
.52102 .86899 L
F
0 g
.52102 .86899 m
.52394 .85264 L
.51877 .85419 L
.51583 .87053 L
.52102 .86899 L
s
0 .271 .079 .475 k
.52625 .86743 m
.52912 .85108 L
.52394 .85264 L
.52102 .86899 L
.52625 .86743 L
F
0 g
.52625 .86743 m
.52912 .85108 L
.52394 .85264 L
.52102 .86899 L
.52625 .86743 L
s
0 .271 .079 .475 k
.53146 .86587 m
.53431 .8495 L
.52912 .85108 L
.52625 .86743 L
.53146 .86587 L
F
0 g
.53146 .86587 m
.53431 .8495 L
.52912 .85108 L
.52625 .86743 L
.53146 .86587 L
s
0 .271 .079 .475 k
.5367 .8643 m
.53951 .84793 L
.53431 .8495 L
.53146 .86587 L
.5367 .8643 L
F
0 g
.5367 .8643 m
.53951 .84793 L
.53431 .8495 L
.53146 .86587 L
.5367 .8643 L
s
0 .271 .079 .475 k
.54195 .86273 m
.54472 .84636 L
.53951 .84793 L
.5367 .8643 L
.54195 .86273 L
F
0 g
.54195 .86273 m
.54472 .84636 L
.53951 .84793 L
.5367 .8643 L
.54195 .86273 L
s
0 .271 .079 .475 k
.5472 .86116 m
.54993 .84478 L
.54472 .84636 L
.54195 .86273 L
.5472 .86116 L
F
0 g
.5472 .86116 m
.54993 .84478 L
.54472 .84636 L
.54195 .86273 L
.5472 .86116 L
s
0 .271 .079 .475 k
.55246 .85957 m
.55517 .84318 L
.54993 .84478 L
.5472 .86116 L
.55246 .85957 L
F
0 g
.55246 .85957 m
.55517 .84318 L
.54993 .84478 L
.5472 .86116 L
.55246 .85957 L
s
0 .271 .079 .475 k
.55774 .85799 m
.56041 .8416 L
.55517 .84318 L
.55246 .85957 L
.55774 .85799 L
F
0 g
.55774 .85799 m
.56041 .8416 L
.55517 .84318 L
.55246 .85957 L
.55774 .85799 L
s
0 .272 .079 .475 k
.56303 .85639 m
.56566 .84 L
.56041 .8416 L
.55774 .85799 L
.56303 .85639 L
F
0 g
.56303 .85639 m
.56566 .84 L
.56041 .8416 L
.55774 .85799 L
.56303 .85639 L
s
0 .271 .078 .476 k
.56833 .85477 m
.57092 .83839 L
.56566 .84 L
.56303 .85639 L
.56833 .85477 L
F
0 g
.56833 .85477 m
.57092 .83839 L
.56566 .84 L
.56303 .85639 L
.56833 .85477 L
s
0 .271 .077 .477 k
.57364 .8531 m
.5762 .83676 L
.57092 .83839 L
.56833 .85477 L
.57364 .8531 L
F
0 g
.57364 .8531 m
.5762 .83676 L
.57092 .83839 L
.56833 .85477 L
.57364 .8531 L
s
0 .271 .077 .478 k
.57897 .8514 m
.58149 .8351 L
.5762 .83676 L
.57364 .8531 L
.57897 .8514 L
F
0 g
.57897 .8514 m
.58149 .8351 L
.5762 .83676 L
.57364 .8531 L
.57897 .8514 L
s
0 .271 .077 .479 k
.5843 .84963 m
.58679 .8334 L
.58149 .8351 L
.57897 .8514 L
.5843 .84963 L
F
0 g
.5843 .84963 m
.58679 .8334 L
.58149 .8351 L
.57897 .8514 L
.5843 .84963 L
s
0 .271 .076 .481 k
.58963 .84777 m
.59209 .83165 L
.58679 .8334 L
.5843 .84963 L
.58963 .84777 L
F
0 g
.58963 .84777 m
.59209 .83165 L
.58679 .8334 L
.5843 .84963 L
.58963 .84777 L
s
0 .271 .074 .484 k
.59498 .84579 m
.5974 .82985 L
.59209 .83165 L
.58963 .84777 L
.59498 .84579 L
F
0 g
.59498 .84579 m
.5974 .82985 L
.59209 .83165 L
.58963 .84777 L
.59498 .84579 L
s
0 .271 .073 .488 k
.60034 .84367 m
.60272 .82797 L
.5974 .82985 L
.59498 .84579 L
.60034 .84367 L
F
0 g
.60034 .84367 m
.60272 .82797 L
.5974 .82985 L
.59498 .84579 L
.60034 .84367 L
s
0 .272 .071 .493 k
.6057 .84136 m
.60805 .82598 L
.60272 .82797 L
.60034 .84367 L
.6057 .84136 L
F
0 g
.6057 .84136 m
.60805 .82598 L
.60272 .82797 L
.60034 .84367 L
.6057 .84136 L
s
0 .273 .069 .499 k
.61107 .83884 m
.6134 .82389 L
.60805 .82598 L
.6057 .84136 L
.61107 .83884 L
F
0 g
.61107 .83884 m
.6134 .82389 L
.60805 .82598 L
.6057 .84136 L
.61107 .83884 L
s
0 .274 .066 .507 k
.61643 .83607 m
.61874 .82165 L
.6134 .82389 L
.61107 .83884 L
.61643 .83607 L
F
0 g
.61643 .83607 m
.61874 .82165 L
.6134 .82389 L
.61107 .83884 L
.61643 .83607 L
s
0 .276 .063 .518 k
.6218 .833 m
.62409 .81926 L
.61874 .82165 L
.61643 .83607 L
.6218 .833 L
F
0 g
.6218 .833 m
.62409 .81926 L
.61874 .82165 L
.61643 .83607 L
.6218 .833 L
s
0 .277 .058 .533 k
.62717 .82958 m
.62944 .81668 L
.62409 .81926 L
.6218 .833 L
.62717 .82958 L
F
0 g
.62717 .82958 m
.62944 .81668 L
.62409 .81926 L
.6218 .833 L
.62717 .82958 L
s
0 .281 .054 .552 k
.63253 .82577 m
.63481 .81389 L
.62944 .81668 L
.62717 .82958 L
.63253 .82577 L
F
0 g
.63253 .82577 m
.63481 .81389 L
.62944 .81668 L
.62717 .82958 L
.63253 .82577 L
s
0 .284 .047 .58 k
.63788 .82153 m
.64016 .81087 L
.63481 .81389 L
.63253 .82577 L
.63788 .82153 L
F
0 g
.63788 .82153 m
.64016 .81087 L
.63481 .81389 L
.63253 .82577 L
.63788 .82153 L
s
0 .291 .04 .62 k
.64323 .81681 m
.64552 .8076 L
.64016 .81087 L
.63788 .82153 L
.64323 .81681 L
F
0 g
.64323 .81681 m
.64552 .8076 L
.64016 .81087 L
.63788 .82153 L
.64323 .81681 L
s
0 .299 .027 .685 k
.64856 .81158 m
.65087 .80404 L
.64552 .8076 L
.64323 .81681 L
.64856 .81158 L
F
0 g
.64856 .81158 m
.65087 .80404 L
.64552 .8076 L
.64323 .81681 L
.64856 .81158 L
s
0 .202 .008 .798 k
.65386 .80581 m
.65622 .8002 L
.65087 .80404 L
.64856 .81158 L
.65386 .80581 L
F
0 g
.65386 .80581 m
.65622 .8002 L
.65087 .80404 L
.64856 .81158 L
.65386 .80581 L
s
.002 .002 0 .998 k
.65915 .79948 m
.66156 .79606 L
.65622 .8002 L
.65386 .80581 L
.65915 .79948 L
F
0 g
.65915 .79948 m
.66156 .79606 L
.65622 .8002 L
.65386 .80581 L
.65915 .79948 L
s
.66442 .7926 m
.6669 .79163 L
.66156 .79606 L
.65915 .79948 L
.66442 .7926 L
F
.66442 .7926 m
.6669 .79163 L
.66156 .79606 L
.65915 .79948 L
.66442 .7926 L
s
.099 0 .226 .01 k
.66966 .78521 m
.67222 .78691 L
.6669 .79163 L
.66442 .7926 L
.66966 .78521 L
F
0 g
.66966 .78521 m
.67222 .78691 L
.6669 .79163 L
.66442 .7926 L
.66966 .78521 L
s
0 .041 .105 .102 k
.67488 .77751 m
.67755 .78202 L
.67222 .78691 L
.66966 .78521 L
.67488 .77751 L
F
0 g
.67488 .77751 m
.67755 .78202 L
.67222 .78691 L
.66966 .78521 L
.67488 .77751 L
s
0 .097 .067 .176 k
.68011 .77015 m
.68287 .77729 L
.67755 .78202 L
.67488 .77751 L
.68011 .77015 L
F
0 g
.68011 .77015 m
.68287 .77729 L
.67755 .78202 L
.67488 .77751 L
.68011 .77015 L
s
0 .123 .041 .233 k
.68535 .76329 m
.68821 .77285 L
.68287 .77729 L
.68011 .77015 L
.68535 .76329 L
F
0 g
.68535 .76329 m
.68821 .77285 L
.68287 .77729 L
.68011 .77015 L
.68535 .76329 L
s
0 .136 .023 .274 k
.69061 .75699 m
.69358 .76868 L
.68821 .77285 L
.68535 .76329 L
.69061 .75699 L
F
0 g
.69061 .75699 m
.69358 .76868 L
.68821 .77285 L
.68535 .76329 L
.69061 .75699 L
s
0 .144 .011 .302 k
.6959 .75125 m
.69896 .76483 L
.69358 .76868 L
.69061 .75699 L
.6959 .75125 L
F
0 g
.6959 .75125 m
.69896 .76483 L
.69358 .76868 L
.69061 .75699 L
.6959 .75125 L
s
0 .149 .001 .323 k
.70121 .74604 m
.70435 .76125 L
.69896 .76483 L
.6959 .75125 L
.70121 .74604 L
F
0 g
.70121 .74604 m
.70435 .76125 L
.69896 .76483 L
.6959 .75125 L
.70121 .74604 L
s
.006 .158 0 .333 k
.70654 .74133 m
.70976 .75793 L
.70435 .76125 L
.70121 .74604 L
.70654 .74133 L
F
0 g
.70654 .74133 m
.70976 .75793 L
.70435 .76125 L
.70121 .74604 L
.70654 .74133 L
s
.012 .166 0 .34 k
.7119 .73708 m
.7152 .75486 L
.70976 .75793 L
.70654 .74133 L
.7119 .73708 L
F
0 g
.7119 .73708 m
.7152 .75486 L
.70976 .75793 L
.70654 .74133 L
.7119 .73708 L
s
.017 .173 0 .344 k
.71729 .73324 m
.72065 .75201 L
.7152 .75486 L
.7119 .73708 L
.71729 .73324 L
F
0 g
.71729 .73324 m
.72065 .75201 L
.7152 .75486 L
.7119 .73708 L
.71729 .73324 L
s
.021 .178 0 .348 k
.7227 .72977 m
.72612 .74936 L
.72065 .75201 L
.71729 .73324 L
.7227 .72977 L
F
0 g
.7227 .72977 m
.72612 .74936 L
.72065 .75201 L
.71729 .73324 L
.7227 .72977 L
s
.024 .182 0 .351 k
.72814 .72663 m
.73161 .74688 L
.72612 .74936 L
.7227 .72977 L
.72814 .72663 L
F
0 g
.72814 .72663 m
.73161 .74688 L
.72612 .74936 L
.7227 .72977 L
.72814 .72663 L
s
.027 .185 0 .353 k
.7336 .72378 m
.73712 .74455 L
.73161 .74688 L
.72814 .72663 L
.7336 .72378 L
F
0 g
.7336 .72378 m
.73712 .74455 L
.73161 .74688 L
.72814 .72663 L
.7336 .72378 L
s
.029 .187 0 .355 k
.73908 .72115 m
.74265 .74235 L
.73712 .74455 L
.7336 .72378 L
.73908 .72115 L
F
0 g
.73908 .72115 m
.74265 .74235 L
.73712 .74455 L
.7336 .72378 L
.73908 .72115 L
s
.032 .19 0 .356 k
.74458 .71874 m
.74819 .74025 L
.74265 .74235 L
.73908 .72115 L
.74458 .71874 L
F
0 g
.74458 .71874 m
.74819 .74025 L
.74265 .74235 L
.73908 .72115 L
.74458 .71874 L
s
.033 .191 0 .357 k
.7501 .71649 m
.75375 .73825 L
.74819 .74025 L
.74458 .71874 L
.7501 .71649 L
F
0 g
.7501 .71649 m
.75375 .73825 L
.74819 .74025 L
.74458 .71874 L
.7501 .71649 L
s
.034 .192 0 .358 k
.75565 .71437 m
.75933 .73632 L
.75375 .73825 L
.7501 .71649 L
.75565 .71437 L
F
0 g
.75565 .71437 m
.75933 .73632 L
.75375 .73825 L
.7501 .71649 L
.75565 .71437 L
s
.036 .194 0 .358 k
.7612 .71236 m
.76492 .73444 L
.75933 .73632 L
.75565 .71437 L
.7612 .71236 L
F
0 g
.7612 .71236 m
.76492 .73444 L
.75933 .73632 L
.75565 .71437 L
.7612 .71236 L
s
.036 .194 0 .359 k
.76678 .71042 m
.77053 .7326 L
.76492 .73444 L
.7612 .71236 L
.76678 .71042 L
F
0 g
.76678 .71042 m
.77053 .7326 L
.76492 .73444 L
.7612 .71236 L
.76678 .71042 L
s
.037 .195 0 .359 k
.77237 .70855 m
.77614 .73079 L
.77053 .7326 L
.76678 .71042 L
.77237 .70855 L
F
0 g
.77237 .70855 m
.77614 .73079 L
.77053 .7326 L
.76678 .71042 L
.77237 .70855 L
s
.037 .195 0 .359 k
.77797 .70671 m
.78178 .72901 L
.77614 .73079 L
.77237 .70855 L
.77797 .70671 L
F
0 g
.77797 .70671 m
.78178 .72901 L
.77614 .73079 L
.77237 .70855 L
.77797 .70671 L
s
.038 .195 0 .359 k
.78359 .70491 m
.78742 .72723 L
.78178 .72901 L
.77797 .70671 L
.78359 .70491 L
F
0 g
.78359 .70491 m
.78742 .72723 L
.78178 .72901 L
.77797 .70671 L
.78359 .70491 L
s
.038 .196 0 .359 k
.78922 .70312 m
.79307 .72546 L
.78742 .72723 L
.78359 .70491 L
.78922 .70312 L
F
0 g
.78922 .70312 m
.79307 .72546 L
.78742 .72723 L
.78359 .70491 L
.78922 .70312 L
s
.038 .196 0 .359 k
.79487 .70132 m
.79875 .72369 L
.79307 .72546 L
.78922 .70312 L
.79487 .70132 L
F
0 g
.79487 .70132 m
.79875 .72369 L
.79307 .72546 L
.78922 .70312 L
.79487 .70132 L
s
.038 .196 0 .359 k
.80053 .69954 m
.80443 .72192 L
.79875 .72369 L
.79487 .70132 L
.80053 .69954 L
F
0 g
.80053 .69954 m
.80443 .72192 L
.79875 .72369 L
.79487 .70132 L
.80053 .69954 L
s
.038 .196 0 .359 k
.8062 .69774 m
.81012 .72015 L
.80443 .72192 L
.80053 .69954 L
.8062 .69774 L
F
0 g
.8062 .69774 m
.81012 .72015 L
.80443 .72192 L
.80053 .69954 L
.8062 .69774 L
s
.038 .196 0 .359 k
.81187 .69596 m
.81583 .71837 L
.81012 .72015 L
.8062 .69774 L
.81187 .69596 L
F
0 g
.81187 .69596 m
.81583 .71837 L
.81012 .72015 L
.8062 .69774 L
.81187 .69596 L
s
.038 .196 0 .359 k
.81757 .69416 m
.82155 .71659 L
.81583 .71837 L
.81187 .69596 L
.81757 .69416 L
F
0 g
.81757 .69416 m
.82155 .71659 L
.81583 .71837 L
.81187 .69596 L
.81757 .69416 L
s
.038 .196 0 .359 k
.82327 .69236 m
.82728 .71481 L
.82155 .71659 L
.81757 .69416 L
.82327 .69236 L
F
0 g
.82327 .69236 m
.82728 .71481 L
.82155 .71659 L
.81757 .69416 L
.82327 .69236 L
s
.038 .196 0 .359 k
.829 .69057 m
.83302 .71303 L
.82728 .71481 L
.82327 .69236 L
.829 .69057 L
F
0 g
.829 .69057 m
.83302 .71303 L
.82728 .71481 L
.82327 .69236 L
.829 .69057 L
s
.039 .196 0 .359 k
.83473 .68877 m
.83877 .71125 L
.83302 .71303 L
.829 .69057 L
.83473 .68877 L
F
0 g
.83473 .68877 m
.83877 .71125 L
.83302 .71303 L
.829 .69057 L
.83473 .68877 L
s
.039 .196 0 .359 k
.84047 .68701 m
.84454 .70948 L
.83877 .71125 L
.83473 .68877 L
.84047 .68701 L
F
0 g
.84047 .68701 m
.84454 .70948 L
.83877 .71125 L
.83473 .68877 L
.84047 .68701 L
s
.039 .196 0 .359 k
.84623 .68528 m
.85033 .70772 L
.84454 .70948 L
.84047 .68701 L
.84623 .68528 L
F
0 g
.84623 .68528 m
.85033 .70772 L
.84454 .70948 L
.84047 .68701 L
.84623 .68528 L
s
.04 .197 0 .359 k
.85201 .68359 m
.85613 .706 L
.85033 .70772 L
.84623 .68528 L
.85201 .68359 L
F
0 g
.85201 .68359 m
.85613 .706 L
.85033 .70772 L
.84623 .68528 L
.85201 .68359 L
s
.041 .197 0 .359 k
.85782 .68198 m
.86194 .7043 L
.85613 .706 L
.85201 .68359 L
.85782 .68198 L
F
0 g
.85782 .68198 m
.86194 .7043 L
.85613 .706 L
.85201 .68359 L
.85782 .68198 L
s
.043 .198 0 .358 k
.86363 .68046 m
.86778 .70265 L
.86194 .7043 L
.85782 .68198 L
.86363 .68046 L
F
0 g
.86363 .68046 m
.86778 .70265 L
.86194 .7043 L
.85782 .68198 L
.86363 .68046 L
s
.044 .199 0 .358 k
.86948 .67906 m
.87363 .70107 L
.86778 .70265 L
.86363 .68046 L
.86948 .67906 L
F
0 g
.86948 .67906 m
.87363 .70107 L
.86778 .70265 L
.86363 .68046 L
.86948 .67906 L
s
.047 .2 0 .357 k
.87536 .67781 m
.87951 .69957 L
.87363 .70107 L
.86948 .67906 L
.87536 .67781 L
F
0 g
.87536 .67781 m
.87951 .69957 L
.87363 .70107 L
.86948 .67906 L
.87536 .67781 L
s
.051 .203 0 .355 k
.88127 .67675 m
.88541 .69817 L
.87951 .69957 L
.87536 .67781 L
.88127 .67675 L
F
0 g
.88127 .67675 m
.88541 .69817 L
.87951 .69957 L
.87536 .67781 L
.88127 .67675 L
s
.054 .205 0 .354 k
.88722 .67591 m
.89134 .69689 L
.88541 .69817 L
.88127 .67675 L
.88722 .67591 L
F
0 g
.88722 .67591 m
.89134 .69689 L
.88541 .69817 L
.88127 .67675 L
.88722 .67591 L
s
.06 .207 0 .352 k
.89322 .67534 m
.89729 .69575 L
.89134 .69689 L
.88722 .67591 L
.89322 .67534 L
F
0 g
.89322 .67534 m
.89729 .69575 L
.89134 .69689 L
.88722 .67591 L
.89322 .67534 L
s
.066 .211 0 .349 k
.89927 .67509 m
.90329 .69477 L
.89729 .69575 L
.89322 .67534 L
.89927 .67509 L
F
0 g
.89927 .67509 m
.90329 .69477 L
.89729 .69575 L
.89322 .67534 L
.89927 .67509 L
s
.074 .215 0 .346 k
.90537 .67518 m
.90931 .69398 L
.90329 .69477 L
.89927 .67509 L
.90537 .67518 L
F
0 g
.90537 .67518 m
.90931 .69398 L
.90329 .69477 L
.89927 .67509 L
.90537 .67518 L
s
.085 .22 0 .341 k
.91154 .67568 m
.91538 .69342 L
.90931 .69398 L
.90537 .67518 L
.91154 .67568 L
F
0 g
.91154 .67568 m
.91538 .69342 L
.90931 .69398 L
.90537 .67518 L
.91154 .67568 L
s
.099 .227 0 .335 k
.91778 .67664 m
.92149 .6931 L
.91538 .69342 L
.91154 .67568 L
.91778 .67664 L
F
0 g
.91778 .67664 m
.92149 .6931 L
.91538 .69342 L
.91154 .67568 L
.91778 .67664 L
s
.118 .236 0 .326 k
.92411 .67809 m
.92766 .69303 L
.92149 .6931 L
.91778 .67664 L
.92411 .67809 L
F
0 g
.92411 .67809 m
.92766 .69303 L
.92149 .6931 L
.91778 .67664 L
.92411 .67809 L
s
.142 .246 0 .315 k
.93052 .68008 m
.93388 .69325 L
.92766 .69303 L
.92411 .67809 L
.93052 .68008 L
F
0 g
.93052 .68008 m
.93388 .69325 L
.92766 .69303 L
.92411 .67809 L
.93052 .68008 L
s
.178 .263 0 .298 k
.93703 .68263 m
.94016 .69377 L
.93388 .69325 L
.93052 .68008 L
.93703 .68263 L
F
0 g
.93703 .68263 m
.94016 .69377 L
.93388 .69325 L
.93052 .68008 L
.93703 .68263 L
s
.231 .285 0 .274 k
.94364 .68576 m
.94649 .6946 L
.94016 .69377 L
.93703 .68263 L
.94364 .68576 L
F
0 g
.94364 .68576 m
.94649 .6946 L
.94016 .69377 L
.93703 .68263 L
.94364 .68576 L
s
.32 .32 0 .237 k
.95035 .68947 m
.95288 .69573 L
.94649 .6946 L
.94364 .68576 L
.95035 .68947 L
F
0 g
.95035 .68947 m
.95288 .69573 L
.94649 .6946 L
.94364 .68576 L
.95035 .68947 L
s
.484 .38 0 .18 k
.95716 .69367 m
.95934 .69711 L
.95288 .69573 L
.95035 .68947 L
.95716 .69367 L
F
0 g
.95716 .69367 m
.95934 .69711 L
.95288 .69573 L
.95035 .68947 L
.95716 .69367 L
s
0 .504 .728 .272 k
.41705 .86414 m
.42009 .8647 L
.41534 .86046 L
.41237 .85765 L
.41705 .86414 L
F
0 g
.41705 .86414 m
.42009 .8647 L
.41534 .86046 L
.41237 .85765 L
.41705 .86414 L
s
0 .484 .714 .216 k
.42178 .87005 m
.42488 .86851 L
.42009 .8647 L
.41705 .86414 L
.42178 .87005 L
F
0 g
.42178 .87005 m
.42488 .86851 L
.42009 .8647 L
.41705 .86414 L
.42178 .87005 L
s
0 .435 .529 .254 k
.42656 .87525 m
.42971 .87182 L
.42488 .86851 L
.42178 .87005 L
.42656 .87525 L
F
0 g
.42656 .87525 m
.42971 .87182 L
.42488 .86851 L
.42178 .87005 L
.42656 .87525 L
s
0 .396 .407 .299 k
.43139 .8797 m
.43458 .87458 L
.42971 .87182 L
.42656 .87525 L
.43139 .8797 L
F
0 g
.43139 .8797 m
.43458 .87458 L
.42971 .87182 L
.42656 .87525 L
.43139 .8797 L
s
0 .368 .327 .336 k
.43627 .88343 m
.43949 .87682 L
.43458 .87458 L
.43139 .8797 L
.43627 .88343 L
F
0 g
.43627 .88343 m
.43949 .87682 L
.43458 .87458 L
.43139 .8797 L
.43627 .88343 L
s
0 .348 .27 .366 k
.4412 .88645 m
.44443 .87855 L
.43949 .87682 L
.43627 .88343 L
.4412 .88645 L
F
0 g
.4412 .88645 m
.44443 .87855 L
.43949 .87682 L
.43627 .88343 L
.4412 .88645 L
s
0 .333 .229 .39 k
.44616 .8888 m
.44941 .8798 L
.44443 .87855 L
.4412 .88645 L
.44616 .8888 L
F
0 g
.44616 .8888 m
.44941 .8798 L
.44443 .87855 L
.4412 .88645 L
.44616 .8888 L
s
0 .321 .198 .409 k
.45116 .89056 m
.45441 .88061 L
.44941 .8798 L
.44616 .8888 L
.45116 .89056 L
F
0 g
.45116 .89056 m
.45441 .88061 L
.44941 .8798 L
.44616 .8888 L
.45116 .89056 L
s
0 .313 .175 .424 k
.45619 .89174 m
.45942 .88102 L
.45441 .88061 L
.45116 .89056 L
.45619 .89174 L
F
0 g
.45619 .89174 m
.45942 .88102 L
.45441 .88061 L
.45116 .89056 L
.45619 .89174 L
s
0 .306 .157 .437 k
.46124 .89243 m
.46447 .88108 L
.45942 .88102 L
.45619 .89174 L
.46124 .89243 L
F
0 g
.46124 .89243 m
.46447 .88108 L
.45942 .88102 L
.45619 .89174 L
.46124 .89243 L
s
0 .301 .142 .448 k
.46633 .89269 m
.46954 .88082 L
.46447 .88108 L
.46124 .89243 L
.46633 .89269 L
F
0 g
.46633 .89269 m
.46954 .88082 L
.46447 .88108 L
.46124 .89243 L
.46633 .89269 L
s
0 .298 .131 .456 k
.47143 .89257 m
.47462 .88029 L
.46954 .88082 L
.46633 .89269 L
.47143 .89257 L
F
0 g
.47143 .89257 m
.47462 .88029 L
.46954 .88082 L
.46633 .89269 L
.47143 .89257 L
s
0 .294 .121 .464 k
.47656 .89214 m
.47973 .87954 L
.47462 .88029 L
.47143 .89257 L
.47656 .89214 L
F
0 g
.47656 .89214 m
.47973 .87954 L
.47462 .88029 L
.47143 .89257 L
.47656 .89214 L
s
0 .292 .114 .47 k
.4817 .89143 m
.48485 .87859 L
.47973 .87954 L
.47656 .89214 L
.4817 .89143 L
F
0 g
.4817 .89143 m
.48485 .87859 L
.47973 .87954 L
.47656 .89214 L
.4817 .89143 L
s
0 .29 .109 .475 k
.48686 .89049 m
.48998 .87748 L
.48485 .87859 L
.4817 .89143 L
.48686 .89049 L
F
0 g
.48686 .89049 m
.48998 .87748 L
.48485 .87859 L
.4817 .89143 L
.48686 .89049 L
s
0 .289 .105 .478 k
.49204 .8894 m
.49512 .87625 L
.48998 .87748 L
.48686 .89049 L
.49204 .8894 L
F
0 g
.49204 .8894 m
.49512 .87625 L
.48998 .87748 L
.48686 .89049 L
.49204 .8894 L
s
0 .287 .101 .482 k
.49722 .88815 m
.50028 .87491 L
.49512 .87625 L
.49204 .8894 L
.49722 .88815 L
F
0 g
.49722 .88815 m
.50028 .87491 L
.49512 .87625 L
.49204 .8894 L
.49722 .88815 L
s
0 .287 .099 .484 k
.50241 .88679 m
.50545 .8735 L
.50028 .87491 L
.49722 .88815 L
.50241 .88679 L
F
0 g
.50241 .88679 m
.50545 .8735 L
.50028 .87491 L
.49722 .88815 L
.50241 .88679 L
s
0 .286 .097 .486 k
.50763 .88536 m
.51063 .87203 L
.50545 .8735 L
.50241 .88679 L
.50763 .88536 L
F
0 g
.50763 .88536 m
.51063 .87203 L
.50545 .8735 L
.50241 .88679 L
.50763 .88536 L
s
0 .286 .096 .487 k
.51285 .88387 m
.51583 .87053 L
.51063 .87203 L
.50763 .88536 L
.51285 .88387 L
F
0 g
.51285 .88387 m
.51583 .87053 L
.51063 .87203 L
.50763 .88536 L
.51285 .88387 L
s
0 .286 .095 .488 k
.51808 .88235 m
.52102 .86899 L
.51583 .87053 L
.51285 .88387 L
.51808 .88235 L
F
0 g
.51808 .88235 m
.52102 .86899 L
.51583 .87053 L
.51285 .88387 L
.51808 .88235 L
s
0 .286 .095 .488 k
.52333 .88081 m
.52625 .86743 L
.52102 .86899 L
.51808 .88235 L
.52333 .88081 L
F
0 g
.52333 .88081 m
.52625 .86743 L
.52102 .86899 L
.51808 .88235 L
.52333 .88081 L
s
0 .286 .096 .488 k
.52858 .87925 m
.53146 .86587 L
.52625 .86743 L
.52333 .88081 L
.52858 .87925 L
F
0 g
.52858 .87925 m
.53146 .86587 L
.52625 .86743 L
.52333 .88081 L
.52858 .87925 L
s
0 .286 .096 .488 k
.53385 .87768 m
.5367 .8643 L
.53146 .86587 L
.52858 .87925 L
.53385 .87768 L
F
0 g
.53385 .87768 m
.5367 .8643 L
.53146 .86587 L
.52858 .87925 L
.53385 .87768 L
s
0 .287 .096 .488 k
.53913 .87611 m
.54195 .86273 L
.5367 .8643 L
.53385 .87768 L
.53913 .87611 L
F
0 g
.53913 .87611 m
.54195 .86273 L
.5367 .8643 L
.53385 .87768 L
.53913 .87611 L
s
0 .287 .096 .488 k
.54441 .87454 m
.5472 .86116 L
.54195 .86273 L
.53913 .87611 L
.54441 .87454 L
F
0 g
.54441 .87454 m
.5472 .86116 L
.54195 .86273 L
.53913 .87611 L
.54441 .87454 L
s
0 .287 .096 .488 k
.54971 .87297 m
.55246 .85957 L
.5472 .86116 L
.54441 .87454 L
.54971 .87297 L
F
0 g
.54971 .87297 m
.55246 .85957 L
.5472 .86116 L
.54441 .87454 L
.54971 .87297 L
s
0 .286 .095 .489 k
.55503 .87138 m
.55774 .85799 L
.55246 .85957 L
.54971 .87297 L
.55503 .87138 L
F
0 g
.55503 .87138 m
.55774 .85799 L
.55246 .85957 L
.54971 .87297 L
.55503 .87138 L
s
0 .286 .095 .489 k
.56034 .86977 m
.56303 .85639 L
.55774 .85799 L
.55503 .87138 L
.56034 .86977 L
F
0 g
.56034 .86977 m
.56303 .85639 L
.55774 .85799 L
.55503 .87138 L
.56034 .86977 L
s
0 .286 .094 .49 k
.56567 .86814 m
.56833 .85477 L
.56303 .85639 L
.56034 .86977 L
.56567 .86814 L
F
0 g
.56567 .86814 m
.56833 .85477 L
.56303 .85639 L
.56034 .86977 L
.56567 .86814 L
s
0 .286 .094 .491 k
.57102 .86647 m
.57364 .8531 L
.56833 .85477 L
.56567 .86814 L
.57102 .86647 L
F
0 g
.57102 .86647 m
.57364 .8531 L
.56833 .85477 L
.56567 .86814 L
.57102 .86647 L
s
0 .286 .092 .493 k
.57637 .86471 m
.57897 .8514 L
.57364 .8531 L
.57102 .86647 L
.57637 .86471 L
F
0 g
.57637 .86471 m
.57897 .8514 L
.57364 .8531 L
.57102 .86647 L
.57637 .86471 L
s
0 .286 .092 .495 k
.58173 .86288 m
.5843 .84963 L
.57897 .8514 L
.57637 .86471 L
.58173 .86288 L
F
0 g
.58173 .86288 m
.5843 .84963 L
.57897 .8514 L
.57637 .86471 L
.58173 .86288 L
s
0 .286 .089 .499 k
.5871 .86091 m
.58963 .84777 L
.5843 .84963 L
.58173 .86288 L
.5871 .86091 L
F
0 g
.5871 .86091 m
.58963 .84777 L
.5843 .84963 L
.58173 .86288 L
.5871 .86091 L
s
0 .286 .087 .504 k
.59248 .85879 m
.59498 .84579 L
.58963 .84777 L
.5871 .86091 L
.59248 .85879 L
F
0 g
.59248 .85879 m
.59498 .84579 L
.58963 .84777 L
.5871 .86091 L
.59248 .85879 L
s
0 .287 .085 .51 k
.59786 .85646 m
.60034 .84367 L
.59498 .84579 L
.59248 .85879 L
.59786 .85646 L
F
0 g
.59786 .85646 m
.60034 .84367 L
.59498 .84579 L
.59248 .85879 L
.59786 .85646 L
s
0 .287 .08 .519 k
.60325 .85389 m
.6057 .84136 L
.60034 .84367 L
.59786 .85646 L
.60325 .85389 L
F
0 g
.60325 .85389 m
.6057 .84136 L
.60034 .84367 L
.59786 .85646 L
.60325 .85389 L
s
0 .287 .076 .53 k
.60864 .85101 m
.61107 .83884 L
.6057 .84136 L
.60325 .85389 L
.60864 .85101 L
F
0 g
.60864 .85101 m
.61107 .83884 L
.6057 .84136 L
.60325 .85389 L
.60864 .85101 L
s
0 .288 .07 .545 k
.61404 .84777 m
.61643 .83607 L
.61107 .83884 L
.60864 .85101 L
.61404 .84777 L
F
0 g
.61404 .84777 m
.61643 .83607 L
.61107 .83884 L
.60864 .85101 L
.61404 .84777 L
s
0 .29 .063 .564 k
.61942 .84411 m
.6218 .833 L
.61643 .83607 L
.61404 .84777 L
.61942 .84411 L
F
0 g
.61942 .84411 m
.6218 .833 L
.61643 .83607 L
.61404 .84777 L
.61942 .84411 L
s
0 .291 .054 .591 k
.6248 .83998 m
.62717 .82958 L
.6218 .833 L
.61942 .84411 L
.6248 .83998 L
F
0 g
.6248 .83998 m
.62717 .82958 L
.6218 .833 L
.61942 .84411 L
.6248 .83998 L
s
0 .295 .043 .627 k
.63017 .8353 m
.63253 .82577 L
.62717 .82958 L
.6248 .83998 L
.63017 .8353 L
F
0 g
.63017 .8353 m
.63253 .82577 L
.62717 .82958 L
.6248 .83998 L
.63017 .8353 L
s
0 .298 .026 .68 k
.63552 .83003 m
.63788 .82153 L
.63253 .82577 L
.63017 .8353 L
.63552 .83003 L
F
0 g
.63552 .83003 m
.63788 .82153 L
.63253 .82577 L
.63017 .8353 L
.63552 .83003 L
s
0 .239 .003 .761 k
.64085 .82409 m
.64323 .81681 L
.63788 .82153 L
.63552 .83003 L
.64085 .82409 L
F
0 g
.64085 .82409 m
.64323 .81681 L
.63788 .82153 L
.63552 .83003 L
.64085 .82409 L
s
.033 .139 0 .861 k
.64617 .81744 m
.64856 .81158 L
.64323 .81681 L
.64085 .82409 L
.64617 .81744 L
F
0 g
.64617 .81744 m
.64856 .81158 L
.64323 .81681 L
.64085 .82409 L
.64617 .81744 L
s
.65145 .81003 m
.65386 .80581 L
.64856 .81158 L
.64617 .81744 L
.65145 .81003 L
F
.65145 .81003 m
.65386 .80581 L
.64856 .81158 L
.64617 .81744 L
.65145 .81003 L
s
.6567 .80185 m
.65915 .79948 L
.65386 .80581 L
.65145 .81003 L
.6567 .80185 L
F
.6567 .80185 m
.65915 .79948 L
.65386 .80581 L
.65145 .81003 L
.6567 .80185 L
s
.108 0 .332 .037 k
.66191 .79292 m
.66442 .7926 L
.65915 .79948 L
.6567 .80185 L
.66191 .79292 L
F
0 g
.66191 .79292 m
.66442 .7926 L
.65915 .79948 L
.6567 .80185 L
.66191 .79292 L
s
0 .02 .214 .048 k
.66707 .78328 m
.66966 .78521 L
.66442 .7926 L
.66191 .79292 L
.66707 .78328 L
F
0 g
.66707 .78328 m
.66966 .78521 L
.66442 .7926 L
.66191 .79292 L
.66707 .78328 L
s
0 .091 .179 .081 k
.67222 .77323 m
.67488 .77751 L
.66966 .78521 L
.66707 .78328 L
.67222 .77323 L
F
0 g
.67222 .77323 m
.67488 .77751 L
.66966 .78521 L
.66707 .78328 L
.67222 .77323 L
s
0 .121 .131 .14 k
.67737 .76365 m
.68011 .77015 L
.67488 .77751 L
.67222 .77323 L
.67737 .76365 L
F
0 g
.67737 .76365 m
.68011 .77015 L
.67488 .77751 L
.67222 .77323 L
.67737 .76365 L
s
0 .135 .093 .192 k
.68253 .7548 m
.68535 .76329 L
.68011 .77015 L
.67737 .76365 L
.68253 .7548 L
F
0 g
.68253 .7548 m
.68535 .76329 L
.68011 .77015 L
.67737 .76365 L
.68253 .7548 L
s
0 .142 .064 .234 k
.68771 .74673 m
.69061 .75699 L
.68535 .76329 L
.68253 .7548 L
.68771 .74673 L
F
0 g
.68771 .74673 m
.69061 .75699 L
.68535 .76329 L
.68253 .7548 L
.68771 .74673 L
s
0 .147 .043 .266 k
.69293 .73942 m
.6959 .75125 L
.69061 .75699 L
.68771 .74673 L
.69293 .73942 L
F
0 g
.69293 .73942 m
.6959 .75125 L
.69061 .75699 L
.68771 .74673 L
.69293 .73942 L
s
0 .15 .026 .291 k
.69818 .73286 m
.70121 .74604 L
.6959 .75125 L
.69293 .73942 L
.69818 .73286 L
F
0 g
.69818 .73286 m
.70121 .74604 L
.6959 .75125 L
.69293 .73942 L
.69818 .73286 L
s
0 .151 .013 .311 k
.70344 .72699 m
.70654 .74133 L
.70121 .74604 L
.69818 .73286 L
.70344 .72699 L
F
0 g
.70344 .72699 m
.70654 .74133 L
.70121 .74604 L
.69818 .73286 L
.70344 .72699 L
s
0 .152 .002 .328 k
.70875 .72176 m
.7119 .73708 L
.70654 .74133 L
.70344 .72699 L
.70875 .72176 L
F
0 g
.70875 .72176 m
.7119 .73708 L
.70654 .74133 L
.70344 .72699 L
.70875 .72176 L
s
.007 .159 0 .334 k
.71408 .7171 m
.71729 .73324 L
.7119 .73708 L
.70875 .72176 L
.71408 .7171 L
F
0 g
.71408 .7171 m
.71729 .73324 L
.7119 .73708 L
.70875 .72176 L
.71408 .7171 L
s
.015 .167 0 .337 k
.71944 .71297 m
.7227 .72977 L
.71729 .73324 L
.71408 .7171 L
.71944 .71297 L
F
0 g
.71944 .71297 m
.7227 .72977 L
.71729 .73324 L
.71408 .7171 L
.71944 .71297 L
s
.021 .173 0 .34 k
.72483 .70928 m
.72814 .72663 L
.7227 .72977 L
.71944 .71297 L
.72483 .70928 L
F
0 g
.72483 .70928 m
.72814 .72663 L
.7227 .72977 L
.71944 .71297 L
.72483 .70928 L
s
.026 .178 0 .342 k
.73025 .70599 m
.7336 .72378 L
.72814 .72663 L
.72483 .70928 L
.73025 .70599 L
F
0 g
.73025 .70599 m
.7336 .72378 L
.72814 .72663 L
.72483 .70928 L
.73025 .70599 L
s
.031 .182 0 .343 k
.7357 .70303 m
.73908 .72115 L
.7336 .72378 L
.73025 .70599 L
.7357 .70303 L
F
0 g
.7357 .70303 m
.73908 .72115 L
.7336 .72378 L
.73025 .70599 L
.7357 .70303 L
s
.034 .185 0 .345 k
.74117 .70034 m
.74458 .71874 L
.73908 .72115 L
.7357 .70303 L
.74117 .70034 L
F
0 g
.74117 .70034 m
.74458 .71874 L
.73908 .72115 L
.7357 .70303 L
.74117 .70034 L
s
.037 .188 0 .345 k
.74666 .69788 m
.7501 .71649 L
.74458 .71874 L
.74117 .70034 L
.74666 .69788 L
F
0 g
.74666 .69788 m
.7501 .71649 L
.74458 .71874 L
.74117 .70034 L
.74666 .69788 L
s
.039 .19 0 .346 k
.75218 .69562 m
.75565 .71437 L
.7501 .71649 L
.74666 .69788 L
.75218 .69562 L
F
0 g
.75218 .69562 m
.75565 .71437 L
.7501 .71649 L
.74666 .69788 L
.75218 .69562 L
s
.041 .191 0 .347 k
.75772 .69349 m
.7612 .71236 L
.75565 .71437 L
.75218 .69562 L
.75772 .69349 L
F
0 g
.75772 .69349 m
.7612 .71236 L
.75565 .71437 L
.75218 .69562 L
.75772 .69349 L
s
.043 .193 0 .347 k
.76326 .69148 m
.76678 .71042 L
.7612 .71236 L
.75772 .69349 L
.76326 .69148 L
F
0 g
.76326 .69148 m
.76678 .71042 L
.7612 .71236 L
.75772 .69349 L
.76326 .69148 L
s
.044 .194 0 .347 k
.76884 .68955 m
.77237 .70855 L
.76678 .71042 L
.76326 .69148 L
.76884 .68955 L
F
0 g
.76884 .68955 m
.77237 .70855 L
.76678 .71042 L
.76326 .69148 L
.76884 .68955 L
s
.045 .195 0 .347 k
.77442 .68769 m
.77797 .70671 L
.77237 .70855 L
.76884 .68955 L
.77442 .68769 L
F
0 g
.77442 .68769 m
.77797 .70671 L
.77237 .70855 L
.76884 .68955 L
.77442 .68769 L
s
.045 .195 0 .347 k
.78002 .68584 m
.78359 .70491 L
.77797 .70671 L
.77442 .68769 L
.78002 .68584 L
F
0 g
.78002 .68584 m
.78359 .70491 L
.77797 .70671 L
.77442 .68769 L
.78002 .68584 L
s
.046 .195 0 .347 k
.78564 .68403 m
.78922 .70312 L
.78359 .70491 L
.78002 .68584 L
.78564 .68403 L
F
0 g
.78564 .68403 m
.78922 .70312 L
.78359 .70491 L
.78002 .68584 L
.78564 .68403 L
s
.046 .196 0 .347 k
.79125 .68222 m
.79487 .70132 L
.78922 .70312 L
.78564 .68403 L
.79125 .68222 L
F
0 g
.79125 .68222 m
.79487 .70132 L
.78922 .70312 L
.78564 .68403 L
.79125 .68222 L
s
.046 .196 0 .347 k
.79689 .68042 m
.80053 .69954 L
.79487 .70132 L
.79125 .68222 L
.79689 .68042 L
F
0 g
.79689 .68042 m
.80053 .69954 L
.79487 .70132 L
.79125 .68222 L
.79689 .68042 L
s
.046 .196 0 .347 k
.80254 .67861 m
.8062 .69774 L
.80053 .69954 L
.79689 .68042 L
.80254 .67861 L
F
0 g
.80254 .67861 m
.8062 .69774 L
.80053 .69954 L
.79689 .68042 L
.80254 .67861 L
s
.046 .196 0 .347 k
.80821 .67681 m
.81187 .69596 L
.8062 .69774 L
.80254 .67861 L
.80821 .67681 L
F
0 g
.80821 .67681 m
.81187 .69596 L
.8062 .69774 L
.80254 .67861 L
.80821 .67681 L
s
.046 .196 0 .347 k
.81388 .675 m
.81757 .69416 L
.81187 .69596 L
.80821 .67681 L
.81388 .675 L
F
0 g
.81388 .675 m
.81757 .69416 L
.81187 .69596 L
.80821 .67681 L
.81388 .675 L
s
.046 .196 0 .347 k
.81956 .67318 m
.82327 .69236 L
.81757 .69416 L
.81388 .675 L
.81956 .67318 L
F
0 g
.81956 .67318 m
.82327 .69236 L
.81757 .69416 L
.81388 .675 L
.81956 .67318 L
s
.046 .196 0 .347 k
.82527 .67138 m
.829 .69057 L
.82327 .69236 L
.81956 .67318 L
.82527 .67138 L
F
0 g
.82527 .67138 m
.829 .69057 L
.82327 .69236 L
.81956 .67318 L
.82527 .67138 L
s
.047 .196 0 .347 k
.83098 .66958 m
.83473 .68877 L
.829 .69057 L
.82527 .67138 L
.83098 .66958 L
F
0 g
.83098 .66958 m
.83473 .68877 L
.829 .69057 L
.82527 .67138 L
.83098 .66958 L
s
.047 .196 0 .347 k
.83671 .66782 m
.84047 .68701 L
.83473 .68877 L
.83098 .66958 L
.83671 .66782 L
F
0 g
.83671 .66782 m
.84047 .68701 L
.83473 .68877 L
.83098 .66958 L
.83671 .66782 L
s
.048 .196 0 .347 k
.84245 .66611 m
.84623 .68528 L
.84047 .68701 L
.83671 .66782 L
.84245 .66611 L
F
0 g
.84245 .66611 m
.84623 .68528 L
.84047 .68701 L
.83671 .66782 L
.84245 .66611 L
s
.049 .197 0 .347 k
.84822 .66445 m
.85201 .68359 L
.84623 .68528 L
.84245 .66611 L
.84822 .66445 L
F
0 g
.84822 .66445 m
.85201 .68359 L
.84623 .68528 L
.84245 .66611 L
.84822 .66445 L
s
.051 .199 0 .346 k
.854 .6629 m
.85782 .68198 L
.85201 .68359 L
.84822 .66445 L
.854 .6629 L
F
0 g
.854 .6629 m
.85782 .68198 L
.85201 .68359 L
.84822 .66445 L
.854 .6629 L
s
.053 .2 0 .346 k
.85981 .66148 m
.86363 .68046 L
.85782 .68198 L
.854 .6629 L
.85981 .66148 L
F
0 g
.85981 .66148 m
.86363 .68046 L
.85782 .68198 L
.854 .6629 L
.85981 .66148 L
s
.056 .202 0 .345 k
.86566 .66023 m
.86948 .67906 L
.86363 .68046 L
.85981 .66148 L
.86566 .66023 L
F
0 g
.86566 .66023 m
.86948 .67906 L
.86363 .68046 L
.85981 .66148 L
.86566 .66023 L
s
.06 .204 0 .344 k
.87154 .65918 m
.87536 .67781 L
.86948 .67906 L
.86566 .66023 L
.87154 .65918 L
F
0 g
.87154 .65918 m
.87536 .67781 L
.86948 .67906 L
.86566 .66023 L
.87154 .65918 L
s
.064 .206 0 .343 k
.87746 .65841 m
.88127 .67675 L
.87536 .67781 L
.87154 .65918 L
.87746 .65841 L
F
0 g
.87746 .65841 m
.88127 .67675 L
.87536 .67781 L
.87154 .65918 L
.87746 .65841 L
s
.071 .21 0 .341 k
.88343 .65793 m
.88722 .67591 L
.88127 .67675 L
.87746 .65841 L
.88343 .65793 L
F
0 g
.88343 .65793 m
.88722 .67591 L
.88127 .67675 L
.87746 .65841 L
.88343 .65793 L
s
.079 .215 0 .338 k
.88946 .65782 m
.89322 .67534 L
.88722 .67591 L
.88343 .65793 L
.88946 .65782 L
F
0 g
.88946 .65782 m
.89322 .67534 L
.88722 .67591 L
.88343 .65793 L
.88946 .65782 L
s
.089 .22 0 .335 k
.89555 .65816 m
.89927 .67509 L
.89322 .67534 L
.88946 .65782 L
.89555 .65816 L
F
0 g
.89555 .65816 m
.89927 .67509 L
.89322 .67534 L
.88946 .65782 L
.89555 .65816 L
s
.102 .227 0 .331 k
.90173 .65898 m
.90537 .67518 L
.89927 .67509 L
.89555 .65816 L
.90173 .65898 L
F
0 g
.90173 .65898 m
.90537 .67518 L
.89927 .67509 L
.89555 .65816 L
.90173 .65898 L
s
.118 .236 0 .325 k
.90798 .66036 m
.91154 .67568 L
.90537 .67518 L
.90173 .65898 L
.90798 .66036 L
F
0 g
.90798 .66036 m
.91154 .67568 L
.90537 .67518 L
.90173 .65898 L
.90798 .66036 L
s
.139 .247 0 .318 k
.91433 .66238 m
.91778 .67664 L
.91154 .67568 L
.90798 .66036 L
.91433 .66238 L
F
0 g
.91433 .66238 m
.91778 .67664 L
.91154 .67568 L
.90798 .66036 L
.91433 .66238 L
s
.166 .26 0 .309 k
.92079 .66508 m
.92411 .67809 L
.91778 .67664 L
.91433 .66238 L
.92079 .66508 L
F
0 g
.92079 .66508 m
.92411 .67809 L
.91778 .67664 L
.91433 .66238 L
.92079 .66508 L
s
.203 .278 0 .297 k
.92736 .66853 m
.93052 .68008 L
.92411 .67809 L
.92079 .66508 L
.92736 .66853 L
F
0 g
.92736 .66853 m
.93052 .68008 L
.92411 .67809 L
.92079 .66508 L
.92736 .66853 L
s
.256 .303 0 .28 k
.93406 .67276 m
.93703 .68263 L
.93052 .68008 L
.92736 .66853 L
.93406 .67276 L
F
0 g
.93406 .67276 m
.93703 .68263 L
.93052 .68008 L
.92736 .66853 L
.93406 .67276 L
s
.334 .338 0 .258 k
.9409 .67781 m
.94364 .68576 L
.93703 .68263 L
.93406 .67276 L
.9409 .67781 L
F
0 g
.9409 .67781 m
.94364 .68576 L
.93703 .68263 L
.93406 .67276 L
.9409 .67781 L
s
.456 .391 0 .23 k
.94787 .68367 m
.95035 .68947 L
.94364 .68576 L
.9409 .67781 L
.94787 .68367 L
F
0 g
.94787 .68367 m
.95035 .68947 L
.94364 .68576 L
.9409 .67781 L
.94787 .68367 L
s
.657 .466 0 .21 k
.95497 .69022 m
.95716 .69367 L
.95035 .68947 L
.94787 .68367 L
.95497 .69022 L
F
0 g
.95497 .69022 m
.95716 .69367 L
.95035 .68947 L
.94787 .68367 L
.95497 .69022 L
s
0 .467 .834 .166 k
.41401 .86314 m
.41705 .86414 L
.41237 .85765 L
.4094 .85483 L
.41401 .86314 L
F
0 g
.41401 .86314 m
.41705 .86414 L
.41237 .85765 L
.4094 .85483 L
.41401 .86314 L
s
0 .455 .704 .165 k
.41869 .87075 m
.42178 .87005 L
.41705 .86414 L
.41401 .86314 L
.41869 .87075 L
F
0 g
.41869 .87075 m
.42178 .87005 L
.41705 .86414 L
.41401 .86314 L
.41869 .87075 L
s
0 .432 .577 .202 k
.42342 .87749 m
.42656 .87525 L
.42178 .87005 L
.41869 .87075 L
.42342 .87749 L
F
0 g
.42342 .87749 m
.42656 .87525 L
.42178 .87005 L
.41869 .87075 L
.42342 .87749 L
s
0 .409 .478 .246 k
.42823 .88334 m
.43139 .8797 L
.42656 .87525 L
.42342 .87749 L
.42823 .88334 L
F
0 g
.42823 .88334 m
.43139 .8797 L
.42656 .87525 L
.42342 .87749 L
.42823 .88334 L
s
0 .389 .401 .288 k
.43308 .88829 m
.43627 .88343 L
.43139 .8797 L
.42823 .88334 L
.43308 .88829 L
F
0 g
.43308 .88829 m
.43627 .88343 L
.43139 .8797 L
.42823 .88334 L
.43308 .88829 L
s
0 .372 .342 .325 k
.43799 .89237 m
.4412 .88645 L
.43627 .88343 L
.43308 .88829 L
.43799 .89237 L
F
0 g
.43799 .89237 m
.4412 .88645 L
.43627 .88343 L
.43308 .88829 L
.43799 .89237 L
s
0 .359 .296 .356 k
.44294 .89562 m
.44616 .8888 L
.4412 .88645 L
.43799 .89237 L
.44294 .89562 L
F
0 g
.44294 .89562 m
.44616 .8888 L
.4412 .88645 L
.43799 .89237 L
.44294 .89562 L
s
0 .348 .259 .383 k
.44794 .89814 m
.45116 .89056 L
.44616 .8888 L
.44294 .89562 L
.44794 .89814 L
F
0 g
.44794 .89814 m
.45116 .89056 L
.44616 .8888 L
.44294 .89562 L
.44794 .89814 L
s
0 .34 .23 .406 k
.45297 .89997 m
.45619 .89174 L
.45116 .89056 L
.44794 .89814 L
.45297 .89997 L
F
0 g
.45297 .89997 m
.45619 .89174 L
.45116 .89056 L
.44794 .89814 L
.45297 .89997 L
s
0 .332 .206 .426 k
.45804 .90119 m
.46124 .89243 L
.45619 .89174 L
.45297 .89997 L
.45804 .90119 L
F
0 g
.45804 .90119 m
.46124 .89243 L
.45619 .89174 L
.45297 .89997 L
.45804 .90119 L
s
0 .326 .186 .443 k
.46313 .90186 m
.46633 .89269 L
.46124 .89243 L
.45804 .90119 L
.46313 .90186 L
F
0 g
.46313 .90186 m
.46633 .89269 L
.46124 .89243 L
.45804 .90119 L
.46313 .90186 L
s
0 .322 .171 .457 k
.46826 .90209 m
.47143 .89257 L
.46633 .89269 L
.46313 .90186 L
.46826 .90209 L
F
0 g
.46826 .90209 m
.47143 .89257 L
.46633 .89269 L
.46313 .90186 L
.46826 .90209 L
s
0 .318 .158 .469 k
.4734 .9019 m
.47656 .89214 L
.47143 .89257 L
.46826 .90209 L
.4734 .9019 L
F
0 g
.4734 .9019 m
.47656 .89214 L
.47143 .89257 L
.46826 .90209 L
.4734 .9019 L
s
0 .315 .148 .479 k
.47857 .9014 m
.4817 .89143 L
.47656 .89214 L
.4734 .9019 L
.47857 .9014 L
F
0 g
.47857 .9014 m
.4817 .89143 L
.47656 .89214 L
.4734 .9019 L
.47857 .9014 L
s
0 .313 .14 .487 k
.48374 .90061 m
.48686 .89049 L
.4817 .89143 L
.47857 .9014 L
.48374 .90061 L
F
0 g
.48374 .90061 m
.48686 .89049 L
.4817 .89143 L
.47857 .9014 L
.48374 .90061 L
s
0 .312 .135 .493 k
.48895 .8996 m
.49204 .8894 L
.48686 .89049 L
.48374 .90061 L
.48895 .8996 L
F
0 g
.48895 .8996 m
.49204 .8894 L
.48686 .89049 L
.48374 .90061 L
.48895 .8996 L
s
0 .311 .13 .498 k
.49415 .89844 m
.49722 .88815 L
.49204 .8894 L
.48895 .8996 L
.49415 .89844 L
F
0 g
.49415 .89844 m
.49722 .88815 L
.49204 .8894 L
.48895 .8996 L
.49415 .89844 L
s
0 .31 .127 .502 k
.49938 .89712 m
.50241 .88679 L
.49722 .88815 L
.49415 .89844 L
.49938 .89712 L
F
0 g
.49938 .89712 m
.50241 .88679 L
.49722 .88815 L
.49415 .89844 L
.49938 .89712 L
s
0 .31 .124 .505 k
.50461 .89573 m
.50763 .88536 L
.50241 .88679 L
.49938 .89712 L
.50461 .89573 L
F
0 g
.50461 .89573 m
.50763 .88536 L
.50241 .88679 L
.49938 .89712 L
.50461 .89573 L
s
0 .309 .123 .507 k
.50986 .89426 m
.51285 .88387 L
.50763 .88536 L
.50461 .89573 L
.50986 .89426 L
F
0 g
.50986 .89426 m
.51285 .88387 L
.50763 .88536 L
.50461 .89573 L
.50986 .89426 L
s
0 .309 .121 .509 k
.51512 .89275 m
.51808 .88235 L
.51285 .88387 L
.50986 .89426 L
.51512 .89275 L
F
0 g
.51512 .89275 m
.51808 .88235 L
.51285 .88387 L
.50986 .89426 L
.51512 .89275 L
s
0 .309 .121 .509 k
.52039 .89121 m
.52333 .88081 L
.51808 .88235 L
.51512 .89275 L
.52039 .89121 L
F
0 g
.52039 .89121 m
.52333 .88081 L
.51808 .88235 L
.51512 .89275 L
.52039 .89121 L
s
0 .309 .12 .51 k
.52568 .88966 m
.52858 .87925 L
.52333 .88081 L
.52039 .89121 L
.52568 .88966 L
F
0 g
.52568 .88966 m
.52858 .87925 L
.52333 .88081 L
.52039 .89121 L
.52568 .88966 L
s
0 .309 .12 .51 k
.53096 .88808 m
.53385 .87768 L
.52858 .87925 L
.52568 .88966 L
.53096 .88808 L
F
0 g
.53096 .88808 m
.53385 .87768 L
.52858 .87925 L
.52568 .88966 L
.53096 .88808 L
s
0 .309 .12 .51 k
.53627 .88652 m
.53913 .87611 L
.53385 .87768 L
.53096 .88808 L
.53627 .88652 L
F
0 g
.53627 .88652 m
.53913 .87611 L
.53385 .87768 L
.53096 .88808 L
.53627 .88652 L
s
0 .309 .12 .51 k
.54159 .88495 m
.54441 .87454 L
.53913 .87611 L
.53627 .88652 L
.54159 .88495 L
F
0 g
.54159 .88495 m
.54441 .87454 L
.53913 .87611 L
.53627 .88652 L
.54159 .88495 L
s
0 .309 .12 .51 k
.54691 .88338 m
.54971 .87297 L
.54441 .87454 L
.54159 .88495 L
.54691 .88338 L
F
0 g
.54691 .88338 m
.54971 .87297 L
.54441 .87454 L
.54159 .88495 L
.54691 .88338 L
s
0 .309 .121 .51 k
.55225 .88179 m
.55503 .87138 L
.54971 .87297 L
.54691 .88338 L
.55225 .88179 L
F
0 g
.55225 .88179 m
.55503 .87138 L
.54971 .87297 L
.54691 .88338 L
.55225 .88179 L
s
0 .309 .12 .511 k
.5576 .88018 m
.56034 .86977 L
.55503 .87138 L
.55225 .88179 L
.5576 .88018 L
F
0 g
.5576 .88018 m
.56034 .86977 L
.55503 .87138 L
.55225 .88179 L
.5576 .88018 L
s
0 .309 .119 .512 k
.56296 .87854 m
.56567 .86814 L
.56034 .86977 L
.5576 .88018 L
.56296 .87854 L
F
0 g
.56296 .87854 m
.56567 .86814 L
.56034 .86977 L
.5576 .88018 L
.56296 .87854 L
s
0 .309 .118 .514 k
.56833 .87684 m
.57102 .86647 L
.56567 .86814 L
.56296 .87854 L
.56833 .87684 L
F
0 g
.56833 .87684 m
.57102 .86647 L
.56567 .86814 L
.56296 .87854 L
.56833 .87684 L
s
0 .309 .117 .517 k
.57371 .87506 m
.57637 .86471 L
.57102 .86647 L
.56833 .87684 L
.57371 .87506 L
F
0 g
.57371 .87506 m
.57637 .86471 L
.57102 .86647 L
.56833 .87684 L
.57371 .87506 L
s
0 .309 .115 .521 k
.5791 .87317 m
.58173 .86288 L
.57637 .86471 L
.57371 .87506 L
.5791 .87317 L
F
0 g
.5791 .87317 m
.58173 .86288 L
.57637 .86471 L
.57371 .87506 L
.5791 .87317 L
s
0 .309 .112 .527 k
.5845 .87111 m
.5871 .86091 L
.58173 .86288 L
.5791 .87317 L
.5845 .87111 L
F
0 g
.5845 .87111 m
.5871 .86091 L
.58173 .86288 L
.5791 .87317 L
.5845 .87111 L
s
0 .309 .108 .535 k
.58989 .86888 m
.59248 .85879 L
.5871 .86091 L
.5845 .87111 L
.58989 .86888 L
F
0 g
.58989 .86888 m
.59248 .85879 L
.5871 .86091 L
.5845 .87111 L
.58989 .86888 L
s
0 .309 .103 .546 k
.59531 .86638 m
.59786 .85646 L
.59248 .85879 L
.58989 .86888 L
.59531 .86638 L
F
0 g
.59531 .86638 m
.59786 .85646 L
.59248 .85879 L
.58989 .86888 L
.59531 .86638 L
s
0 .309 .097 .561 k
.60072 .86356 m
.60325 .85389 L
.59786 .85646 L
.59531 .86638 L
.60072 .86356 L
F
0 g
.60072 .86356 m
.60325 .85389 L
.59786 .85646 L
.59531 .86638 L
.60072 .86356 L
s
0 .31 .089 .58 k
.60614 .86039 m
.60864 .85101 L
.60325 .85389 L
.60072 .86356 L
.60614 .86039 L
F
0 g
.60614 .86039 m
.60864 .85101 L
.60325 .85389 L
.60072 .86356 L
.60614 .86039 L
s
0 .311 .079 .606 k
.61154 .85677 m
.61404 .84777 L
.60864 .85101 L
.60614 .86039 L
.61154 .85677 L
F
0 g
.61154 .85677 m
.61404 .84777 L
.60864 .85101 L
.60614 .86039 L
.61154 .85677 L
s
0 .312 .066 .641 k
.61694 .85264 m
.61942 .84411 L
.61404 .84777 L
.61154 .85677 L
.61694 .85264 L
F
0 g
.61694 .85264 m
.61942 .84411 L
.61404 .84777 L
.61154 .85677 L
.61694 .85264 L
s
0 .311 .049 .689 k
.62234 .84792 m
.6248 .83998 L
.61942 .84411 L
.61694 .85264 L
.62234 .84792 L
F
0 g
.62234 .84792 m
.6248 .83998 L
.61942 .84411 L
.61694 .85264 L
.62234 .84792 L
s
0 .242 .026 .758 k
.62772 .84253 m
.63017 .8353 L
.6248 .83998 L
.62234 .84792 L
.62772 .84253 L
F
0 g
.62772 .84253 m
.63017 .8353 L
.6248 .83998 L
.62234 .84792 L
.62772 .84253 L
s
.006 .146 0 .854 k
.63307 .83639 m
.63552 .83003 L
.63017 .8353 L
.62772 .84253 L
.63307 .83639 L
F
0 g
.63307 .83639 m
.63552 .83003 L
.63017 .8353 L
.62772 .84253 L
.63307 .83639 L
s
.037 .037 0 .963 k
.6384 .82945 m
.64085 .82409 L
.63552 .83003 L
.63307 .83639 L
.6384 .82945 L
F
0 g
.6384 .82945 m
.64085 .82409 L
.63552 .83003 L
.63307 .83639 L
.6384 .82945 L
s
.6437 .82163 m
.64617 .81744 L
.64085 .82409 L
.6384 .82945 L
.6437 .82163 L
F
.6437 .82163 m
.64617 .81744 L
.64085 .82409 L
.6384 .82945 L
.6437 .82163 L
s
.64896 .81288 m
.65145 .81003 L
.64617 .81744 L
.6437 .82163 L
.64896 .81288 L
F
.64896 .81288 m
.65145 .81003 L
.64617 .81744 L
.6437 .82163 L
.64896 .81288 L
s
.099 0 .359 .054 k
.65418 .8032 m
.6567 .80185 L
.65145 .81003 L
.64896 .81288 L
.65418 .8032 L
F
0 g
.65418 .8032 m
.6567 .80185 L
.65145 .81003 L
.64896 .81288 L
.65418 .8032 L
s
0 .008 .268 .043 k
.65935 .79258 m
.66191 .79292 L
.6567 .80185 L
.65418 .8032 L
.65935 .79258 L
F
0 g
.65935 .79258 m
.66191 .79292 L
.6567 .80185 L
.65418 .8032 L
.65935 .79258 L
s
0 .08 .249 .04 k
.66448 .78112 m
.66707 .78328 L
.66191 .79292 L
.65935 .79258 L
.66448 .78112 L
F
0 g
.66448 .78112 m
.66707 .78328 L
.66191 .79292 L
.65935 .79258 L
.66448 .78112 L
s
0 .119 .219 .073 k
.66956 .76916 m
.67222 .77323 L
.66707 .78328 L
.66448 .78112 L
.66956 .76916 L
F
0 g
.66956 .76916 m
.67222 .77323 L
.66707 .78328 L
.66448 .78112 L
.66956 .76916 L
s
0 .136 .174 .118 k
.67464 .75778 m
.67737 .76365 L
.67222 .77323 L
.66956 .76916 L
.67464 .75778 L
F
0 g
.67464 .75778 m
.67737 .76365 L
.67222 .77323 L
.66956 .76916 L
.67464 .75778 L
s
0 .143 .133 .162 k
.67974 .74731 m
.68253 .7548 L
.67737 .76365 L
.67464 .75778 L
.67974 .74731 L
F
0 g
.67974 .74731 m
.68253 .7548 L
.67737 .76365 L
.67464 .75778 L
.67974 .74731 L
s
0 .147 .1 .2 k
.68488 .7378 m
.68771 .74673 L
.68253 .7548 L
.67974 .74731 L
.68488 .7378 L
F
0 g
.68488 .7378 m
.68771 .74673 L
.68253 .7548 L
.67974 .74731 L
.68488 .7378 L
s
0 .149 .073 .232 k
.69004 .72924 m
.69293 .73942 L
.68771 .74673 L
.68488 .7378 L
.69004 .72924 L
F
0 g
.69004 .72924 m
.69293 .73942 L
.68771 .74673 L
.68488 .7378 L
.69004 .72924 L
s
0 .149 .05 .26 k
.69523 .72159 m
.69818 .73286 L
.69293 .73942 L
.69004 .72924 L
.69523 .72159 L
F
0 g
.69523 .72159 m
.69818 .73286 L
.69293 .73942 L
.69004 .72924 L
.69523 .72159 L
s
0 .149 .031 .283 k
.70046 .71479 m
.70344 .72699 L
.69818 .73286 L
.69523 .72159 L
.70046 .71479 L
F
0 g
.70046 .71479 m
.70344 .72699 L
.69818 .73286 L
.69523 .72159 L
.70046 .71479 L
s
0 .148 .016 .302 k
.70572 .70879 m
.70875 .72176 L
.70344 .72699 L
.70046 .71479 L
.70572 .70879 L
F
0 g
.70572 .70879 m
.70875 .72176 L
.70344 .72699 L
.70046 .71479 L
.70572 .70879 L
s
0 .148 .003 .318 k
.711 .70348 m
.71408 .7171 L
.70875 .72176 L
.70572 .70879 L
.711 .70348 L
F
0 g
.711 .70348 m
.71408 .7171 L
.70875 .72176 L
.70572 .70879 L
.711 .70348 L
s
.008 .154 0 .324 k
.71634 .6988 m
.71944 .71297 L
.71408 .7171 L
.711 .70348 L
.71634 .6988 L
F
0 g
.71634 .6988 m
.71944 .71297 L
.71408 .7171 L
.711 .70348 L
.71634 .6988 L
s
.018 .163 0 .326 k
.72169 .69468 m
.72483 .70928 L
.71944 .71297 L
.71634 .6988 L
.72169 .69468 L
F
0 g
.72169 .69468 m
.72483 .70928 L
.71944 .71297 L
.71634 .6988 L
.72169 .69468 L
s
.026 .171 0 .327 k
.72709 .69103 m
.73025 .70599 L
.72483 .70928 L
.72169 .69468 L
.72709 .69103 L
F
0 g
.72709 .69103 m
.73025 .70599 L
.72483 .70928 L
.72169 .69468 L
.72709 .69103 L
s
.032 .175 0 .329 k
.7325 .68778 m
.7357 .70303 L
.73025 .70599 L
.72709 .69103 L
.7325 .68778 L
F
0 g
.7325 .68778 m
.7357 .70303 L
.73025 .70599 L
.72709 .69103 L
.7325 .68778 L
s
.038 .18 0 .33 k
.73795 .68489 m
.74117 .70034 L
.7357 .70303 L
.7325 .68778 L
.73795 .68489 L
F
0 g
.73795 .68489 m
.74117 .70034 L
.7357 .70303 L
.7325 .68778 L
.73795 .68489 L
s
.043 .185 0 .33 k
.74342 .68227 m
.74666 .69788 L
.74117 .70034 L
.73795 .68489 L
.74342 .68227 L
F
0 g
.74342 .68227 m
.74666 .69788 L
.74117 .70034 L
.73795 .68489 L
.74342 .68227 L
s
.046 .187 0 .331 k
.74891 .67989 m
.75218 .69562 L
.74666 .69788 L
.74342 .68227 L
.74891 .67989 L
F
0 g
.74891 .67989 m
.75218 .69562 L
.74666 .69788 L
.74342 .68227 L
.74891 .67989 L
s
.049 .19 0 .331 k
.75443 .67768 m
.75772 .69349 L
.75218 .69562 L
.74891 .67989 L
.75443 .67768 L
F
0 g
.75443 .67768 m
.75772 .69349 L
.75218 .69562 L
.74891 .67989 L
.75443 .67768 L
s
.052 .192 0 .331 k
.75997 .6756 m
.76326 .69148 L
.75772 .69349 L
.75443 .67768 L
.75997 .6756 L
F
0 g
.75997 .6756 m
.76326 .69148 L
.75772 .69349 L
.75443 .67768 L
.75997 .6756 L
s
.053 .192 0 .332 k
.76553 .67363 m
.76884 .68955 L
.76326 .69148 L
.75997 .6756 L
.76553 .67363 L
F
0 g
.76553 .67363 m
.76884 .68955 L
.76326 .69148 L
.75997 .6756 L
.76553 .67363 L
s
.054 .193 0 .332 k
.77109 .67172 m
.77442 .68769 L
.76884 .68955 L
.76553 .67363 L
.77109 .67172 L
F
0 g
.77109 .67172 m
.77442 .68769 L
.76884 .68955 L
.76553 .67363 L
.77109 .67172 L
s
.055 .194 0 .332 k
.77667 .66986 m
.78002 .68584 L
.77442 .68769 L
.77109 .67172 L
.77667 .66986 L
F
0 g
.77667 .66986 m
.78002 .68584 L
.77442 .68769 L
.77109 .67172 L
.77667 .66986 L
s
.055 .194 0 .332 k
.78228 .66802 m
.78564 .68403 L
.78002 .68584 L
.77667 .66986 L
.78228 .66802 L
F
0 g
.78228 .66802 m
.78564 .68403 L
.78002 .68584 L
.77667 .66986 L
.78228 .66802 L
s
.056 .194 0 .332 k
.78789 .66621 m
.79125 .68222 L
.78564 .68403 L
.78228 .66802 L
.78789 .66621 L
F
0 g
.78789 .66621 m
.79125 .68222 L
.78564 .68403 L
.78228 .66802 L
.78789 .66621 L
s
.056 .195 0 .332 k
.79351 .66438 m
.79689 .68042 L
.79125 .68222 L
.78789 .66621 L
.79351 .66438 L
F
0 g
.79351 .66438 m
.79689 .68042 L
.79125 .68222 L
.78789 .66621 L
.79351 .66438 L
s
.056 .195 0 .332 k
.79915 .66257 m
.80254 .67861 L
.79689 .68042 L
.79351 .66438 L
.79915 .66257 L
F
0 g
.79915 .66257 m
.80254 .67861 L
.79689 .68042 L
.79351 .66438 L
.79915 .66257 L
s
.056 .195 0 .332 k
.8048 .66075 m
.80821 .67681 L
.80254 .67861 L
.79915 .66257 L
.8048 .66075 L
F
0 g
.8048 .66075 m
.80821 .67681 L
.80254 .67861 L
.79915 .66257 L
.8048 .66075 L
s
.056 .195 0 .332 k
.81046 .65892 m
.81388 .675 L
.80821 .67681 L
.8048 .66075 L
.81046 .65892 L
F
0 g
.81046 .65892 m
.81388 .675 L
.80821 .67681 L
.8048 .66075 L
.81046 .65892 L
s
.056 .195 0 .332 k
.81613 .6571 m
.81956 .67318 L
.81388 .675 L
.81046 .65892 L
.81613 .6571 L
F
0 g
.81613 .6571 m
.81956 .67318 L
.81388 .675 L
.81046 .65892 L
.81613 .6571 L
s
.056 .195 0 .332 k
.82181 .65527 m
.82527 .67138 L
.81956 .67318 L
.81613 .6571 L
.82181 .65527 L
F
0 g
.82181 .65527 m
.82527 .67138 L
.81956 .67318 L
.81613 .6571 L
.82181 .65527 L
s
.056 .195 0 .332 k
.82751 .65348 m
.83098 .66958 L
.82527 .67138 L
.82181 .65527 L
.82751 .65348 L
F
0 g
.82751 .65348 m
.83098 .66958 L
.82527 .67138 L
.82181 .65527 L
.82751 .65348 L
s
.058 .196 0 .331 k
.83323 .65172 m
.83671 .66782 L
.83098 .66958 L
.82751 .65348 L
.83323 .65172 L
F
0 g
.83323 .65172 m
.83671 .66782 L
.83098 .66958 L
.82751 .65348 L
.83323 .65172 L
s
.059 .197 0 .331 k
.83896 .65001 m
.84245 .66611 L
.83671 .66782 L
.83323 .65172 L
.83896 .65001 L
F
0 g
.83896 .65001 m
.84245 .66611 L
.83671 .66782 L
.83323 .65172 L
.83896 .65001 L
s
.06 .198 0 .331 k
.84471 .64839 m
.84822 .66445 L
.84245 .66611 L
.83896 .65001 L
.84471 .64839 L
F
0 g
.84471 .64839 m
.84822 .66445 L
.84245 .66611 L
.83896 .65001 L
.84471 .64839 L
s
.063 .2 0 .33 k
.85049 .64689 m
.854 .6629 L
.84822 .66445 L
.84471 .64839 L
.85049 .64689 L
F
0 g
.85049 .64689 m
.854 .6629 L
.84822 .66445 L
.84471 .64839 L
.85049 .64689 L
s
.066 .201 0 .33 k
.85629 .64555 m
.85981 .66148 L
.854 .6629 L
.85049 .64689 L
.85629 .64555 L
F
0 g
.85629 .64555 m
.85981 .66148 L
.854 .6629 L
.85049 .64689 L
.85629 .64555 L
s
.07 .204 0 .329 k
.86214 .64441 m
.86566 .66023 L
.85981 .66148 L
.85629 .64555 L
.86214 .64441 L
F
0 g
.86214 .64441 m
.86566 .66023 L
.85981 .66148 L
.85629 .64555 L
.86214 .64441 L
s
.076 .208 0 .327 k
.86803 .64353 m
.87154 .65918 L
.86566 .66023 L
.86214 .64441 L
.86803 .64353 L
F
0 g
.86803 .64353 m
.87154 .65918 L
.86566 .66023 L
.86214 .64441 L
.86803 .64353 L
s
.083 .211 0 .326 k
.87396 .64297 m
.87746 .65841 L
.87154 .65918 L
.86803 .64353 L
.87396 .64297 L
F
0 g
.87396 .64297 m
.87746 .65841 L
.87154 .65918 L
.86803 .64353 L
.87396 .64297 L
s
.093 .217 0 .323 k
.87995 .64279 m
.88343 .65793 L
.87746 .65841 L
.87396 .64297 L
.87995 .64279 L
F
0 g
.87995 .64279 m
.88343 .65793 L
.87746 .65841 L
.87396 .64297 L
.87995 .64279 L
s
.104 .223 0 .32 k
.886 .64305 m
.88946 .65782 L
.88343 .65793 L
.87995 .64279 L
.886 .64305 L
F
0 g
.886 .64305 m
.88946 .65782 L
.88343 .65793 L
.87995 .64279 L
.886 .64305 L
s
.117 .231 0 .317 k
.89213 .64385 m
.89555 .65816 L
.88946 .65782 L
.886 .64305 L
.89213 .64385 L
F
0 g
.89213 .64385 m
.89555 .65816 L
.88946 .65782 L
.886 .64305 L
.89213 .64385 L
s
.136 .241 0 .312 k
.89835 .64524 m
.90173 .65898 L
.89555 .65816 L
.89213 .64385 L
.89835 .64524 L
F
0 g
.89835 .64524 m
.90173 .65898 L
.89555 .65816 L
.89213 .64385 L
.89835 .64524 L
s
.158 .253 0 .306 k
.90468 .64734 m
.90798 .66036 L
.90173 .65898 L
.89835 .64524 L
.90468 .64734 L
F
0 g
.90468 .64734 m
.90798 .66036 L
.90173 .65898 L
.89835 .64524 L
.90468 .64734 L
s
.188 .269 0 .298 k
.91111 .65019 m
.91433 .66238 L
.90798 .66036 L
.90468 .64734 L
.91111 .65019 L
F
0 g
.91111 .65019 m
.91433 .66238 L
.90798 .66036 L
.90468 .64734 L
.91111 .65019 L
s
.227 .289 0 .288 k
.91767 .6539 m
.92079 .66508 L
.91433 .66238 L
.91111 .65019 L
.91767 .6539 L
F
0 g
.91767 .6539 m
.92079 .66508 L
.91433 .66238 L
.91111 .65019 L
.91767 .6539 L
s
.279 .315 0 .276 k
.92438 .65852 m
.92736 .66853 L
.92079 .66508 L
.91767 .6539 L
.92438 .65852 L
F
0 g
.92438 .65852 m
.92736 .66853 L
.92079 .66508 L
.91767 .6539 L
.92438 .65852 L
s
.35 .35 0 .262 k
.93123 .66411 m
.93406 .67276 L
.92736 .66853 L
.92438 .65852 L
.93123 .66411 L
F
0 g
.93123 .66411 m
.93406 .67276 L
.92736 .66853 L
.92438 .65852 L
.93123 .66411 L
s
.452 .397 0 .247 k
.93825 .6707 m
.9409 .67781 L
.93406 .67276 L
.93123 .66411 L
.93825 .6707 L
F
0 g
.93825 .6707 m
.9409 .67781 L
.93406 .67276 L
.93123 .66411 L
.93825 .6707 L
s
.598 .458 0 .241 k
.94543 .67828 m
.94787 .68367 L
.9409 .67781 L
.93825 .6707 L
.94543 .67828 L
F
0 g
.94543 .67828 m
.94787 .68367 L
.9409 .67781 L
.93825 .6707 L
.94543 .67828 L
s
.727 .526 0 .273 k
.95278 .68674 m
.95497 .69022 L
.94787 .68367 L
.94543 .67828 L
.95278 .68674 L
F
0 g
.95278 .68674 m
.95497 .69022 L
.94787 .68367 L
.94543 .67828 L
.95278 .68674 L
s
0 .44 .79 .125 k
.41098 .86175 m
.41401 .86314 L
.4094 .85483 L
.40641 .85199 L
.41098 .86175 L
F
0 g
.41098 .86175 m
.41401 .86314 L
.4094 .85483 L
.40641 .85199 L
.41098 .86175 L
s
0 .437 .699 .137 k
.4156 .8707 m
.41869 .87075 L
.41401 .86314 L
.41098 .86175 L
.4156 .8707 L
F
0 g
.4156 .8707 m
.41869 .87075 L
.41401 .86314 L
.41098 .86175 L
.4156 .8707 L
s
0 .43 .617 .167 k
.42031 .87867 m
.42342 .87749 L
.41869 .87075 L
.4156 .8707 L
.42031 .87867 L
F
0 g
.42031 .87867 m
.42342 .87749 L
.41869 .87075 L
.4156 .8707 L
.42031 .87867 L
s
0 .419 .542 .206 k
.42508 .88562 m
.42823 .88334 L
.42342 .87749 L
.42031 .87867 L
.42508 .88562 L
F
0 g
.42508 .88562 m
.42823 .88334 L
.42342 .87749 L
.42031 .87867 L
.42508 .88562 L
s
0 .409 .479 .246 k
.42991 .89152 m
.43308 .88829 L
.42823 .88334 L
.42508 .88562 L
.42991 .89152 L
F
0 g
.42991 .89152 m
.43308 .88829 L
.42823 .88334 L
.42508 .88562 L
.42991 .89152 L
s
0 .399 .424 .285 k
.43481 .89645 m
.43799 .89237 L
.43308 .88829 L
.42991 .89152 L
.43481 .89645 L
F
0 g
.43481 .89645 m
.43799 .89237 L
.43308 .88829 L
.42991 .89152 L
.43481 .89645 L
s
0 .39 .378 .322 k
.43975 .90043 m
.44294 .89562 L
.43799 .89237 L
.43481 .89645 L
.43975 .90043 L
F
0 g
.43975 .90043 m
.44294 .89562 L
.43799 .89237 L
.43481 .89645 L
.43975 .90043 L
s
0 .381 .337 .357 k
.44475 .90356 m
.44794 .89814 L
.44294 .89562 L
.43975 .90043 L
.44475 .90356 L
F
0 g
.44475 .90356 m
.44794 .89814 L
.44294 .89562 L
.43975 .90043 L
.44475 .90356 L
s
0 .375 .304 .387 k
.44979 .90589 m
.45297 .89997 L
.44794 .89814 L
.44475 .90356 L
.44979 .90589 L
F
0 g
.44979 .90589 m
.45297 .89997 L
.44794 .89814 L
.44475 .90356 L
.44979 .90589 L
s
0 .368 .275 .415 k
.45486 .90753 m
.45804 .90119 L
.45297 .89997 L
.44979 .90589 L
.45486 .90753 L
F
0 g
.45486 .90753 m
.45804 .90119 L
.45297 .89997 L
.44979 .90589 L
.45486 .90753 L
s
0 .362 .25 .44 k
.45996 .90855 m
.46313 .90186 L
.45804 .90119 L
.45486 .90753 L
.45996 .90855 L
F
0 g
.45996 .90855 m
.46313 .90186 L
.45804 .90119 L
.45486 .90753 L
.45996 .90855 L
s
0 .358 .231 .461 k
.4651 .90903 m
.46826 .90209 L
.46313 .90186 L
.45996 .90855 L
.4651 .90903 L
F
0 g
.4651 .90903 m
.46826 .90209 L
.46313 .90186 L
.45996 .90855 L
.4651 .90903 L
s
0 .354 .213 .48 k
.47026 .90905 m
.4734 .9019 L
.46826 .90209 L
.4651 .90903 L
.47026 .90905 L
F
0 g
.47026 .90905 m
.4734 .9019 L
.46826 .90209 L
.4651 .90903 L
.47026 .90905 L
s
0 .352 .201 .495 k
.47544 .90869 m
.47857 .9014 L
.4734 .9019 L
.47026 .90905 L
.47544 .90869 L
F
0 g
.47544 .90869 m
.47857 .9014 L
.4734 .9019 L
.47026 .90905 L
.47544 .90869 L
s
0 .349 .19 .508 k
.48064 .90803 m
.48374 .90061 L
.47857 .9014 L
.47544 .90869 L
.48064 .90803 L
F
0 g
.48064 .90803 m
.48374 .90061 L
.47857 .9014 L
.47544 .90869 L
.48064 .90803 L
s
0 .347 .181 .519 k
.48586 .90711 m
.48895 .8996 L
.48374 .90061 L
.48064 .90803 L
.48586 .90711 L
F
0 g
.48586 .90711 m
.48895 .8996 L
.48374 .90061 L
.48064 .90803 L
.48586 .90711 L
s
0 .345 .174 .528 k
.49109 .906 m
.49415 .89844 L
.48895 .8996 L
.48586 .90711 L
.49109 .906 L
F
0 g
.49109 .906 m
.49415 .89844 L
.48895 .8996 L
.48586 .90711 L
.49109 .906 L
s
0 .345 .17 .534 k
.49634 .90472 m
.49938 .89712 L
.49415 .89844 L
.49109 .906 L
.49634 .90472 L
F
0 g
.49634 .90472 m
.49938 .89712 L
.49415 .89844 L
.49109 .906 L
.49634 .90472 L
s
0 .344 .166 .539 k
.5016 .90334 m
.50461 .89573 L
.49938 .89712 L
.49634 .90472 L
.5016 .90334 L
F
0 g
.5016 .90334 m
.50461 .89573 L
.49938 .89712 L
.49634 .90472 L
.5016 .90334 L
s
0 .343 .163 .543 k
.50687 .90189 m
.50986 .89426 L
.50461 .89573 L
.5016 .90334 L
.50687 .90189 L
F
0 g
.50687 .90189 m
.50986 .89426 L
.50461 .89573 L
.5016 .90334 L
.50687 .90189 L
s
0 .343 .162 .545 k
.51215 .90039 m
.51512 .89275 L
.50986 .89426 L
.50687 .90189 L
.51215 .90039 L
F
0 g
.51215 .90039 m
.51512 .89275 L
.50986 .89426 L
.50687 .90189 L
.51215 .90039 L
s
0 .343 .161 .546 k
.51744 .89885 m
.52039 .89121 L
.51512 .89275 L
.51215 .90039 L
.51744 .89885 L
F
0 g
.51744 .89885 m
.52039 .89121 L
.51512 .89275 L
.51215 .90039 L
.51744 .89885 L
s
0 .343 .16 .547 k
.52275 .8973 m
.52568 .88966 L
.52039 .89121 L
.51744 .89885 L
.52275 .8973 L
F
0 g
.52275 .8973 m
.52568 .88966 L
.52039 .89121 L
.51744 .89885 L
.52275 .8973 L
s
0 .343 .16 .547 k
.52806 .89573 m
.53096 .88808 L
.52568 .88966 L
.52275 .8973 L
.52806 .89573 L
F
0 g
.52806 .89573 m
.53096 .88808 L
.52568 .88966 L
.52275 .8973 L
.52806 .89573 L
s
0 .343 .16 .547 k
.53339 .89416 m
.53627 .88652 L
.53096 .88808 L
.52806 .89573 L
.53339 .89416 L
F
0 g
.53339 .89416 m
.53627 .88652 L
.53096 .88808 L
.52806 .89573 L
.53339 .89416 L
s
0 .343 .16 .547 k
.53873 .8926 m
.54159 .88495 L
.53627 .88652 L
.53339 .89416 L
.53873 .8926 L
F
0 g
.53873 .8926 m
.54159 .88495 L
.53627 .88652 L
.53339 .89416 L
.53873 .8926 L
s
0 .343 .16 .547 k
.54407 .89102 m
.54691 .88338 L
.54159 .88495 L
.53873 .8926 L
.54407 .89102 L
F
0 g
.54407 .89102 m
.54691 .88338 L
.54159 .88495 L
.53873 .8926 L
.54407 .89102 L
s
0 .343 .16 .548 k
.54943 .88944 m
.55225 .88179 L
.54691 .88338 L
.54407 .89102 L
.54943 .88944 L
F
0 g
.54943 .88944 m
.55225 .88179 L
.54691 .88338 L
.54407 .89102 L
.54943 .88944 L
s
0 .343 .159 .549 k
.5548 .88782 m
.5576 .88018 L
.55225 .88179 L
.54943 .88944 L
.5548 .88782 L
F
0 g
.5548 .88782 m
.5576 .88018 L
.55225 .88179 L
.54943 .88944 L
.5548 .88782 L
s
0 .343 .158 .551 k
.56018 .88617 m
.56296 .87854 L
.5576 .88018 L
.5548 .88782 L
.56018 .88617 L
F
0 g
.56018 .88617 m
.56296 .87854 L
.5576 .88018 L
.5548 .88782 L
.56018 .88617 L
s
0 .343 .157 .554 k
.56558 .88446 m
.56833 .87684 L
.56296 .87854 L
.56018 .88617 L
.56558 .88446 L
F
0 g
.56558 .88446 m
.56833 .87684 L
.56296 .87854 L
.56018 .88617 L
.56558 .88446 L
s
0 .343 .155 .559 k
.57098 .88264 m
.57371 .87506 L
.56833 .87684 L
.56558 .88446 L
.57098 .88264 L
F
0 g
.57098 .88264 m
.57371 .87506 L
.56833 .87684 L
.56558 .88446 L
.57098 .88264 L
s
0 .343 .152 .566 k
.5764 .88071 m
.5791 .87317 L
.57371 .87506 L
.57098 .88264 L
.5764 .88071 L
F
0 g
.5764 .88071 m
.5791 .87317 L
.57371 .87506 L
.57098 .88264 L
.5764 .88071 L
s
0 .344 .147 .576 k
.58181 .87858 m
.5845 .87111 L
.5791 .87317 L
.5764 .88071 L
.58181 .87858 L
F
0 g
.58181 .87858 m
.5845 .87111 L
.5791 .87317 L
.5764 .88071 L
.58181 .87858 L
s
0 .344 .141 .59 k
.58724 .87624 m
.58989 .86888 L
.5845 .87111 L
.58181 .87858 L
.58724 .87624 L
F
0 g
.58724 .87624 m
.58989 .86888 L
.5845 .87111 L
.58181 .87858 L
.58724 .87624 L
s
0 .344 .134 .609 k
.59268 .8736 m
.59531 .86638 L
.58989 .86888 L
.58724 .87624 L
.59268 .8736 L
F
0 g
.59268 .8736 m
.59531 .86638 L
.58989 .86888 L
.58724 .87624 L
.59268 .8736 L
s
0 .345 .124 .634 k
.59811 .87062 m
.60072 .86356 L
.59531 .86638 L
.59268 .8736 L
.59811 .87062 L
F
0 g
.59811 .87062 m
.60072 .86356 L
.59531 .86638 L
.59268 .8736 L
.59811 .87062 L
s
0 .332 .112 .668 k
.60354 .8672 m
.60614 .86039 L
.60072 .86356 L
.59811 .87062 L
.60354 .8672 L
F
0 g
.60354 .8672 m
.60614 .86039 L
.60072 .86356 L
.59811 .87062 L
.60354 .8672 L
s
0 .285 .095 .715 k
.60897 .86328 m
.61154 .85677 L
.60614 .86039 L
.60354 .8672 L
.60897 .86328 L
F
0 g
.60897 .86328 m
.61154 .85677 L
.60614 .86039 L
.60354 .8672 L
.60897 .86328 L
s
0 .22 .073 .78 k
.61439 .85877 m
.61694 .85264 L
.61154 .85677 L
.60897 .86328 L
.61439 .85877 L
F
0 g
.61439 .85877 m
.61694 .85264 L
.61154 .85677 L
.60897 .86328 L
.61439 .85877 L
s
0 .129 .043 .871 k
.6198 .85357 m
.62234 .84792 L
.61694 .85264 L
.61439 .85877 L
.6198 .85357 L
F
0 g
.6198 .85357 m
.62234 .84792 L
.61694 .85264 L
.61439 .85877 L
.6198 .85357 L
s
.62518 .84761 m
.62772 .84253 L
.62234 .84792 L
.6198 .85357 L
.62518 .84761 L
F
.62518 .84761 m
.62772 .84253 L
.62234 .84792 L
.6198 .85357 L
.62518 .84761 L
s
.63055 .84079 m
.63307 .83639 L
.62772 .84253 L
.62518 .84761 L
.63055 .84079 L
F
.63055 .84079 m
.63307 .83639 L
.62772 .84253 L
.62518 .84761 L
.63055 .84079 L
s
.63587 .83304 m
.6384 .82945 L
.63307 .83639 L
.63055 .84079 L
.63587 .83304 L
F
.63587 .83304 m
.6384 .82945 L
.63307 .83639 L
.63055 .84079 L
.63587 .83304 L
s
.184 0 .393 .128 k
.64117 .82429 m
.6437 .82163 L
.6384 .82945 L
.63587 .83304 L
.64117 .82429 L
F
0 g
.64117 .82429 m
.6437 .82163 L
.6384 .82945 L
.63587 .83304 L
.64117 .82429 L
s
.083 0 .344 .043 k
.64642 .81448 m
.64896 .81288 L
.6437 .82163 L
.64117 .82429 L
.64642 .81448 L
F
0 g
.64642 .81448 m
.64896 .81288 L
.6437 .82163 L
.64117 .82429 L
.64642 .81448 L
s
0 .006 .279 .044 k
.65162 .8036 m
.65418 .8032 L
.64896 .81288 L
.64642 .81448 L
.65162 .8036 L
F
0 g
.65162 .8036 m
.65418 .8032 L
.64896 .81288 L
.64642 .81448 L
.65162 .8036 L
s
0 .069 .276 .03 k
.65676 .79165 m
.65935 .79258 L
.65418 .8032 L
.65162 .8036 L
.65676 .79165 L
F
0 g
.65676 .79165 m
.65935 .79258 L
.65418 .8032 L
.65162 .8036 L
.65676 .79165 L
s
0 .112 .264 .044 k
.66185 .77874 m
.66448 .78112 L
.65935 .79258 L
.65676 .79165 L
.66185 .77874 L
F
0 g
.66185 .77874 m
.66448 .78112 L
.65935 .79258 L
.65676 .79165 L
.66185 .77874 L
s
0 .136 .242 .07 k
.6669 .76528 m
.66956 .76916 L
.66448 .78112 L
.66185 .77874 L
.6669 .76528 L
F
0 g
.6669 .76528 m
.66956 .76916 L
.66448 .78112 L
.66185 .77874 L
.6669 .76528 L
s
0 .146 .205 .103 k
.67194 .75249 m
.67464 .75778 L
.66956 .76916 L
.6669 .76528 L
.67194 .75249 L
F
0 g
.67194 .75249 m
.67464 .75778 L
.66956 .76916 L
.6669 .76528 L
.67194 .75249 L
s
0 .149 .166 .138 k
.677 .74074 m
.67974 .74731 L
.67464 .75778 L
.67194 .75249 L
.677 .74074 L
F
0 g
.677 .74074 m
.67974 .74731 L
.67464 .75778 L
.67194 .75249 L
.677 .74074 L
s
0 .149 .13 .172 k
.68209 .7301 m
.68488 .7378 L
.67974 .74731 L
.677 .74074 L
.68209 .7301 L
F
0 g
.68209 .7301 m
.68488 .7378 L
.67974 .74731 L
.677 .74074 L
.68209 .7301 L
s
0 .149 .1 .202 k
.68721 .72055 m
.69004 .72924 L
.68488 .7378 L
.68209 .7301 L
.68721 .72055 L
F
0 g
.68721 .72055 m
.69004 .72924 L
.68488 .7378 L
.68209 .7301 L
.68721 .72055 L
s
0 .147 .073 .23 k
.69237 .71206 m
.69523 .72159 L
.69004 .72924 L
.68721 .72055 L
.69237 .71206 L
F
0 g
.69237 .71206 m
.69523 .72159 L
.69004 .72924 L
.68721 .72055 L
.69237 .71206 L
s
0 .145 .05 .254 k
.69756 .70454 m
.70046 .71479 L
.69523 .72159 L
.69237 .71206 L
.69756 .70454 L
F
0 g
.69756 .70454 m
.70046 .71479 L
.69523 .72159 L
.69237 .71206 L
.69756 .70454 L
s
0 .143 .031 .275 k
.70278 .69792 m
.70572 .70879 L
.70046 .71479 L
.69756 .70454 L
.70278 .69792 L
F
0 g
.70278 .69792 m
.70572 .70879 L
.70046 .71479 L
.69756 .70454 L
.70278 .69792 L
s
0 .141 .013 .294 k
.70805 .69209 m
.711 .70348 L
.70572 .70879 L
.70278 .69792 L
.70805 .69209 L
F
0 g
.70805 .69209 m
.711 .70348 L
.70572 .70879 L
.70278 .69792 L
.70805 .69209 L
s
.002 .141 0 .308 k
.71336 .687 m
.71634 .6988 L
.711 .70348 L
.70805 .69209 L
.71336 .687 L
F
0 g
.71336 .687 m
.71634 .6988 L
.711 .70348 L
.70805 .69209 L
.71336 .687 L
s
.015 .152 0 .309 k
.71869 .68252 m
.72169 .69468 L
.71634 .6988 L
.71336 .687 L
.71869 .68252 L
F
0 g
.71869 .68252 m
.72169 .69468 L
.71634 .6988 L
.71336 .687 L
.71869 .68252 L
s
.026 .161 0 .31 k
.72406 .67861 m
.72709 .69103 L
.72169 .69468 L
.71869 .68252 L
.72406 .67861 L
F
0 g
.72406 .67861 m
.72709 .69103 L
.72169 .69468 L
.71869 .68252 L
.72406 .67861 L
s
.035 .168 0 .311 k
.72946 .67515 m
.7325 .68778 L
.72709 .69103 L
.72406 .67861 L
.72946 .67515 L
F
0 g
.72946 .67515 m
.7325 .68778 L
.72709 .69103 L
.72406 .67861 L
.72946 .67515 L
s
.044 .175 0 .311 k
.7349 .67208 m
.73795 .68489 L
.7325 .68778 L
.72946 .67515 L
.7349 .67208 L
F
0 g
.7349 .67208 m
.73795 .68489 L
.7325 .68778 L
.72946 .67515 L
.7349 .67208 L
s
.049 .179 0 .312 k
.74035 .66933 m
.74342 .68227 L
.73795 .68489 L
.7349 .67208 L
.74035 .66933 L
F
0 g
.74035 .66933 m
.74342 .68227 L
.73795 .68489 L
.7349 .67208 L
.74035 .66933 L
s
.055 .184 0 .312 k
.74583 .66685 m
.74891 .67989 L
.74342 .68227 L
.74035 .66933 L
.74583 .66685 L
F
0 g
.74583 .66685 m
.74891 .67989 L
.74342 .68227 L
.74035 .66933 L
.74583 .66685 L
s
.059 .187 0 .312 k
.75133 .66457 m
.75443 .67768 L
.74891 .67989 L
.74583 .66685 L
.75133 .66457 L
F
0 g
.75133 .66457 m
.75443 .67768 L
.74891 .67989 L
.74583 .66685 L
.75133 .66457 L
s
.063 .189 0 .312 k
.75686 .66244 m
.75997 .6756 L
.75443 .67768 L
.75133 .66457 L
.75686 .66244 L
F
0 g
.75686 .66244 m
.75997 .6756 L
.75443 .67768 L
.75133 .66457 L
.75686 .66244 L
s
.065 .191 0 .312 k
.76241 .66042 m
.76553 .67363 L
.75997 .6756 L
.75686 .66244 L
.76241 .66042 L
F
0 g
.76241 .66042 m
.76553 .67363 L
.75997 .6756 L
.75686 .66244 L
.76241 .66042 L
s
.067 .192 0 .312 k
.76796 .6585 m
.77109 .67172 L
.76553 .67363 L
.76241 .66042 L
.76796 .6585 L
F
0 g
.76796 .6585 m
.77109 .67172 L
.76553 .67363 L
.76241 .66042 L
.76796 .6585 L
s
.068 .193 0 .312 k
.77354 .65662 m
.77667 .66986 L
.77109 .67172 L
.76796 .6585 L
.77354 .65662 L
F
0 g
.77354 .65662 m
.77667 .66986 L
.77109 .67172 L
.76796 .6585 L
.77354 .65662 L
s
.069 .194 0 .312 k
.77913 .65477 m
.78228 .66802 L
.77667 .66986 L
.77354 .65662 L
.77913 .65477 L
F
0 g
.77913 .65477 m
.78228 .66802 L
.77667 .66986 L
.77354 .65662 L
.77913 .65477 L
s
.069 .194 0 .312 k
.78474 .65293 m
.78789 .66621 L
.78228 .66802 L
.77913 .65477 L
.78474 .65293 L
F
0 g
.78474 .65293 m
.78789 .66621 L
.78228 .66802 L
.77913 .65477 L
.78474 .65293 L
s
.069 .194 0 .312 k
.79035 .6511 m
.79351 .66438 L
.78789 .66621 L
.78474 .65293 L
.79035 .6511 L
F
0 g
.79035 .6511 m
.79351 .66438 L
.78789 .66621 L
.78474 .65293 L
.79035 .6511 L
s
.069 .194 0 .312 k
.79598 .64928 m
.79915 .66257 L
.79351 .66438 L
.79035 .6511 L
.79598 .64928 L
F
0 g
.79598 .64928 m
.79915 .66257 L
.79351 .66438 L
.79035 .6511 L
.79598 .64928 L
s
.069 .194 0 .312 k
.80162 .64744 m
.8048 .66075 L
.79915 .66257 L
.79598 .64928 L
.80162 .64744 L
F
0 g
.80162 .64744 m
.8048 .66075 L
.79915 .66257 L
.79598 .64928 L
.80162 .64744 L
s
.069 .194 0 .312 k
.80727 .6456 m
.81046 .65892 L
.8048 .66075 L
.80162 .64744 L
.80727 .6456 L
F
0 g
.80727 .6456 m
.81046 .65892 L
.8048 .66075 L
.80162 .64744 L
.80727 .6456 L
s
.069 .194 0 .312 k
.81292 .64376 m
.81613 .6571 L
.81046 .65892 L
.80727 .6456 L
.81292 .64376 L
F
0 g
.81292 .64376 m
.81613 .6571 L
.81046 .65892 L
.80727 .6456 L
.81292 .64376 L
s
.07 .194 0 .312 k
.8186 .64194 m
.82181 .65527 L
.81613 .6571 L
.81292 .64376 L
.8186 .64194 L
F
0 g
.8186 .64194 m
.82181 .65527 L
.81613 .6571 L
.81292 .64376 L
.8186 .64194 L
s
.07 .195 0 .312 k
.82429 .64014 m
.82751 .65348 L
.82181 .65527 L
.8186 .64194 L
.82429 .64014 L
F
0 g
.82429 .64014 m
.82751 .65348 L
.82181 .65527 L
.8186 .64194 L
.82429 .64014 L
s
.071 .195 0 .312 k
.83 .63837 m
.83323 .65172 L
.82751 .65348 L
.82429 .64014 L
.83 .63837 L
F
0 g
.83 .63837 m
.83323 .65172 L
.82751 .65348 L
.82429 .64014 L
.83 .63837 L
s
.073 .197 0 .311 k
.83572 .63667 m
.83896 .65001 L
.83323 .65172 L
.83 .63837 L
.83572 .63667 L
F
0 g
.83572 .63667 m
.83896 .65001 L
.83323 .65172 L
.83 .63837 L
.83572 .63667 L
s
.075 .198 0 .311 k
.84147 .63507 m
.84471 .64839 L
.83896 .65001 L
.83572 .63667 L
.84147 .63507 L
F
0 g
.84147 .63507 m
.84471 .64839 L
.83896 .65001 L
.83572 .63667 L
.84147 .63507 L
s
.079 .2 0 .31 k
.84724 .63361 m
.85049 .64689 L
.84471 .64839 L
.84147 .63507 L
.84724 .63361 L
F
0 g
.84724 .63361 m
.85049 .64689 L
.84471 .64839 L
.84147 .63507 L
.84724 .63361 L
s
.083 .203 0 .309 k
.85305 .63232 m
.85629 .64555 L
.85049 .64689 L
.84724 .63361 L
.85305 .63232 L
F
0 g
.85305 .63232 m
.85629 .64555 L
.85049 .64689 L
.84724 .63361 L
.85305 .63232 L
s
.089 .207 0 .308 k
.85889 .63126 m
.86214 .64441 L
.85629 .64555 L
.85305 .63232 L
.85889 .63126 L
F
0 g
.85889 .63126 m
.86214 .64441 L
.85629 .64555 L
.85305 .63232 L
.85889 .63126 L
s
.097 .211 0 .306 k
.86478 .63052 m
.86803 .64353 L
.86214 .64441 L
.85889 .63126 L
.86478 .63052 L
F
0 g
.86478 .63052 m
.86803 .64353 L
.86214 .64441 L
.85889 .63126 L
.86478 .63052 L
s
.107 .217 0 .304 k
.87072 .63012 m
.87396 .64297 L
.86803 .64353 L
.86478 .63052 L
.87072 .63012 L
F
0 g
.87072 .63012 m
.87396 .64297 L
.86803 .64353 L
.86478 .63052 L
.87072 .63012 L
s
.119 .224 0 .301 k
.87672 .63017 m
.87995 .64279 L
.87396 .64297 L
.87072 .63012 L
.87672 .63017 L
F
0 g
.87672 .63017 m
.87995 .64279 L
.87396 .64297 L
.87072 .63012 L
.87672 .63017 L
s
.134 .233 0 .298 k
.8828 .63072 m
.886 .64305 L
.87995 .64279 L
.87672 .63017 L
.8828 .63072 L
F
0 g
.8828 .63072 m
.886 .64305 L
.87995 .64279 L
.87672 .63017 L
.8828 .63072 L
s
.154 .244 0 .293 k
.88896 .63188 m
.89213 .64385 L
.886 .64305 L
.8828 .63072 L
.88896 .63188 L
F
0 g
.88896 .63188 m
.89213 .64385 L
.886 .64305 L
.8828 .63072 L
.88896 .63188 L
s
.178 .258 0 .288 k
.89523 .63374 m
.89835 .64524 L
.89213 .64385 L
.88896 .63188 L
.89523 .63374 L
F
0 g
.89523 .63374 m
.89835 .64524 L
.89213 .64385 L
.88896 .63188 L
.89523 .63374 L
s
.21 .275 0 .281 k
.9016 .63637 m
.90468 .64734 L
.89835 .64524 L
.89523 .63374 L
.9016 .63637 L
F
0 g
.9016 .63637 m
.90468 .64734 L
.89835 .64524 L
.89523 .63374 L
.9016 .63637 L
s
.25 .297 0 .273 k
.90811 .63989 m
.91111 .65019 L
.90468 .64734 L
.9016 .63637 L
.90811 .63989 L
F
0 g
.90811 .63989 m
.91111 .65019 L
.90468 .64734 L
.9016 .63637 L
.90811 .63989 L
s
.3 .323 0 .265 k
.91475 .64437 m
.91767 .6539 L
.91111 .65019 L
.90811 .63989 L
.91475 .64437 L
F
0 g
.91475 .64437 m
.91767 .6539 L
.91111 .65019 L
.90811 .63989 L
.91475 .64437 L
s
.369 .357 0 .255 k
.92156 .6499 m
.92438 .65852 L
.91767 .6539 L
.91475 .64437 L
.92156 .6499 L
F
0 g
.92156 .6499 m
.92438 .65852 L
.91767 .6539 L
.91475 .64437 L
.92156 .6499 L
s
.459 .401 0 .248 k
.92853 .65655 m
.93123 .66411 L
.92438 .65852 L
.92156 .6499 L
.92853 .65655 L
F
0 g
.92853 .65655 m
.93123 .66411 L
.92438 .65852 L
.92156 .6499 L
.92853 .65655 L
s
.578 .454 0 .249 k
.9357 .66436 m
.93825 .6707 L
.93123 .66411 L
.92853 .65655 L
.9357 .66436 L
F
0 g
.9357 .66436 m
.93825 .6707 L
.93123 .66411 L
.92853 .65655 L
.9357 .66436 L
s
.725 .513 0 .275 k
.94305 .67331 m
.94543 .67828 L
.93825 .6707 L
.9357 .66436 L
.94305 .67331 L
F
0 g
.94305 .67331 m
.94543 .67828 L
.93825 .6707 L
.9357 .66436 L
.94305 .67331 L
s
.647 .558 0 .353 k
.95057 .68326 m
.95278 .68674 L
.94543 .67828 L
.94305 .67331 L
.95057 .68326 L
F
0 g
.95057 .68326 m
.95278 .68674 L
.94543 .67828 L
.94305 .67331 L
.95057 .68326 L
s
0 .422 .752 .106 k
.40793 .86002 m
.41098 .86175 L
.40641 .85199 L
.40342 .84915 L
.40793 .86002 L
F
0 g
.40793 .86002 m
.41098 .86175 L
.40641 .85199 L
.40342 .84915 L
.40793 .86002 L
s
0 .425 .698 .12 k
.41253 .87 m
.4156 .8707 L
.41098 .86175 L
.40793 .86002 L
.41253 .87 L
F
0 g
.41253 .87 m
.4156 .8707 L
.41098 .86175 L
.40793 .86002 L
.41253 .87 L
s
0 .427 .649 .144 k
.4172 .87891 m
.42031 .87867 L
.4156 .8707 L
.41253 .87 L
.4172 .87891 L
F
0 g
.4172 .87891 m
.42031 .87867 L
.4156 .8707 L
.41253 .87 L
.4172 .87891 L
s
0 .429 .602 .175 k
.42195 .88669 m
.42508 .88562 L
.42031 .87867 L
.4172 .87891 L
.42195 .88669 L
F
0 g
.42195 .88669 m
.42508 .88562 L
.42031 .87867 L
.4172 .87891 L
.42195 .88669 L
s
0 .428 .557 .211 k
.42676 .89335 m
.42991 .89152 L
.42508 .88562 L
.42195 .88669 L
.42676 .89335 L
F
0 g
.42676 .89335 m
.42991 .89152 L
.42508 .88562 L
.42195 .88669 L
.42676 .89335 L
s
0 .427 .513 .25 k
.43164 .89891 m
.43481 .89645 L
.42991 .89152 L
.42676 .89335 L
.43164 .89891 L
F
0 g
.43164 .89891 m
.43481 .89645 L
.42991 .89152 L
.42676 .89335 L
.43164 .89891 L
s
0 .425 .473 .29 k
.43659 .90345 m
.43975 .90043 L
.43481 .89645 L
.43164 .89891 L
.43659 .90345 L
F
0 g
.43659 .90345 m
.43975 .90043 L
.43481 .89645 L
.43164 .89891 L
.43659 .90345 L
s
0 .423 .436 .33 k
.44158 .90704 m
.44475 .90356 L
.43975 .90043 L
.43659 .90345 L
.44158 .90704 L
F
0 g
.44158 .90704 m
.44475 .90356 L
.43975 .90043 L
.43659 .90345 L
.44158 .90704 L
s
0 .419 .401 .37 k
.44662 .90977 m
.44979 .90589 L
.44475 .90356 L
.44158 .90704 L
.44662 .90977 L
F
0 g
.44662 .90977 m
.44979 .90589 L
.44475 .90356 L
.44158 .90704 L
.44662 .90977 L
s
0 .417 .371 .407 k
.4517 .91173 m
.45486 .90753 L
.44979 .90589 L
.44662 .90977 L
.4517 .91173 L
F
0 g
.4517 .91173 m
.45486 .90753 L
.44979 .90589 L
.44662 .90977 L
.4517 .91173 L
s
0 .413 .343 .443 k
.45682 .913 m
.45996 .90855 L
.45486 .90753 L
.4517 .91173 L
.45682 .913 L
F
0 g
.45682 .913 m
.45996 .90855 L
.45486 .90753 L
.4517 .91173 L
.45682 .913 L
s
0 .41 .319 .475 k
.46197 .9137 m
.4651 .90903 L
.45996 .90855 L
.45682 .913 L
.46197 .9137 L
F
0 g
.46197 .9137 m
.4651 .90903 L
.45996 .90855 L
.45682 .913 L
.46197 .9137 L
s
0 .407 .298 .504 k
.46713 .91388 m
.47026 .90905 L
.4651 .90903 L
.46197 .9137 L
.46713 .91388 L
F
0 g
.46713 .91388 m
.47026 .90905 L
.4651 .90903 L
.46197 .9137 L
.46713 .91388 L
s
0 .405 .281 .529 k
.47233 .91364 m
.47544 .90869 L
.47026 .90905 L
.46713 .91388 L
.47233 .91364 L
F
0 g
.47233 .91364 m
.47544 .90869 L
.47026 .90905 L
.46713 .91388 L
.47233 .91364 L
s
0 .402 .266 .551 k
.47755 .91306 m
.48064 .90803 L
.47544 .90869 L
.47233 .91364 L
.47755 .91306 L
F
0 g
.47755 .91306 m
.48064 .90803 L
.47544 .90869 L
.47233 .91364 L
.47755 .91306 L
s
0 .401 .255 .569 k
.48278 .9122 m
.48586 .90711 L
.48064 .90803 L
.47755 .91306 L
.48278 .9122 L
F
0 g
.48278 .9122 m
.48586 .90711 L
.48064 .90803 L
.47755 .91306 L
.48278 .9122 L
s
0 .4 .246 .583 k
.48803 .91113 m
.49109 .906 L
.48586 .90711 L
.48278 .9122 L
.48803 .91113 L
F
0 g
.48803 .91113 m
.49109 .906 L
.48586 .90711 L
.48278 .9122 L
.48803 .91113 L
s
0 .398 .238 .595 k
.4933 .90988 m
.49634 .90472 L
.49109 .906 L
.48803 .91113 L
.4933 .90988 L
F
0 g
.4933 .90988 m
.49634 .90472 L
.49109 .906 L
.48803 .91113 L
.4933 .90988 L
s
0 .397 .234 .603 k
.49857 .90852 m
.5016 .90334 L
.49634 .90472 L
.4933 .90988 L
.49857 .90852 L
F
0 g
.49857 .90852 m
.5016 .90334 L
.49634 .90472 L
.4933 .90988 L
.49857 .90852 L
s
0 .391 .231 .609 k
.50386 .90708 m
.50687 .90189 L
.5016 .90334 L
.49857 .90852 L
.50386 .90708 L
F
0 g
.50386 .90708 m
.50687 .90189 L
.5016 .90334 L
.49857 .90852 L
.50386 .90708 L
s
0 .387 .228 .613 k
.50916 .90558 m
.51215 .90039 L
.50687 .90189 L
.50386 .90708 L
.50916 .90558 L
F
0 g
.50916 .90558 m
.51215 .90039 L
.50687 .90189 L
.50386 .90708 L
.50916 .90558 L
s
0 .385 .227 .615 k
.51447 .90404 m
.51744 .89885 L
.51215 .90039 L
.50916 .90558 L
.51447 .90404 L
F
0 g
.51447 .90404 m
.51744 .89885 L
.51215 .90039 L
.50916 .90558 L
.51447 .90404 L
s
0 .383 .226 .617 k
.5198 .90249 m
.52275 .8973 L
.51744 .89885 L
.51447 .90404 L
.5198 .90249 L
F
0 g
.5198 .90249 m
.52275 .8973 L
.51744 .89885 L
.51447 .90404 L
.5198 .90249 L
s
0 .383 .226 .617 k
.52513 .90093 m
.52806 .89573 L
.52275 .8973 L
.5198 .90249 L
.52513 .90093 L
F
0 g
.52513 .90093 m
.52806 .89573 L
.52275 .8973 L
.5198 .90249 L
.52513 .90093 L
s
0 .383 .226 .617 k
.53047 .89935 m
.53339 .89416 L
.52806 .89573 L
.52513 .90093 L
.53047 .89935 L
F
0 g
.53047 .89935 m
.53339 .89416 L
.52806 .89573 L
.52513 .90093 L
.53047 .89935 L
s
0 .383 .226 .617 k
.53583 .89779 m
.53873 .8926 L
.53339 .89416 L
.53047 .89935 L
.53583 .89779 L
F
0 g
.53583 .89779 m
.53873 .8926 L
.53339 .89416 L
.53047 .89935 L
.53583 .89779 L
s
0 .383 .226 .617 k
.54121 .89621 m
.54407 .89102 L
.53873 .8926 L
.53583 .89779 L
.54121 .89621 L
F
0 g
.54121 .89621 m
.54407 .89102 L
.53873 .8926 L
.53583 .89779 L
.54121 .89621 L
s
0 .382 .226 .618 k
.54658 .89462 m
.54943 .88944 L
.54407 .89102 L
.54121 .89621 L
.54658 .89462 L
F
0 g
.54658 .89462 m
.54943 .88944 L
.54407 .89102 L
.54121 .89621 L
.54658 .89462 L
s
0 .38 .225 .62 k
.55197 .893 m
.5548 .88782 L
.54943 .88944 L
.54658 .89462 L
.55197 .893 L
F
0 g
.55197 .893 m
.5548 .88782 L
.54943 .88944 L
.54658 .89462 L
.55197 .893 L
s
0 .377 .224 .623 k
.55737 .89134 m
.56018 .88617 L
.5548 .88782 L
.55197 .893 L
.55737 .89134 L
F
0 g
.55737 .89134 m
.56018 .88617 L
.5548 .88782 L
.55197 .893 L
.55737 .89134 L
s
0 .371 .221 .629 k
.56279 .88962 m
.56558 .88446 L
.56018 .88617 L
.55737 .89134 L
.56279 .88962 L
F
0 g
.56279 .88962 m
.56558 .88446 L
.56018 .88617 L
.55737 .89134 L
.56279 .88962 L
s
0 .362 .218 .638 k
.5682 .88778 m
.57098 .88264 L
.56558 .88446 L
.56279 .88962 L
.5682 .88778 L
F
0 g
.5682 .88778 m
.57098 .88264 L
.56558 .88446 L
.56279 .88962 L
.5682 .88778 L
s
0 .349 .213 .651 k
.57364 .8858 m
.5764 .88071 L
.57098 .88264 L
.5682 .88778 L
.57364 .8858 L
F
0 g
.57364 .8858 m
.5764 .88071 L
.57098 .88264 L
.5682 .88778 L
.57364 .8858 L
s
0 .331 .207 .669 k
.57908 .88363 m
.58181 .87858 L
.5764 .88071 L
.57364 .8858 L
.57908 .88363 L
F
0 g
.57908 .88363 m
.58181 .87858 L
.5764 .88071 L
.57364 .8858 L
.57908 .88363 L
s
0 .306 .198 .694 k
.58453 .8812 m
.58724 .87624 L
.58181 .87858 L
.57908 .88363 L
.58453 .8812 L
F
0 g
.58453 .8812 m
.58724 .87624 L
.58181 .87858 L
.57908 .88363 L
.58453 .8812 L
s
0 .271 .186 .729 k
.58997 .87846 m
.59268 .8736 L
.58724 .87624 L
.58453 .8812 L
.58997 .87846 L
F
0 g
.58997 .87846 m
.59268 .8736 L
.58724 .87624 L
.58453 .8812 L
.58997 .87846 L
s
0 .224 .171 .776 k
.59543 .87534 m
.59811 .87062 L
.59268 .8736 L
.58997 .87846 L
.59543 .87534 L
F
0 g
.59543 .87534 m
.59811 .87062 L
.59268 .8736 L
.58997 .87846 L
.59543 .87534 L
s
0 .159 .15 .841 k
.60088 .87173 m
.60354 .8672 L
.59811 .87062 L
.59543 .87534 L
.60088 .87173 L
F
0 g
.60088 .87173 m
.60354 .8672 L
.59811 .87062 L
.59543 .87534 L
.60088 .87173 L
s
0 .07 .07 .93 k
.60633 .86757 m
.60897 .86328 L
.60354 .8672 L
.60088 .87173 L
.60633 .86757 L
F
0 g
.60633 .86757 m
.60897 .86328 L
.60354 .8672 L
.60088 .87173 L
.60633 .86757 L
s
.61177 .86276 m
.61439 .85877 L
.60897 .86328 L
.60633 .86757 L
.61177 .86276 L
F
.61177 .86276 m
.61439 .85877 L
.60897 .86328 L
.60633 .86757 L
.61177 .86276 L
s
.61718 .85719 m
.6198 .85357 L
.61439 .85877 L
.61177 .86276 L
.61718 .85719 L
F
.61718 .85719 m
.6198 .85357 L
.61439 .85877 L
.61177 .86276 L
.61718 .85719 L
s
.62258 .85079 m
.62518 .84761 L
.6198 .85357 L
.61718 .85719 L
.62258 .85079 L
F
.62258 .85079 m
.62518 .84761 L
.6198 .85357 L
.61718 .85719 L
.62258 .85079 L
s
.241 0 .358 .135 k
.62795 .84345 m
.63055 .84079 L
.62518 .84761 L
.62258 .85079 L
.62795 .84345 L
F
0 g
.62795 .84345 m
.63055 .84079 L
.62518 .84761 L
.62258 .85079 L
.62795 .84345 L
s
.152 0 .338 .048 k
.63329 .83507 m
.63587 .83304 L
.63055 .84079 L
.62795 .84345 L
.63329 .83507 L
F
0 g
.63329 .83507 m
.63587 .83304 L
.63055 .84079 L
.62795 .84345 L
.63329 .83507 L
s
.063 0 .298 .028 k
.63858 .8256 m
.64117 .82429 L
.63587 .83304 L
.63329 .83507 L
.63858 .8256 L
F
0 g
.63858 .8256 m
.64117 .82429 L
.63587 .83304 L
.63329 .83507 L
.63858 .8256 L
s
0 .009 .261 .043 k
.64382 .81498 m
.64642 .81448 L
.64117 .82429 L
.63858 .8256 L
.64382 .81498 L
F
0 g
.64382 .81498 m
.64642 .81448 L
.64117 .82429 L
.63858 .8256 L
.64382 .81498 L
s
0 .065 .273 .03 k
.64902 .80317 m
.65162 .8036 L
.64642 .81448 L
.64382 .81498 L
.64902 .80317 L
F
0 g
.64902 .80317 m
.65162 .8036 L
.64642 .81448 L
.64382 .81498 L
.64902 .80317 L
s
0 .104 .275 .036 k
.65414 .79019 m
.65676 .79165 L
.65162 .8036 L
.64902 .80317 L
.65414 .79019 L
F
0 g
.65414 .79019 m
.65676 .79165 L
.65162 .8036 L
.64902 .80317 L
.65414 .79019 L
s
0 .131 .27 .05 k
.65921 .77617 m
.66185 .77874 L
.65676 .79165 L
.65414 .79019 L
.65921 .77617 L
F
0 g
.65921 .77617 m
.66185 .77874 L
.65676 .79165 L
.65414 .79019 L
.65921 .77617 L
s
0 .148 .257 .068 k
.66423 .76156 m
.6669 .76528 L
.66185 .77874 L
.65921 .77617 L
.66423 .76156 L
F
0 g
.66423 .76156 m
.6669 .76528 L
.66185 .77874 L
.65921 .77617 L
.66423 .76156 L
s
0 .152 .225 .093 k
.66925 .74768 m
.67194 .75249 L
.6669 .76528 L
.66423 .76156 L
.66925 .74768 L
F
0 g
.66925 .74768 m
.67194 .75249 L
.6669 .76528 L
.66423 .76156 L
.66925 .74768 L
s
0 .152 .19 .121 k
.67428 .73496 m
.677 .74074 L
.67194 .75249 L
.66925 .74768 L
.67428 .73496 L
F
0 g
.67428 .73496 m
.677 .74074 L
.67194 .75249 L
.66925 .74768 L
.67428 .73496 L
s
0 .15 .156 .149 k
.67935 .72346 m
.68209 .7301 L
.677 .74074 L
.67428 .73496 L
.67935 .72346 L
F
0 g
.67935 .72346 m
.68209 .7301 L
.677 .74074 L
.67428 .73496 L
.67935 .72346 L
s
0 .148 .124 .176 k
.68445 .71316 m
.68721 .72055 L
.68209 .7301 L
.67935 .72346 L
.68445 .71316 L
F
0 g
.68445 .71316 m
.68721 .72055 L
.68209 .7301 L
.67935 .72346 L
.68445 .71316 L
s
0 .144 .095 .202 k
.68958 .70401 m
.69237 .71206 L
.68721 .72055 L
.68445 .71316 L
.68958 .70401 L
F
0 g
.68958 .70401 m
.69237 .71206 L
.68721 .72055 L
.68445 .71316 L
.68958 .70401 L
s
0 .141 .068 .226 k
.69474 .69594 m
.69756 .70454 L
.69237 .71206 L
.68958 .70401 L
.69474 .69594 L
F
0 g
.69474 .69594 m
.69756 .70454 L
.69237 .71206 L
.68958 .70401 L
.69474 .69594 L
s
0 .136 .044 .249 k
.69996 .68884 m
.70278 .69792 L
.69756 .70454 L
.69474 .69594 L
.69996 .68884 L
F
0 g
.69996 .68884 m
.70278 .69792 L
.69756 .70454 L
.69474 .69594 L
.69996 .68884 L
s
0 .133 .023 .269 k
.7052 .68264 m
.70805 .69209 L
.70278 .69792 L
.69996 .68884 L
.7052 .68264 L
F
0 g
.7052 .68264 m
.70805 .69209 L
.70278 .69792 L
.69996 .68884 L
.7052 .68264 L
s
0 .129 .004 .287 k
.71048 .67722 m
.71336 .687 L
.70805 .69209 L
.7052 .68264 L
.71048 .67722 L
F
0 g
.71048 .67722 m
.71336 .687 L
.70805 .69209 L
.7052 .68264 L
.71048 .67722 L
s
.013 .139 0 .29 k
.71581 .6725 m
.71869 .68252 L
.71336 .687 L
.71048 .67722 L
.71581 .6725 L
F
0 g
.71581 .6725 m
.71869 .68252 L
.71336 .687 L
.71048 .67722 L
.71581 .6725 L
s
.028 .15 0 .29 k
.72116 .66837 m
.72406 .67861 L
.71869 .68252 L
.71581 .6725 L
.72116 .66837 L
F
0 g
.72116 .66837 m
.72406 .67861 L
.71869 .68252 L
.71581 .6725 L
.72116 .66837 L
s
.04 .159 0 .29 k
.72656 .66474 m
.72946 .67515 L
.72406 .67861 L
.72116 .66837 L
.72656 .66474 L
F
0 g
.72656 .66474 m
.72946 .67515 L
.72406 .67861 L
.72116 .66837 L
.72656 .66474 L
s
.051 .168 0 .289 k
.73197 .66154 m
.7349 .67208 L
.72946 .67515 L
.72656 .66474 L
.73197 .66154 L
F
0 g
.73197 .66154 m
.7349 .67208 L
.72946 .67515 L
.72656 .66474 L
.73197 .66154 L
s
.059 .174 0 .289 k
.73742 .6587 m
.74035 .66933 L
.7349 .67208 L
.73197 .66154 L
.73742 .6587 L
F
0 g
.73742 .6587 m
.74035 .66933 L
.7349 .67208 L
.73197 .66154 L
.73742 .6587 L
s
.066 .179 0 .289 k
.74289 .65613 m
.74583 .66685 L
.74035 .66933 L
.73742 .6587 L
.74289 .65613 L
F
0 g
.74289 .65613 m
.74583 .66685 L
.74035 .66933 L
.73742 .6587 L
.74289 .65613 L
s
.072 .183 0 .289 k
.74839 .65379 m
.75133 .66457 L
.74583 .66685 L
.74289 .65613 L
.74839 .65379 L
F
0 g
.74839 .65379 m
.75133 .66457 L
.74583 .66685 L
.74289 .65613 L
.74839 .65379 L
s
.076 .186 0 .289 k
.75391 .65163 m
.75686 .66244 L
.75133 .66457 L
.74839 .65379 L
.75391 .65163 L
F
0 g
.75391 .65163 m
.75686 .66244 L
.75133 .66457 L
.74839 .65379 L
.75391 .65163 L
s
.08 .189 0 .288 k
.75945 .64959 m
.76241 .66042 L
.75686 .66244 L
.75391 .65163 L
.75945 .64959 L
F
0 g
.75945 .64959 m
.76241 .66042 L
.75686 .66244 L
.75391 .65163 L
.75945 .64959 L
s
.082 .191 0 .288 k
.76501 .64763 m
.76796 .6585 L
.76241 .66042 L
.75945 .64959 L
.76501 .64763 L
F
0 g
.76501 .64763 m
.76796 .6585 L
.76241 .66042 L
.75945 .64959 L
.76501 .64763 L
s
.084 .192 0 .288 k
.77057 .64574 m
.77354 .65662 L
.76796 .6585 L
.76501 .64763 L
.77057 .64574 L
F
0 g
.77057 .64574 m
.77354 .65662 L
.76796 .6585 L
.76501 .64763 L
.77057 .64574 L
s
.085 .193 0 .288 k
.77615 .64387 m
.77913 .65477 L
.77354 .65662 L
.77057 .64574 L
.77615 .64387 L
F
0 g
.77615 .64387 m
.77913 .65477 L
.77354 .65662 L
.77057 .64574 L
.77615 .64387 L
s
.085 .193 0 .288 k
.78176 .64203 m
.78474 .65293 L
.77913 .65477 L
.77615 .64387 L
.78176 .64203 L
F
0 g
.78176 .64203 m
.78474 .65293 L
.77913 .65477 L
.77615 .64387 L
.78176 .64203 L
s
.085 .193 0 .288 k
.78737 .64019 m
.79035 .6511 L
.78474 .65293 L
.78176 .64203 L
.78737 .64019 L
F
0 g
.78737 .64019 m
.79035 .6511 L
.78474 .65293 L
.78176 .64203 L
.78737 .64019 L
s
.085 .193 0 .288 k
.79299 .63835 m
.79598 .64928 L
.79035 .6511 L
.78737 .64019 L
.79299 .63835 L
F
0 g
.79299 .63835 m
.79598 .64928 L
.79035 .6511 L
.78737 .64019 L
.79299 .63835 L
s
.085 .193 0 .288 k
.79862 .6365 m
.80162 .64744 L
.79598 .64928 L
.79299 .63835 L
.79862 .6365 L
F
0 g
.79862 .6365 m
.80162 .64744 L
.79598 .64928 L
.79299 .63835 L
.79862 .6365 L
s
.086 .193 0 .288 k
.80427 .63465 m
.80727 .6456 L
.80162 .64744 L
.79862 .6365 L
.80427 .63465 L
F
0 g
.80427 .63465 m
.80727 .6456 L
.80162 .64744 L
.79862 .6365 L
.80427 .63465 L
s
.086 .193 0 .288 k
.80993 .63281 m
.81292 .64376 L
.80727 .6456 L
.80427 .63465 L
.80993 .63281 L
F
0 g
.80993 .63281 m
.81292 .64376 L
.80727 .6456 L
.80427 .63465 L
.80993 .63281 L
s
.086 .193 0 .288 k
.81559 .63096 m
.8186 .64194 L
.81292 .64376 L
.80993 .63281 L
.81559 .63096 L
F
0 g
.81559 .63096 m
.8186 .64194 L
.81292 .64376 L
.80993 .63281 L
.81559 .63096 L
s
.087 .194 0 .288 k
.82128 .62916 m
.82429 .64014 L
.8186 .64194 L
.81559 .63096 L
.82128 .62916 L
F
0 g
.82128 .62916 m
.82429 .64014 L
.8186 .64194 L
.81559 .63096 L
.82128 .62916 L
s
.088 .194 0 .288 k
.82698 .62739 m
.83 .63837 L
.82429 .64014 L
.82128 .62916 L
.82698 .62739 L
F
0 g
.82698 .62739 m
.83 .63837 L
.82429 .64014 L
.82128 .62916 L
.82698 .62739 L
s
.09 .196 0 .287 k
.83271 .62569 m
.83572 .63667 L
.83 .63837 L
.82698 .62739 L
.83271 .62569 L
F
0 g
.83271 .62569 m
.83572 .63667 L
.83 .63837 L
.82698 .62739 L
.83271 .62569 L
s
.093 .198 0 .287 k
.83845 .62411 m
.84147 .63507 L
.83572 .63667 L
.83271 .62569 L
.83845 .62411 L
F
0 g
.83845 .62411 m
.84147 .63507 L
.83572 .63667 L
.83271 .62569 L
.83845 .62411 L
s
.098 .2 0 .286 k
.84422 .62267 m
.84724 .63361 L
.84147 .63507 L
.83845 .62411 L
.84422 .62267 L
F
0 g
.84422 .62267 m
.84724 .63361 L
.84147 .63507 L
.83845 .62411 L
.84422 .62267 L
s
.104 .205 0 .284 k
.85003 .62143 m
.85305 .63232 L
.84724 .63361 L
.84422 .62267 L
.85003 .62143 L
F
0 g
.85003 .62143 m
.85305 .63232 L
.84724 .63361 L
.84422 .62267 L
.85003 .62143 L
s
.112 .209 0 .283 k
.85587 .62044 m
.85889 .63126 L
.85305 .63232 L
.85003 .62143 L
.85587 .62044 L
F
0 g
.85587 .62044 m
.85889 .63126 L
.85305 .63232 L
.85003 .62143 L
.85587 .62044 L
s
.122 .215 0 .281 k
.86176 .61979 m
.86478 .63052 L
.85889 .63126 L
.85587 .62044 L
.86176 .61979 L
F
0 g
.86176 .61979 m
.86478 .63052 L
.85889 .63126 L
.85587 .62044 L
.86176 .61979 L
s
.135 .223 0 .278 k
.86771 .61951 m
.87072 .63012 L
.86478 .63052 L
.86176 .61979 L
.86771 .61951 L
F
0 g
.86771 .61951 m
.87072 .63012 L
.86478 .63052 L
.86176 .61979 L
.86771 .61951 L
s
.151 .232 0 .275 k
.87372 .61973 m
.87672 .63017 L
.87072 .63012 L
.86771 .61951 L
.87372 .61973 L
F
0 g
.87372 .61973 m
.87672 .63017 L
.87072 .63012 L
.86771 .61951 L
.87372 .61973 L
s
.172 .245 0 .27 k
.87983 .6205 m
.8828 .63072 L
.87672 .63017 L
.87372 .61973 L
.87983 .6205 L
F
0 g
.87983 .6205 m
.8828 .63072 L
.87672 .63017 L
.87372 .61973 L
.87983 .6205 L
s
.198 .259 0 .265 k
.88602 .62193 m
.88896 .63188 L
.8828 .63072 L
.87983 .6205 L
.88602 .62193 L
F
0 g
.88602 .62193 m
.88896 .63188 L
.8828 .63072 L
.87983 .6205 L
.88602 .62193 L
s
.231 .278 0 .259 k
.8923 .62412 m
.89523 .63374 L
.88896 .63188 L
.88602 .62193 L
.8923 .62412 L
F
0 g
.8923 .62412 m
.89523 .63374 L
.88896 .63188 L
.88602 .62193 L
.8923 .62412 L
s
.271 .299 0 .253 k
.89872 .62717 m
.9016 .63637 L
.89523 .63374 L
.8923 .62412 L
.89872 .62717 L
F
0 g
.89872 .62717 m
.9016 .63637 L
.89523 .63374 L
.8923 .62412 L
.89872 .62717 L
s
.323 .327 0 .246 k
.90528 .63119 m
.90811 .63989 L
.9016 .63637 L
.89872 .62717 L
.90528 .63119 L
F
0 g
.90528 .63119 m
.90811 .63989 L
.9016 .63637 L
.89872 .62717 L
.90528 .63119 L
s
.389 .361 0 .24 k
.91199 .63627 m
.91475 .64437 L
.90811 .63989 L
.90528 .63119 L
.91199 .63627 L
F
0 g
.91199 .63627 m
.91475 .64437 L
.90811 .63989 L
.90528 .63119 L
.91199 .63627 L
s
.472 .402 0 .238 k
.91888 .64249 m
.92156 .6499 L
.91475 .64437 L
.91199 .63627 L
.91888 .64249 L
F
0 g
.91888 .64249 m
.92156 .6499 L
.91475 .64437 L
.91199 .63627 L
.91888 .64249 L
s
.576 .451 0 .244 k
.92594 .64995 m
.92853 .65655 L
.92156 .6499 L
.91888 .64249 L
.92594 .64995 L
F
0 g
.92594 .64995 m
.92853 .65655 L
.92156 .6499 L
.91888 .64249 L
.92594 .64995 L
s
.699 .503 0 .269 k
.93322 .65868 m
.9357 .66436 L
.92853 .65655 L
.92594 .64995 L
.93322 .65868 L
F
0 g
.93322 .65868 m
.9357 .66436 L
.92853 .65655 L
.92594 .64995 L
.93322 .65868 L
s
.673 .55 0 .327 k
.94069 .66866 m
.94305 .67331 L
.9357 .66436 L
.93322 .65868 L
.94069 .66866 L
F
0 g
.94069 .66866 m
.94305 .67331 L
.9357 .66436 L
.93322 .65868 L
.94069 .66866 L
s
.569 .569 0 .431 k
.94836 .67976 m
.95057 .68326 L
.94305 .67331 L
.94069 .66866 L
.94836 .67976 L
F
0 g
.94836 .67976 m
.95057 .68326 L
.94305 .67331 L
.94069 .66866 L
.94836 .67976 L
s
0 .411 .729 .095 k
.40489 .85798 m
.40793 .86002 L
.40342 .84915 L
.4004 .8463 L
.40489 .85798 L
F
0 g
.40489 .85798 m
.40793 .86002 L
.40342 .84915 L
.4004 .8463 L
.40489 .85798 L
s
0 .417 .7 .109 k
.40945 .86872 m
.41253 .87 L
.40793 .86002 L
.40489 .85798 L
.40945 .86872 L
F
0 g
.40945 .86872 m
.41253 .87 L
.40793 .86002 L
.40489 .85798 L
.40945 .86872 L
s
0 .426 .676 .129 k
.4141 .87833 m
.4172 .87891 L
.41253 .87 L
.40945 .86872 L
.4141 .87833 L
F
0 g
.4141 .87833 m
.4172 .87891 L
.41253 .87 L
.40945 .86872 L
.4141 .87833 L
s
0 .435 .652 .155 k
.41883 .88674 m
.42195 .88669 L
.4172 .87891 L
.4141 .87833 L
.41883 .88674 L
F
0 g
.41883 .88674 m
.42195 .88669 L
.4172 .87891 L
.4141 .87833 L
.41883 .88674 L
s
0 .444 .629 .186 k
.42363 .89395 m
.42676 .89335 L
.42195 .88669 L
.41883 .88674 L
.42363 .89395 L
F
0 g
.42363 .89395 m
.42676 .89335 L
.42195 .88669 L
.41883 .88674 L
.42363 .89395 L
s
0 .452 .605 .223 k
.42851 .9 m
.43164 .89891 L
.42676 .89335 L
.42363 .89395 L
.42851 .9 L
F
0 g
.42851 .9 m
.43164 .89891 L
.42676 .89335 L
.42363 .89395 L
.42851 .9 L
s
0 .461 .581 .264 k
.43344 .90496 m
.43659 .90345 L
.43164 .89891 L
.42851 .9 L
.43344 .90496 L
F
0 g
.43344 .90496 m
.43659 .90345 L
.43164 .89891 L
.42851 .9 L
.43344 .90496 L
s
0 .468 .555 .31 k
.43843 .9089 m
.44158 .90704 L
.43659 .90345 L
.43344 .90496 L
.43843 .9089 L
F
0 g
.43843 .9089 m
.44158 .90704 L
.43659 .90345 L
.43344 .90496 L
.43843 .9089 L
s
0 .474 .529 .359 k
.44348 .91191 m
.44662 .90977 L
.44158 .90704 L
.43843 .9089 L
.44348 .91191 L
F
0 g
.44348 .91191 m
.44662 .90977 L
.44158 .90704 L
.43843 .9089 L
.44348 .91191 L
s
0 .478 .503 .41 k
.44856 .91411 m
.4517 .91173 L
.44662 .90977 L
.44348 .91191 L
.44856 .91411 L
F
0 g
.44856 .91411 m
.4517 .91173 L
.44662 .90977 L
.44348 .91191 L
.44856 .91411 L
s
0 .481 .476 .462 k
.45368 .91558 m
.45682 .913 L
.4517 .91173 L
.44856 .91411 L
.45368 .91558 L
F
0 g
.45368 .91558 m
.45682 .913 L
.4517 .91173 L
.44856 .91411 L
.45368 .91558 L
s
0 .482 .452 .512 k
.45884 .91642 m
.46197 .9137 L
.45682 .913 L
.45368 .91558 L
.45884 .91642 L
F
0 g
.45884 .91642 m
.46197 .9137 L
.45682 .913 L
.45368 .91558 L
.45884 .91642 L
s
0 .441 .429 .559 k
.46402 .91672 m
.46713 .91388 L
.46197 .9137 L
.45884 .91642 L
.46402 .91672 L
F
0 g
.46402 .91672 m
.46713 .91388 L
.46197 .9137 L
.45884 .91642 L
.46402 .91672 L
s
0 .397 .397 .603 k
.46923 .91658 m
.47233 .91364 L
.46713 .91388 L
.46402 .91672 L
.46923 .91658 L
F
0 g
.46923 .91658 m
.47233 .91364 L
.46713 .91388 L
.46402 .91672 L
.46923 .91658 L
s
0 .359 .359 .641 k
.47446 .91605 m
.47755 .91306 L
.47233 .91364 L
.46923 .91658 L
.47446 .91605 L
F
0 g
.47446 .91605 m
.47755 .91306 L
.47233 .91364 L
.46923 .91658 L
.47446 .91605 L
s
0 .326 .326 .674 k
.47971 .91525 m
.48278 .9122 L
.47755 .91306 L
.47446 .91605 L
.47971 .91525 L
F
0 g
.47971 .91525 m
.48278 .9122 L
.47755 .91306 L
.47446 .91605 L
.47971 .91525 L
s
0 .3 .3 .7 k
.48497 .9142 m
.48803 .91113 L
.48278 .9122 L
.47971 .91525 L
.48497 .9142 L
F
0 g
.48497 .9142 m
.48803 .91113 L
.48278 .9122 L
.47971 .91525 L
.48497 .9142 L
s
0 .278 .278 .722 k
.49026 .91298 m
.4933 .90988 L
.48803 .91113 L
.48497 .9142 L
.49026 .91298 L
F
0 g
.49026 .91298 m
.4933 .90988 L
.48803 .91113 L
.48497 .9142 L
.49026 .91298 L
s
0 .263 .263 .737 k
.49554 .91163 m
.49857 .90852 L
.4933 .90988 L
.49026 .91298 L
.49554 .91163 L
F
0 g
.49554 .91163 m
.49857 .90852 L
.4933 .90988 L
.49026 .91298 L
.49554 .91163 L
s
0 .251 .251 .749 k
.50085 .91019 m
.50386 .90708 L
.49857 .90852 L
.49554 .91163 L
.50085 .91019 L
F
0 g
.50085 .91019 m
.50386 .90708 L
.49857 .90852 L
.49554 .91163 L
.50085 .91019 L
s
0 .244 .244 .756 k
.50616 .90869 m
.50916 .90558 L
.50386 .90708 L
.50085 .91019 L
.50616 .90869 L
F
0 g
.50616 .90869 m
.50916 .90558 L
.50386 .90708 L
.50085 .91019 L
.50616 .90869 L
s
0 .24 .24 .76 k
.5115 .90714 m
.51447 .90404 L
.50916 .90558 L
.50616 .90869 L
.5115 .90714 L
F
0 g
.5115 .90714 m
.51447 .90404 L
.50916 .90558 L
.50616 .90869 L
.5115 .90714 L
s
0 .237 .237 .763 k
.51683 .90559 m
.5198 .90249 L
.51447 .90404 L
.5115 .90714 L
.51683 .90559 L
F
0 g
.51683 .90559 m
.5198 .90249 L
.51447 .90404 L
.5115 .90714 L
.51683 .90559 L
s
0 .237 .237 .763 k
.52218 .90403 m
.52513 .90093 L
.5198 .90249 L
.51683 .90559 L
.52218 .90403 L
F
0 g
.52218 .90403 m
.52513 .90093 L
.5198 .90249 L
.51683 .90559 L
.52218 .90403 L
s
0 .236 .236 .764 k
.52754 .90246 m
.53047 .89935 L
.52513 .90093 L
.52218 .90403 L
.52754 .90246 L
F
0 g
.52754 .90246 m
.53047 .89935 L
.52513 .90093 L
.52218 .90403 L
.52754 .90246 L
s
0 .236 .236 .764 k
.53292 .90089 m
.53583 .89779 L
.53047 .89935 L
.52754 .90246 L
.53292 .90089 L
F
0 g
.53292 .90089 m
.53583 .89779 L
.53047 .89935 L
.52754 .90246 L
.53292 .90089 L
s
0 .236 .236 .764 k
.5383 .8993 m
.54121 .89621 L
.53583 .89779 L
.53292 .90089 L
.5383 .8993 L
F
0 g
.5383 .8993 m
.54121 .89621 L
.53583 .89779 L
.53292 .90089 L
.5383 .8993 L
s
0 .234 .234 .766 k
.5437 .89771 m
.54658 .89462 L
.54121 .89621 L
.5383 .8993 L
.5437 .89771 L
F
0 g
.5437 .89771 m
.54658 .89462 L
.54121 .89621 L
.5383 .8993 L
.5437 .89771 L
s
0 .231 .231 .769 k
.54911 .89609 m
.55197 .893 L
.54658 .89462 L
.5437 .89771 L
.54911 .89609 L
F
0 g
.54911 .89609 m
.55197 .893 L
.54658 .89462 L
.5437 .89771 L
.54911 .89609 L
s
0 .225 .225 .775 k
.55453 .89443 m
.55737 .89134 L
.55197 .893 L
.54911 .89609 L
.55453 .89443 L
F
0 g
.55453 .89443 m
.55737 .89134 L
.55197 .893 L
.54911 .89609 L
.55453 .89443 L
s
0 .214 .214 .786 k
.55995 .89268 m
.56279 .88962 L
.55737 .89134 L
.55453 .89443 L
.55995 .89268 L
F
0 g
.55995 .89268 m
.56279 .88962 L
.55737 .89134 L
.55453 .89443 L
.55995 .89268 L
s
0 .197 .197 .803 k
.5654 .89083 m
.5682 .88778 L
.56279 .88962 L
.55995 .89268 L
.5654 .89083 L
F
0 g
.5654 .89083 m
.5682 .88778 L
.56279 .88962 L
.55995 .89268 L
.5654 .89083 L
s
0 .173 .173 .827 k
.57084 .88882 m
.57364 .8858 L
.5682 .88778 L
.5654 .89083 L
.57084 .88882 L
F
0 g
.57084 .88882 m
.57364 .8858 L
.5682 .88778 L
.5654 .89083 L
.57084 .88882 L
s
0 .138 .138 .862 k
.57631 .88661 m
.57908 .88363 L
.57364 .8858 L
.57084 .88882 L
.57631 .88661 L
F
0 g
.57631 .88661 m
.57908 .88363 L
.57364 .8858 L
.57084 .88882 L
.57631 .88661 L
s
0 .09 .09 .91 k
.58177 .88412 m
.58453 .8812 L
.57908 .88363 L
.57631 .88661 L
.58177 .88412 L
F
0 g
.58177 .88412 m
.58453 .8812 L
.57908 .88363 L
.57631 .88661 L
.58177 .88412 L
s
0 .024 .024 .976 k
.58723 .88129 m
.58997 .87846 L
.58453 .8812 L
.58177 .88412 L
.58723 .88129 L
F
0 g
.58723 .88129 m
.58997 .87846 L
.58453 .8812 L
.58177 .88412 L
.58723 .88129 L
s
.5927 .87806 m
.59543 .87534 L
.58997 .87846 L
.58723 .88129 L
.5927 .87806 L
F
.5927 .87806 m
.59543 .87534 L
.58997 .87846 L
.58723 .88129 L
.5927 .87806 L
s
.59817 .87432 m
.60088 .87173 L
.59543 .87534 L
.5927 .87806 L
.59817 .87432 L
F
.59817 .87432 m
.60088 .87173 L
.59543 .87534 L
.5927 .87806 L
.59817 .87432 L
s
.60363 .86997 m
.60633 .86757 L
.60088 .87173 L
.59817 .87432 L
.60363 .86997 L
F
.60363 .86997 m
.60633 .86757 L
.60088 .87173 L
.59817 .87432 L
.60363 .86997 L
s
.352 0 .271 .169 k
.60907 .86494 m
.61177 .86276 L
.60633 .86757 L
.60363 .86997 L
.60907 .86494 L
F
0 g
.60907 .86494 m
.61177 .86276 L
.60633 .86757 L
.60363 .86997 L
.60907 .86494 L
s
.282 0 .279 .077 k
.61451 .8591 m
.61718 .85719 L
.61177 .86276 L
.60907 .86494 L
.61451 .8591 L
F
0 g
.61451 .8591 m
.61718 .85719 L
.61177 .86276 L
.60907 .86494 L
.61451 .8591 L
s
.2 0 .273 .023 k
.61992 .85236 m
.62258 .85079 L
.61718 .85719 L
.61451 .8591 L
.61992 .85236 L
F
0 g
.61992 .85236 m
.62258 .85079 L
.61718 .85719 L
.61451 .8591 L
.61992 .85236 L
s
.117 0 .257 .01 k
.6253 .84462 m
.62795 .84345 L
.62258 .85079 L
.61992 .85236 L
.6253 .84462 L
F
0 g
.6253 .84462 m
.62795 .84345 L
.62258 .85079 L
.61992 .85236 L
.6253 .84462 L
s
.044 0 .234 .028 k
.63064 .83578 m
.63329 .83507 L
.62795 .84345 L
.6253 .84462 L
.63064 .83578 L
F
0 g
.63064 .83578 m
.63329 .83507 L
.62795 .84345 L
.6253 .84462 L
.63064 .83578 L
s
0 .015 .225 .046 k
.63594 .82577 m
.63858 .8256 L
.63329 .83507 L
.63064 .83578 L
.63594 .82577 L
F
0 g
.63594 .82577 m
.63858 .8256 L
.63329 .83507 L
.63064 .83578 L
.63594 .82577 L
s
0 .062 .249 .037 k
.64119 .81453 m
.64382 .81498 L
.63858 .8256 L
.63594 .82577 L
.64119 .81453 L
F
0 g
.64119 .81453 m
.64382 .81498 L
.63858 .8256 L
.63594 .82577 L
.64119 .81453 L
s
0 .097 .263 .039 k
.64637 .80202 m
.64902 .80317 L
.64382 .81498 L
.64119 .81453 L
.64637 .80202 L
F
0 g
.64637 .80202 m
.64902 .80317 L
.64382 .81498 L
.64119 .81453 L
.64637 .80202 L
s
0 .123 .27 .046 k
.6515 .7883 m
.65414 .79019 L
.64902 .80317 L
.64637 .80202 L
.6515 .7883 L
F
0 g
.6515 .7883 m
.65414 .79019 L
.64902 .80317 L
.64637 .80202 L
.6515 .7883 L
s
0 .142 .272 .056 k
.65656 .77345 m
.65921 .77617 L
.65414 .79019 L
.6515 .7883 L
.65656 .77345 L
F
0 g
.65656 .77345 m
.65921 .77617 L
.65414 .79019 L
.6515 .7883 L
.65656 .77345 L
s
0 .155 .266 .068 k
.66156 .75797 m
.66423 .76156 L
.65921 .77617 L
.65656 .77345 L
.66156 .75797 L
F
0 g
.66156 .75797 m
.66423 .76156 L
.65921 .77617 L
.65656 .77345 L
.66156 .75797 L
s
0 .157 .24 .086 k
.66656 .7433 m
.66925 .74768 L
.66423 .76156 L
.66156 .75797 L
.66656 .7433 L
F
0 g
.66656 .7433 m
.66925 .74768 L
.66423 .76156 L
.66156 .75797 L
.66656 .7433 L
s
0 .154 .208 .108 k
.67158 .72985 m
.67428 .73496 L
.66925 .74768 L
.66656 .7433 L
.67158 .72985 L
F
0 g
.67158 .72985 m
.67428 .73496 L
.66925 .74768 L
.66656 .7433 L
.67158 .72985 L
s
0 .15 .176 .131 k
.67664 .71771 m
.67935 .72346 L
.67428 .73496 L
.67158 .72985 L
.67664 .71771 L
F
0 g
.67664 .71771 m
.67935 .72346 L
.67428 .73496 L
.67158 .72985 L
.67664 .71771 L
s
0 .146 .145 .154 k
.68172 .70686 m
.68445 .71316 L
.67935 .72346 L
.67664 .71771 L
.68172 .70686 L
F
0 g
.68172 .70686 m
.68445 .71316 L
.67935 .72346 L
.67664 .71771 L
.68172 .70686 L
s
0 .14 .113 .178 k
.68683 .69722 m
.68958 .70401 L
.68445 .71316 L
.68172 .70686 L
.68683 .69722 L
F
0 g
.68683 .69722 m
.68958 .70401 L
.68445 .71316 L
.68172 .70686 L
.68683 .69722 L
s
0 .134 .084 .201 k
.692 .68873 m
.69474 .69594 L
.68958 .70401 L
.68683 .69722 L
.692 .68873 L
F
0 g
.692 .68873 m
.69474 .69594 L
.68958 .70401 L
.68683 .69722 L
.692 .68873 L
s
0 .129 .057 .223 k
.69719 .6813 m
.69996 .68884 L
.69474 .69594 L
.692 .68873 L
.69719 .6813 L
F
0 g
.69719 .6813 m
.69996 .68884 L
.69474 .69594 L
.692 .68873 L
.69719 .6813 L
s
0 .123 .032 .244 k
.70242 .67481 m
.7052 .68264 L
.69996 .68884 L
.69719 .6813 L
.70242 .67481 L
F
0 g
.70242 .67481 m
.7052 .68264 L
.69996 .68884 L
.69719 .6813 L
.70242 .67481 L
s
0 .117 .009 .264 k
.7077 .66914 m
.71048 .67722 L
.7052 .68264 L
.70242 .67481 L
.7077 .66914 L
F
0 g
.7077 .66914 m
.71048 .67722 L
.7052 .68264 L
.70242 .67481 L
.7077 .66914 L
s
.012 .124 0 .27 k
.71302 .66422 m
.71581 .6725 L
.71048 .67722 L
.7077 .66914 L
.71302 .66422 L
F
0 g
.71302 .66422 m
.71581 .6725 L
.71048 .67722 L
.7077 .66914 L
.71302 .66422 L
s
.03 .138 0 .268 k
.71837 .65993 m
.72116 .66837 L
.71581 .6725 L
.71302 .66422 L
.71837 .65993 L
F
0 g
.71837 .65993 m
.72116 .66837 L
.71581 .6725 L
.71302 .66422 L
.71837 .65993 L
s
.046 .149 0 .266 k
.72375 .65618 m
.72656 .66474 L
.72116 .66837 L
.71837 .65993 L
.72375 .65618 L
F
0 g
.72375 .65618 m
.72656 .66474 L
.72116 .66837 L
.71837 .65993 L
.72375 .65618 L
s
.059 .159 0 .265 k
.72917 .65289 m
.73197 .66154 L
.72656 .66474 L
.72375 .65618 L
.72917 .65289 L
F
0 g
.72917 .65289 m
.73197 .66154 L
.72656 .66474 L
.72375 .65618 L
.72917 .65289 L
s
.071 .168 0 .263 k
.73461 .64997 m
.73742 .6587 L
.73197 .66154 L
.72917 .65289 L
.73461 .64997 L
F
0 g
.73461 .64997 m
.73742 .6587 L
.73197 .66154 L
.72917 .65289 L
.73461 .64997 L
s
.079 .173 0 .263 k
.74008 .64735 m
.74289 .65613 L
.73742 .6587 L
.73461 .64997 L
.74008 .64735 L
F
0 g
.74008 .64735 m
.74289 .65613 L
.73742 .6587 L
.73461 .64997 L
.74008 .64735 L
s
.087 .179 0 .262 k
.74557 .64497 m
.74839 .65379 L
.74289 .65613 L
.74008 .64735 L
.74557 .64497 L
F
0 g
.74557 .64497 m
.74839 .65379 L
.74289 .65613 L
.74008 .64735 L
.74557 .64497 L
s
.093 .183 0 .261 k
.75109 .64278 m
.75391 .65163 L
.74839 .65379 L
.74557 .64497 L
.75109 .64278 L
F
0 g
.75109 .64278 m
.75391 .65163 L
.74839 .65379 L
.74557 .64497 L
.75109 .64278 L
s
.097 .186 0 .261 k
.75663 .64071 m
.75945 .64959 L
.75391 .65163 L
.75109 .64278 L
.75663 .64071 L
F
0 g
.75663 .64071 m
.75945 .64959 L
.75391 .65163 L
.75109 .64278 L
.75663 .64071 L
s
.101 .189 0 .26 k
.76218 .63873 m
.76501 .64763 L
.75945 .64959 L
.75663 .64071 L
.76218 .63873 L
F
0 g
.76218 .63873 m
.76501 .64763 L
.75945 .64959 L
.75663 .64071 L
.76218 .63873 L
s
.103 .19 0 .26 k
.76775 .63682 m
.77057 .64574 L
.76501 .64763 L
.76218 .63873 L
.76775 .63682 L
F
0 g
.76775 .63682 m
.77057 .64574 L
.76501 .64763 L
.76218 .63873 L
.76775 .63682 L
s
.104 .191 0 .26 k
.77333 .63495 m
.77615 .64387 L
.77057 .64574 L
.76775 .63682 L
.77333 .63495 L
F
0 g
.77333 .63495 m
.77615 .64387 L
.77057 .64574 L
.76775 .63682 L
.77333 .63495 L
s
.105 .191 0 .26 k
.77893 .63309 m
.78176 .64203 L
.77615 .64387 L
.77333 .63495 L
.77893 .63309 L
F
0 g
.77893 .63309 m
.78176 .64203 L
.77615 .64387 L
.77333 .63495 L
.77893 .63309 L
s
.105 .191 0 .26 k
.78453 .63125 m
.78737 .64019 L
.78176 .64203 L
.77893 .63309 L
.78453 .63125 L
F
0 g
.78453 .63125 m
.78737 .64019 L
.78176 .64203 L
.77893 .63309 L
.78453 .63125 L
s
.105 .191 0 .26 k
.79015 .62939 m
.79299 .63835 L
.78737 .64019 L
.78453 .63125 L
.79015 .62939 L
F
0 g
.79015 .62939 m
.79299 .63835 L
.78737 .64019 L
.78453 .63125 L
.79015 .62939 L
s
.105 .191 0 .26 k
.79579 .62754 m
.79862 .6365 L
.79299 .63835 L
.79015 .62939 L
.79579 .62754 L
F
0 g
.79579 .62754 m
.79862 .6365 L
.79299 .63835 L
.79015 .62939 L
.79579 .62754 L
s
.105 .191 0 .26 k
.80143 .62567 m
.80427 .63465 L
.79862 .6365 L
.79579 .62754 L
.80143 .62567 L
F
0 g
.80143 .62567 m
.80427 .63465 L
.79862 .6365 L
.79579 .62754 L
.80143 .62567 L
s
.105 .191 0 .26 k
.80709 .62382 m
.80993 .63281 L
.80427 .63465 L
.80143 .62567 L
.80709 .62382 L
F
0 g
.80709 .62382 m
.80993 .63281 L
.80427 .63465 L
.80143 .62567 L
.80709 .62382 L
s
.106 .192 0 .26 k
.81275 .62197 m
.81559 .63096 L
.80993 .63281 L
.80709 .62382 L
.81275 .62197 L
F
0 g
.81275 .62197 m
.81559 .63096 L
.80993 .63281 L
.80709 .62382 L
.81275 .62197 L
s
.106 .192 0 .26 k
.81844 .62016 m
.82128 .62916 L
.81559 .63096 L
.81275 .62197 L
.81844 .62016 L
F
0 g
.81844 .62016 m
.82128 .62916 L
.81559 .63096 L
.81275 .62197 L
.81844 .62016 L
s
.109 .194 0 .259 k
.82415 .61839 m
.82698 .62739 L
.82128 .62916 L
.81844 .62016 L
.82415 .61839 L
F
0 g
.82415 .61839 m
.82698 .62739 L
.82128 .62916 L
.81844 .62016 L
.82415 .61839 L
s
.111 .195 0 .259 k
.82986 .61669 m
.83271 .62569 L
.82698 .62739 L
.82415 .61839 L
.82986 .61669 L
F
0 g
.82986 .61669 m
.83271 .62569 L
.82698 .62739 L
.82415 .61839 L
.82986 .61669 L
s
.115 .198 0 .258 k
.83561 .61511 m
.83845 .62411 L
.83271 .62569 L
.82986 .61669 L
.83561 .61511 L
F
0 g
.83561 .61511 m
.83845 .62411 L
.83271 .62569 L
.82986 .61669 L
.83561 .61511 L
s
.121 .201 0 .257 k
.84138 .61369 m
.84422 .62267 L
.83845 .62411 L
.83561 .61511 L
.84138 .61369 L
F
0 g
.84138 .61369 m
.84422 .62267 L
.83845 .62411 L
.83561 .61511 L
.84138 .61369 L
s
.129 .206 0 .255 k
.84719 .61248 m
.85003 .62143 L
.84422 .62267 L
.84138 .61369 L
.84719 .61248 L
F
0 g
.84719 .61248 m
.85003 .62143 L
.84422 .62267 L
.84138 .61369 L
.84719 .61248 L
s
.139 .212 0 .253 k
.85304 .61154 m
.85587 .62044 L
.85003 .62143 L
.84719 .61248 L
.85304 .61154 L
F
0 g
.85304 .61154 m
.85587 .62044 L
.85003 .62143 L
.84719 .61248 L
.85304 .61154 L
s
.153 .22 0 .25 k
.85893 .61095 m
.86176 .61979 L
.85587 .62044 L
.85304 .61154 L
.85893 .61095 L
F
0 g
.85893 .61095 m
.86176 .61979 L
.85587 .62044 L
.85304 .61154 L
.85893 .61095 L
s
.169 .23 0 .247 k
.86489 .61077 m
.86771 .61951 L
.86176 .61979 L
.85893 .61095 L
.86489 .61077 L
F
0 g
.86489 .61077 m
.86771 .61951 L
.86176 .61979 L
.85893 .61095 L
.86489 .61077 L
s
.191 .242 0 .243 k
.87092 .6111 m
.87372 .61973 L
.86771 .61951 L
.86489 .61077 L
.87092 .6111 L
F
0 g
.87092 .6111 m
.87372 .61973 L
.86771 .61951 L
.86489 .61077 L
.87092 .6111 L
s
.218 .257 0 .238 k
.87703 .61204 m
.87983 .6205 L
.87372 .61973 L
.87092 .6111 L
.87703 .61204 L
F
0 g
.87703 .61204 m
.87983 .6205 L
.87372 .61973 L
.87092 .6111 L
.87703 .61204 L
s
.251 .276 0 .233 k
.88324 .61367 m
.88602 .62193 L
.87983 .6205 L
.87703 .61204 L
.88324 .61367 L
F
0 g
.88324 .61367 m
.88602 .62193 L
.87983 .6205 L
.87703 .61204 L
.88324 .61367 L
s
.293 .299 0 .227 k
.88956 .61611 m
.8923 .62412 L
.88602 .62193 L
.88324 .61367 L
.88956 .61611 L
F
0 g
.88956 .61611 m
.8923 .62412 L
.88602 .62193 L
.88324 .61367 L
.88956 .61611 L
s
.344 .327 0 .222 k
.896 .61946 m
.89872 .62717 L
.8923 .62412 L
.88956 .61611 L
.896 .61946 L
F
0 g
.896 .61946 m
.89872 .62717 L
.8923 .62412 L
.88956 .61611 L
.896 .61946 L
s
.409 .361 0 .218 k
.9026 .62384 m
.90528 .63119 L
.89872 .62717 L
.896 .61946 L
.9026 .62384 L
F
0 g
.9026 .62384 m
.90528 .63119 L
.89872 .62717 L
.896 .61946 L
.9026 .62384 L
s
.488 .401 0 .219 k
.90936 .62935 m
.91199 .63627 L
.90528 .63119 L
.9026 .62384 L
.90936 .62935 L
F
0 g
.90936 .62935 m
.91199 .63627 L
.90528 .63119 L
.9026 .62384 L
.90936 .62935 L
s
.583 .447 0 .228 k
.91631 .6361 m
.91888 .64249 L
.91199 .63627 L
.90936 .62935 L
.91631 .6361 L
F
0 g
.91631 .6361 m
.91888 .64249 L
.91199 .63627 L
.90936 .62935 L
.91631 .6361 L
s
.69 .495 0 .254 k
.92344 .64415 m
.92594 .64995 L
.91888 .64249 L
.91631 .6361 L
.92344 .64415 L
F
0 g
.92344 .64415 m
.92594 .64995 L
.91888 .64249 L
.91631 .6361 L
.92344 .64415 L
s
.695 .539 0 .305 k
.9308 .65355 m
.93322 .65868 L
.92594 .64995 L
.92344 .64415 L
.9308 .65355 L
F
0 g
.9308 .65355 m
.93322 .65868 L
.92594 .64995 L
.92344 .64415 L
.9308 .65355 L
s
.612 .567 0 .388 k
.93837 .6643 m
.94069 .66866 L
.93322 .65868 L
.9308 .65355 L
.93837 .6643 L
F
0 g
.93837 .6643 m
.94069 .66866 L
.93322 .65868 L
.9308 .65355 L
.93837 .6643 L
s
.503 .503 0 .497 k
.94614 .67625 m
.94836 .67976 L
.94069 .66866 L
.93837 .6643 L
.94614 .67625 L
F
0 g
.94614 .67625 m
.94836 .67976 L
.94069 .66866 L
.93837 .6643 L
.94614 .67625 L
s
0 .403 .713 .09 k
.40184 .8557 m
.40489 .85798 L
.4004 .8463 L
.39739 .84344 L
.40184 .8557 L
F
0 g
.40184 .8557 m
.40489 .85798 L
.4004 .8463 L
.39739 .84344 L
.40184 .8557 L
s
0 .412 .703 .102 k
.40639 .86699 m
.40945 .86872 L
.40489 .85798 L
.40184 .8557 L
.40639 .86699 L
F
0 g
.40639 .86699 m
.40945 .86872 L
.40489 .85798 L
.40184 .8557 L
.40639 .86699 L
s
0 .425 .698 .119 k
.41102 .8771 m
.4141 .87833 L
.40945 .86872 L
.40639 .86699 L
.41102 .8771 L
F
0 g
.41102 .8771 m
.4141 .87833 L
.40945 .86872 L
.40639 .86699 L
.41102 .8771 L
s
0 .439 .695 .142 k
.41572 .88596 m
.41883 .88674 L
.4141 .87833 L
.41102 .8771 L
.41572 .88596 L
F
0 g
.41572 .88596 m
.41883 .88674 L
.4141 .87833 L
.41102 .8771 L
.41572 .88596 L
s
0 .456 .693 .171 k
.42051 .89357 m
.42363 .89395 L
.41883 .88674 L
.41572 .88596 L
.42051 .89357 L
F
0 g
.42051 .89357 m
.42363 .89395 L
.41883 .88674 L
.41572 .88596 L
.42051 .89357 L
s
0 .475 .693 .206 k
.42538 .89997 m
.42851 .9 L
.42363 .89395 L
.42051 .89357 L
.42538 .89997 L
F
0 g
.42538 .89997 m
.42851 .9 L
.42363 .89395 L
.42051 .89357 L
.42538 .89997 L
s
0 .493 .69 .251 k
.43032 .90521 m
.43344 .90496 L
.42851 .9 L
.42538 .89997 L
.43032 .90521 L
F
0 g
.43032 .90521 m
.43344 .90496 L
.42851 .9 L
.42538 .89997 L
.43032 .90521 L
s
0 .513 .687 .304 k
.43531 .9094 m
.43843 .9089 L
.43344 .90496 L
.43032 .90521 L
.43531 .9094 L
F
0 g
.43531 .9094 m
.43843 .9089 L
.43344 .90496 L
.43032 .90521 L
.43531 .9094 L
s
0 .531 .632 .368 k
.44035 .91263 m
.44348 .91191 L
.43843 .9089 L
.43531 .9094 L
.44035 .91263 L
F
0 g
.44035 .91263 m
.44348 .91191 L
.43843 .9089 L
.43531 .9094 L
.44035 .91263 L
s
0 .547 .56 .44 k
.44543 .915 m
.44856 .91411 L
.44348 .91191 L
.44035 .91263 L
.44543 .915 L
F
0 g
.44543 .915 m
.44856 .91411 L
.44348 .91191 L
.44035 .91263 L
.44543 .915 L
s
0 .48 .48 .52 k
.45056 .9166 m
.45368 .91558 L
.44856 .91411 L
.44543 .915 L
.45056 .9166 L
F
0 g
.45056 .9166 m
.45368 .91558 L
.44856 .91411 L
.44543 .915 L
.45056 .9166 L
s
0 .396 .396 .604 k
.45573 .91754 m
.45884 .91642 L
.45368 .91558 L
.45056 .9166 L
.45573 .91754 L
F
0 g
.45573 .91754 m
.45884 .91642 L
.45368 .91558 L
.45056 .9166 L
.45573 .91754 L
s
0 .313 .313 .687 k
.46093 .91793 m
.46402 .91672 L
.45884 .91642 L
.45573 .91754 L
.46093 .91793 L
F
0 g
.46093 .91793 m
.46402 .91672 L
.45884 .91642 L
.45573 .91754 L
.46093 .91793 L
s
0 .235 .235 .765 k
.46614 .91785 m
.46923 .91658 L
.46402 .91672 L
.46093 .91793 L
.46614 .91785 L
F
0 g
.46614 .91785 m
.46923 .91658 L
.46402 .91672 L
.46093 .91793 L
.46614 .91785 L
s
0 .165 .165 .835 k
.47138 .91737 m
.47446 .91605 L
.46923 .91658 L
.46614 .91785 L
.47138 .91737 L
F
0 g
.47138 .91737 m
.47446 .91605 L
.46923 .91658 L
.46614 .91785 L
.47138 .91737 L
s
0 .105 .105 .895 k
.47664 .9166 m
.47971 .91525 L
.47446 .91605 L
.47138 .91737 L
.47664 .9166 L
F
0 g
.47664 .9166 m
.47971 .91525 L
.47446 .91605 L
.47138 .91737 L
.47664 .9166 L
s
0 .056 .056 .944 k
.48191 .91557 m
.48497 .9142 L
.47971 .91525 L
.47664 .9166 L
.48191 .91557 L
F
0 g
.48191 .91557 m
.48497 .9142 L
.47971 .91525 L
.47664 .9166 L
.48191 .91557 L
s
0 .018 .018 .982 k
.48721 .91436 m
.49026 .91298 L
.48497 .9142 L
.48191 .91557 L
.48721 .91436 L
F
0 g
.48721 .91436 m
.49026 .91298 L
.48497 .9142 L
.48191 .91557 L
.48721 .91436 L
s
.49252 .91302 m
.49554 .91163 L
.49026 .91298 L
.48721 .91436 L
.49252 .91302 L
F
.49252 .91302 m
.49554 .91163 L
.49026 .91298 L
.48721 .91436 L
.49252 .91302 L
s
.49783 .91158 m
.50085 .91019 L
.49554 .91163 L
.49252 .91302 L
.49783 .91158 L
F
.49783 .91158 m
.50085 .91019 L
.49554 .91163 L
.49252 .91302 L
.49783 .91158 L
s
.50316 .91008 m
.50616 .90869 L
.50085 .91019 L
.49783 .91158 L
.50316 .91008 L
F
.50316 .91008 m
.50616 .90869 L
.50085 .91019 L
.49783 .91158 L
.50316 .91008 L
s
.50851 .90854 m
.5115 .90714 L
.50616 .90869 L
.50316 .91008 L
.50851 .90854 L
F
.50851 .90854 m
.5115 .90714 L
.50616 .90869 L
.50316 .91008 L
.50851 .90854 L
s
.51386 .90697 m
.51683 .90559 L
.5115 .90714 L
.50851 .90854 L
.51386 .90697 L
F
.51386 .90697 m
.51683 .90559 L
.5115 .90714 L
.50851 .90854 L
.51386 .90697 L
s
.51922 .90541 m
.52218 .90403 L
.51683 .90559 L
.51386 .90697 L
.51922 .90541 L
F
.51922 .90541 m
.52218 .90403 L
.51683 .90559 L
.51386 .90697 L
.51922 .90541 L
s
.5246 .90383 m
.52754 .90246 L
.52218 .90403 L
.51922 .90541 L
.5246 .90383 L
F
.5246 .90383 m
.52754 .90246 L
.52218 .90403 L
.51922 .90541 L
.5246 .90383 L
s
.52999 .90226 m
.53292 .90089 L
.52754 .90246 L
.5246 .90383 L
.52999 .90226 L
F
.52999 .90226 m
.53292 .90089 L
.52754 .90246 L
.5246 .90383 L
.52999 .90226 L
s
.53539 .90067 m
.5383 .8993 L
.53292 .90089 L
.52999 .90226 L
.53539 .90067 L
F
.53539 .90067 m
.5383 .8993 L
.53292 .90089 L
.52999 .90226 L
.53539 .90067 L
s
.5408 .89907 m
.5437 .89771 L
.5383 .8993 L
.53539 .90067 L
.5408 .89907 L
F
.5408 .89907 m
.5437 .89771 L
.5383 .8993 L
.53539 .90067 L
.5408 .89907 L
s
.54621 .89745 m
.54911 .89609 L
.5437 .89771 L
.5408 .89907 L
.54621 .89745 L
F
.54621 .89745 m
.54911 .89609 L
.5437 .89771 L
.5408 .89907 L
.54621 .89745 L
s
.55165 .89578 m
.55453 .89443 L
.54911 .89609 L
.54621 .89745 L
.55165 .89578 L
F
.55165 .89578 m
.55453 .89443 L
.54911 .89609 L
.54621 .89745 L
.55165 .89578 L
s
.55709 .89402 m
.55995 .89268 L
.55453 .89443 L
.55165 .89578 L
.55709 .89402 L
F
.55709 .89402 m
.55995 .89268 L
.55453 .89443 L
.55165 .89578 L
.55709 .89402 L
s
.56255 .89215 m
.5654 .89083 L
.55995 .89268 L
.55709 .89402 L
.56255 .89215 L
F
.56255 .89215 m
.5654 .89083 L
.55995 .89268 L
.55709 .89402 L
.56255 .89215 L
s
.56801 .89012 m
.57084 .88882 L
.5654 .89083 L
.56255 .89215 L
.56801 .89012 L
F
.56801 .89012 m
.57084 .88882 L
.5654 .89083 L
.56255 .89215 L
.56801 .89012 L
s
.57348 .88787 m
.57631 .88661 L
.57084 .88882 L
.56801 .89012 L
.57348 .88787 L
F
.57348 .88787 m
.57631 .88661 L
.57084 .88882 L
.56801 .89012 L
.57348 .88787 L
s
.48 0 .105 .236 k
.57896 .88534 m
.58177 .88412 L
.57631 .88661 L
.57348 .88787 L
.57896 .88534 L
F
0 g
.57896 .88534 m
.58177 .88412 L
.57631 .88661 L
.57348 .88787 L
.57896 .88534 L
s
.451 0 .117 .179 k
.58444 .88246 m
.58723 .88129 L
.58177 .88412 L
.57896 .88534 L
.58444 .88246 L
F
0 g
.58444 .88246 m
.58723 .88129 L
.58177 .88412 L
.57896 .88534 L
.58444 .88246 L
s
.412 0 .133 .118 k
.58992 .87914 m
.5927 .87806 L
.58723 .88129 L
.58444 .88246 L
.58992 .87914 L
F
0 g
.58992 .87914 m
.5927 .87806 L
.58723 .88129 L
.58444 .88246 L
.58992 .87914 L
s
.358 0 .146 .064 k
.5954 .8753 m
.59817 .87432 L
.5927 .87806 L
.58992 .87914 L
.5954 .8753 L
F
0 g
.5954 .8753 m
.59817 .87432 L
.5927 .87806 L
.58992 .87914 L
.5954 .8753 L
s
.294 0 .158 .023 k
.60087 .87082 m
.60363 .86997 L
.59817 .87432 L
.5954 .8753 L
.60087 .87082 L
F
0 g
.60087 .87082 m
.60363 .86997 L
.59817 .87432 L
.5954 .8753 L
.60087 .87082 L
s
.224 0 .166 .002 k
.60634 .86562 m
.60907 .86494 L
.60363 .86997 L
.60087 .87082 L
.60634 .86562 L
F
0 g
.60634 .86562 m
.60907 .86494 L
.60363 .86997 L
.60087 .87082 L
.60634 .86562 L
s
.152 0 .169 .003 k
.61178 .85958 m
.61451 .8591 L
.60907 .86494 L
.60634 .86562 L
.61178 .85958 L
F
0 g
.61178 .85958 m
.61451 .8591 L
.60907 .86494 L
.60634 .86562 L
.61178 .85958 L
s
.086 0 .168 .02 k
.61721 .8526 m
.61992 .85236 L
.61451 .8591 L
.61178 .85958 L
.61721 .8526 L
F
0 g
.61721 .8526 m
.61992 .85236 L
.61451 .8591 L
.61178 .85958 L
.61721 .8526 L
s
.029 0 .164 .047 k
.6226 .84458 m
.6253 .84462 L
.61992 .85236 L
.61721 .8526 L
.6226 .84458 L
F
0 g
.6226 .84458 m
.6253 .84462 L
.61992 .85236 L
.61721 .8526 L
.6226 .84458 L
s
0 .019 .178 .059 k
.62795 .8354 m
.63064 .83578 L
.6253 .84462 L
.6226 .84458 L
.62795 .8354 L
F
0 g
.62795 .8354 m
.63064 .83578 L
.6253 .84462 L
.6226 .84458 L
.62795 .8354 L
s
0 .059 .211 .051 k
.63326 .82501 m
.63594 .82577 L
.63064 .83578 L
.62795 .8354 L
.63326 .82501 L
F
0 g
.63326 .82501 m
.63594 .82577 L
.63064 .83578 L
.62795 .8354 L
.63326 .82501 L
s
0 .09 .236 .049 k
.6385 .81331 m
.64119 .81453 L
.63594 .82577 L
.63326 .82501 L
.6385 .81331 L
F
0 g
.6385 .81331 m
.64119 .81453 L
.63594 .82577 L
.63326 .82501 L
.6385 .81331 L
s
0 .115 .253 .051 k
.6437 .80031 m
.64637 .80202 L
.64119 .81453 L
.6385 .81331 L
.6437 .80031 L
F
0 g
.6437 .80031 m
.64637 .80202 L
.64119 .81453 L
.6385 .81331 L
.6437 .80031 L
s
0 .135 .265 .055 k
.64883 .78604 m
.6515 .7883 L
.64637 .80202 L
.6437 .80031 L
.64883 .78604 L
F
0 g
.64883 .78604 m
.6515 .7883 L
.64637 .80202 L
.6437 .80031 L
.64883 .78604 L
s
0 .151 .273 .06 k
.65388 .7706 m
.65656 .77345 L
.6515 .7883 L
.64883 .78604 L
.65388 .7706 L
F
0 g
.65388 .7706 m
.65656 .77345 L
.6515 .7883 L
.64883 .78604 L
.65388 .7706 L
s
0 .16 .271 .068 k
.65888 .75449 m
.66156 .75797 L
.65656 .77345 L
.65388 .7706 L
.65888 .75449 L
F
0 g
.65888 .75449 m
.66156 .75797 L
.65656 .77345 L
.65388 .7706 L
.65888 .75449 L
s
0 .159 .25 .082 k
.66388 .73924 m
.66656 .7433 L
.66156 .75797 L
.65888 .75449 L
.66388 .73924 L
F
0 g
.66388 .73924 m
.66656 .7433 L
.66156 .75797 L
.65888 .75449 L
.66388 .73924 L
s
0 .155 .222 .098 k
.6689 .72528 m
.67158 .72985 L
.66656 .7433 L
.66388 .73924 L
.6689 .72528 L
F
0 g
.6689 .72528 m
.67158 .72985 L
.66656 .7433 L
.66388 .73924 L
.6689 .72528 L
s
0 .149 .192 .117 k
.67395 .71268 m
.67664 .71771 L
.67158 .72985 L
.6689 .72528 L
.67395 .71268 L
F
0 g
.67395 .71268 m
.67664 .71771 L
.67158 .72985 L
.6689 .72528 L
.67395 .71268 L
s
0 .143 .162 .136 k
.67902 .70142 m
.68172 .70686 L
.67664 .71771 L
.67395 .71268 L
.67902 .70142 L
F
0 g
.67902 .70142 m
.68172 .70686 L
.67664 .71771 L
.67395 .71268 L
.67902 .70142 L
s
0 .136 .13 .157 k
.68413 .69144 m
.68683 .69722 L
.68172 .70686 L
.67902 .70142 L
.68413 .69144 L
F
0 g
.68413 .69144 m
.68683 .69722 L
.68172 .70686 L
.67902 .70142 L
.68413 .69144 L
s
0 .128 .099 .178 k
.68929 .68266 m
.692 .68873 L
.68683 .69722 L
.68413 .69144 L
.68929 .68266 L
F
0 g
.68929 .68266 m
.692 .68873 L
.68683 .69722 L
.68413 .69144 L
.68929 .68266 L
s
0 .121 .07 .199 k
.69448 .67496 m
.69719 .6813 L
.692 .68873 L
.68929 .68266 L
.69448 .67496 L
F
0 g
.69448 .67496 m
.69719 .6813 L
.692 .68873 L
.68929 .68266 L
.69448 .67496 L
s
0 .112 .04 .221 k
.69972 .66826 m
.70242 .67481 L
.69719 .6813 L
.69448 .67496 L
.69972 .66826 L
F
0 g
.69972 .66826 m
.70242 .67481 L
.69719 .6813 L
.69448 .67496 L
.69972 .66826 L
s
0 .105 .014 .241 k
.70499 .66244 m
.7077 .66914 L
.70242 .67481 L
.69972 .66826 L
.70499 .66244 L
F
0 g
.70499 .66244 m
.7077 .66914 L
.70242 .67481 L
.69972 .66826 L
.70499 .66244 L
s
.011 .109 0 .249 k
.7103 .65737 m
.71302 .66422 L
.7077 .66914 L
.70499 .66244 L
.7103 .65737 L
F
0 g
.7103 .65737 m
.71302 .66422 L
.7077 .66914 L
.70499 .66244 L
.7103 .65737 L
s
.033 .124 0 .245 k
.71565 .65297 m
.71837 .65993 L
.71302 .66422 L
.7103 .65737 L
.71565 .65297 L
F
0 g
.71565 .65297 m
.71837 .65993 L
.71302 .66422 L
.7103 .65737 L
.71565 .65297 L
s
.052 .138 0 .241 k
.72103 .64914 m
.72375 .65618 L
.71837 .65993 L
.71565 .65297 L
.72103 .64914 L
F
0 g
.72103 .64914 m
.72375 .65618 L
.71837 .65993 L
.71565 .65297 L
.72103 .64914 L
s
.069 .15 0 .238 k
.72645 .64577 m
.72917 .65289 L
.72375 .65618 L
.72103 .64914 L
.72645 .64577 L
F
0 g
.72645 .64577 m
.72917 .65289 L
.72375 .65618 L
.72103 .64914 L
.72645 .64577 L
s
.083 .159 0 .236 k
.73188 .64279 m
.73461 .64997 L
.72917 .65289 L
.72645 .64577 L
.73188 .64279 L
F
0 g
.73188 .64279 m
.73461 .64997 L
.72917 .65289 L
.72645 .64577 L
.73188 .64279 L
s
.095 .167 0 .234 k
.73736 .64012 m
.74008 .64735 L
.73461 .64997 L
.73188 .64279 L
.73736 .64012 L
F
0 g
.73736 .64012 m
.74008 .64735 L
.73461 .64997 L
.73188 .64279 L
.73736 .64012 L
s
.105 .174 0 .232 k
.74286 .63772 m
.74557 .64497 L
.74008 .64735 L
.73736 .64012 L
.74286 .63772 L
F
0 g
.74286 .63772 m
.74557 .64497 L
.74008 .64735 L
.73736 .64012 L
.74286 .63772 L
s
.112 .179 0 .231 k
.74836 .63549 m
.75109 .64278 L
.74557 .64497 L
.74286 .63772 L
.74836 .63549 L
F
0 g
.74836 .63549 m
.75109 .64278 L
.74557 .64497 L
.74286 .63772 L
.74836 .63549 L
s
.118 .183 0 .23 k
.7539 .6334 m
.75663 .64071 L
.75109 .64278 L
.74836 .63549 L
.7539 .6334 L
F
0 g
.7539 .6334 m
.75663 .64071 L
.75109 .64278 L
.74836 .63549 L
.7539 .6334 L
s
.122 .185 0 .23 k
.75946 .63142 m
.76218 .63873 L
.75663 .64071 L
.7539 .6334 L
.75946 .63142 L
F
0 g
.75946 .63142 m
.76218 .63873 L
.75663 .64071 L
.7539 .6334 L
.75946 .63142 L
s
.125 .187 0 .229 k
.76502 .6295 m
.76775 .63682 L
.76218 .63873 L
.75946 .63142 L
.76502 .6295 L
F
0 g
.76502 .6295 m
.76775 .63682 L
.76218 .63873 L
.75946 .63142 L
.76502 .6295 L
s
.126 .188 0 .229 k
.77062 .62762 m
.77333 .63495 L
.76775 .63682 L
.76502 .6295 L
.77062 .62762 L
F
0 g
.77062 .62762 m
.77333 .63495 L
.76775 .63682 L
.76502 .6295 L
.77062 .62762 L
s
.127 .188 0 .229 k
.77621 .62575 m
.77893 .63309 L
.77333 .63495 L
.77062 .62762 L
.77621 .62575 L
F
0 g
.77621 .62575 m
.77893 .63309 L
.77333 .63495 L
.77062 .62762 L
.77621 .62575 L
s
.127 .188 0 .229 k
.78182 .62389 m
.78453 .63125 L
.77893 .63309 L
.77621 .62575 L
.78182 .62389 L
F
0 g
.78182 .62389 m
.78453 .63125 L
.77893 .63309 L
.77621 .62575 L
.78182 .62389 L
s
.127 .188 0 .229 k
.78744 .62202 m
.79015 .62939 L
.78453 .63125 L
.78182 .62389 L
.78744 .62202 L
F
0 g
.78744 .62202 m
.79015 .62939 L
.78453 .63125 L
.78182 .62389 L
.78744 .62202 L
s
.127 .188 0 .229 k
.79307 .62016 m
.79579 .62754 L
.79015 .62939 L
.78744 .62202 L
.79307 .62016 L
F
0 g
.79307 .62016 m
.79579 .62754 L
.79015 .62939 L
.78744 .62202 L
.79307 .62016 L
s
.128 .188 0 .229 k
.79872 .6183 m
.80143 .62567 L
.79579 .62754 L
.79307 .62016 L
.79872 .6183 L
F
0 g
.79872 .6183 m
.80143 .62567 L
.79579 .62754 L
.79307 .62016 L
.79872 .6183 L
s
.128 .188 0 .229 k
.80438 .61643 m
.80709 .62382 L
.80143 .62567 L
.79872 .6183 L
.80438 .61643 L
F
0 g
.80438 .61643 m
.80709 .62382 L
.80143 .62567 L
.79872 .6183 L
.80438 .61643 L
s
.129 .19 0 .228 k
.81005 .61457 m
.81275 .62197 L
.80709 .62382 L
.80438 .61643 L
.81005 .61457 L
F
0 g
.81005 .61457 m
.81275 .62197 L
.80709 .62382 L
.80438 .61643 L
.81005 .61457 L
s
.13 .19 0 .228 k
.81573 .61275 m
.81844 .62016 L
.81275 .62197 L
.81005 .61457 L
.81573 .61275 L
F
0 g
.81573 .61275 m
.81844 .62016 L
.81275 .62197 L
.81005 .61457 L
.81573 .61275 L
s
.132 .191 0 .228 k
.82144 .61098 m
.82415 .61839 L
.81844 .62016 L
.81573 .61275 L
.82144 .61098 L
F
0 g
.82144 .61098 m
.82415 .61839 L
.81844 .62016 L
.81573 .61275 L
.82144 .61098 L
s
.136 .194 0 .227 k
.82716 .60927 m
.82986 .61669 L
.82415 .61839 L
.82144 .61098 L
.82716 .60927 L
F
0 g
.82716 .60927 m
.82986 .61669 L
.82415 .61839 L
.82144 .61098 L
.82716 .60927 L
s
.141 .197 0 .226 k
.83291 .6077 m
.83561 .61511 L
.82986 .61669 L
.82716 .60927 L
.83291 .6077 L
F
0 g
.83291 .6077 m
.83561 .61511 L
.82986 .61669 L
.82716 .60927 L
.83291 .6077 L
s
.149 .201 0 .224 k
.83868 .60629 m
.84138 .61369 L
.83561 .61511 L
.83291 .6077 L
.83868 .60629 L
F
0 g
.83868 .60629 m
.84138 .61369 L
.83561 .61511 L
.83291 .6077 L
.83868 .60629 L
s
.158 .207 0 .222 k
.8445 .6051 m
.84719 .61248 L
.84138 .61369 L
.83868 .60629 L
.8445 .6051 L
F
0 g
.8445 .6051 m
.84719 .61248 L
.84138 .61369 L
.83868 .60629 L
.8445 .6051 L
s
.171 .214 0 .22 k
.85035 .6042 m
.85304 .61154 L
.84719 .61248 L
.8445 .6051 L
.85035 .6042 L
F
0 g
.85035 .6042 m
.85304 .61154 L
.84719 .61248 L
.8445 .6051 L
.85035 .6042 L
s
.188 .225 0 .216 k
.85625 .60364 m
.85893 .61095 L
.85304 .61154 L
.85035 .6042 L
.85625 .60364 L
F
0 g
.85625 .60364 m
.85893 .61095 L
.85304 .61154 L
.85035 .6042 L
.85625 .60364 L
s
.21 .237 0 .212 k
.86221 .60353 m
.86489 .61077 L
.85893 .61095 L
.85625 .60364 L
.86221 .60353 L
F
0 g
.86221 .60353 m
.86489 .61077 L
.85893 .61095 L
.85625 .60364 L
.86221 .60353 L
s
.236 .252 0 .208 k
.86825 .60394 m
.87092 .6111 L
.86489 .61077 L
.86221 .60353 L
.86825 .60394 L
F
0 g
.86825 .60394 m
.87092 .6111 L
.86489 .61077 L
.86221 .60353 L
.86825 .60394 L
s
.271 .272 0 .202 k
.87438 .60499 m
.87703 .61204 L
.87092 .6111 L
.86825 .60394 L
.87438 .60499 L
F
0 g
.87438 .60499 m
.87703 .61204 L
.87092 .6111 L
.86825 .60394 L
.87438 .60499 L
s
.312 .295 0 .197 k
.88061 .60677 m
.88324 .61367 L
.87703 .61204 L
.87438 .60499 L
.88061 .60677 L
F
0 g
.88061 .60677 m
.88324 .61367 L
.87703 .61204 L
.87438 .60499 L
.88061 .60677 L
s
.364 .323 0 .193 k
.88694 .60938 m
.88956 .61611 L
.88324 .61367 L
.88061 .60677 L
.88694 .60938 L
F
0 g
.88694 .60938 m
.88956 .61611 L
.88324 .61367 L
.88061 .60677 L
.88694 .60938 L
s
.427 .356 0 .191 k
.89342 .61294 m
.896 .61946 L
.88956 .61611 L
.88694 .60938 L
.89342 .61294 L
F
0 g
.89342 .61294 m
.896 .61946 L
.88956 .61611 L
.88694 .60938 L
.89342 .61294 L
s
.502 .395 0 .194 k
.90004 .61758 m
.9026 .62384 L
.896 .61946 L
.89342 .61294 L
.90004 .61758 L
F
0 g
.90004 .61758 m
.9026 .62384 L
.896 .61946 L
.89342 .61294 L
.90004 .61758 L
s
.591 .44 0 .205 k
.90684 .62341 m
.90936 .62935 L
.9026 .62384 L
.90004 .61758 L
.90684 .62341 L
F
0 g
.90684 .62341 m
.90936 .62935 L
.9026 .62384 L
.90004 .61758 L
.90684 .62341 L
s
.688 .485 0 .232 k
.91382 .63051 m
.91631 .6361 L
.90936 .62935 L
.90684 .62341 L
.91382 .63051 L
F
0 g
.91382 .63051 m
.91631 .6361 L
.90936 .62935 L
.90684 .62341 L
.91382 .63051 L
s
.721 .527 0 .279 k
.92101 .63898 m
.92344 .64415 L
.91631 .6361 L
.91382 .63051 L
.92101 .63898 L
F
0 g
.92101 .63898 m
.92344 .64415 L
.91631 .6361 L
.91382 .63051 L
.92101 .63898 L
s
.648 .558 0 .352 k
.92842 .64887 m
.9308 .65355 L
.92344 .64415 L
.92101 .63898 L
.92842 .64887 L
F
0 g
.92842 .64887 m
.9308 .65355 L
.92344 .64415 L
.92101 .63898 L
.92842 .64887 L
s
.554 .554 0 .446 k
.93606 .66017 m
.93837 .6643 L
.9308 .65355 L
.92842 .64887 L
.93606 .66017 L
F
0 g
.93606 .66017 m
.93837 .6643 L
.9308 .65355 L
.92842 .64887 L
.93606 .66017 L
s
.452 .452 0 .548 k
.94391 .67272 m
.94614 .67625 L
.93837 .6643 L
.93606 .66017 L
.94391 .67272 L
F
0 g
.94391 .67272 m
.94614 .67625 L
.93837 .6643 L
.93606 .66017 L
.94391 .67272 L
s
0 .399 .704 .086 k
.39879 .85323 m
.40184 .8557 L
.39739 .84344 L
.39435 .84056 L
.39879 .85323 L
F
0 g
.39879 .85323 m
.40184 .8557 L
.39739 .84344 L
.39435 .84056 L
.39879 .85323 L
s
0 .409 .706 .098 k
.40332 .86489 m
.40639 .86699 L
.40184 .8557 L
.39879 .85323 L
.40332 .86489 L
F
0 g
.40332 .86489 m
.40639 .86699 L
.40184 .8557 L
.39879 .85323 L
.40332 .86489 L
s
0 .424 .715 .114 k
.40792 .87535 m
.41102 .8771 L
.40639 .86699 L
.40332 .86489 L
.40792 .87535 L
F
0 g
.40792 .87535 m
.41102 .8771 L
.40639 .86699 L
.40332 .86489 L
.40792 .87535 L
s
0 .443 .729 .135 k
.41263 .88452 m
.41572 .88596 L
.41102 .8771 L
.40792 .87535 L
.41263 .88452 L
F
0 g
.41263 .88452 m
.41572 .88596 L
.41102 .8771 L
.40792 .87535 L
.41263 .88452 L
s
0 .464 .747 .164 k
.41742 .8924 m
.42051 .89357 L
.41572 .88596 L
.41263 .88452 L
.41742 .8924 L
F
0 g
.41742 .8924 m
.42051 .89357 L
.41572 .88596 L
.41263 .88452 L
.41742 .8924 L
s
0 .489 .767 .203 k
.42227 .89903 m
.42538 .89997 L
.42051 .89357 L
.41742 .8924 L
.42227 .89903 L
F
0 g
.42227 .89903 m
.42538 .89997 L
.42051 .89357 L
.41742 .8924 L
.42227 .89903 L
s
0 .518 .746 .254 k
.4272 .90448 m
.43032 .90521 L
.42538 .89997 L
.42227 .89903 L
.4272 .90448 L
F
0 g
.4272 .90448 m
.43032 .90521 L
.42538 .89997 L
.42227 .89903 L
.4272 .90448 L
s
0 .546 .677 .323 k
.43219 .90885 m
.43531 .9094 L
.43032 .90521 L
.4272 .90448 L
.43219 .90885 L
F
0 g
.43219 .90885 m
.43531 .9094 L
.43032 .90521 L
.4272 .90448 L
.43219 .90885 L
s
0 .572 .588 .412 k
.43723 .91221 m
.44035 .91263 L
.43531 .9094 L
.43219 .90885 L
.43723 .91221 L
F
0 g
.43723 .91221 m
.44035 .91263 L
.43531 .9094 L
.43219 .90885 L
.43723 .91221 L
s
0 .479 .479 .521 k
.44233 .91469 m
.44543 .915 L
.44035 .91263 L
.43723 .91221 L
.44233 .91469 L
F
0 g
.44233 .91469 m
.44543 .915 L
.44035 .91263 L
.43723 .91221 L
.44233 .91469 L
s
0 .352 .352 .648 k
.44747 .91638 m
.45056 .9166 L
.44543 .915 L
.44233 .91469 L
.44747 .91638 L
F
0 g
.44747 .91638 m
.45056 .9166 L
.44543 .915 L
.44233 .91469 L
.44747 .91638 L
s
0 .217 .217 .783 k
.45263 .91741 m
.45573 .91754 L
.45056 .9166 L
.44747 .91638 L
.45263 .91741 L
F
0 g
.45263 .91741 m
.45573 .91754 L
.45056 .9166 L
.44747 .91638 L
.45263 .91741 L
s
0 .086 .086 .914 k
.45784 .91785 m
.46093 .91793 L
.45573 .91754 L
.45263 .91741 L
.45784 .91785 L
F
0 g
.45784 .91785 m
.46093 .91793 L
.45573 .91754 L
.45263 .91741 L
.45784 .91785 L
s
.707 .136 0 .261 k
.46306 .91781 m
.46614 .91785 L
.46093 .91793 L
.45784 .91785 L
.46306 .91781 L
F
0 g
.46306 .91781 m
.46614 .91785 L
.46093 .91793 L
.45784 .91785 L
.46306 .91781 L
s
.66 .113 0 .208 k
.46831 .91736 m
.47138 .91737 L
.46614 .91785 L
.46306 .91781 L
.46831 .91736 L
F
0 g
.46831 .91736 m
.47138 .91737 L
.46614 .91785 L
.46306 .91781 L
.46831 .91736 L
s
.618 .093 0 .172 k
.47358 .91661 m
.47664 .9166 L
.47138 .91737 L
.46831 .91736 L
.47358 .91661 L
F
0 g
.47358 .91661 m
.47664 .9166 L
.47138 .91737 L
.46831 .91736 L
.47358 .91661 L
s
.583 .078 0 .147 k
.47886 .91559 m
.48191 .91557 L
.47664 .9166 L
.47358 .91661 L
.47886 .91559 L
F
0 g
.47886 .91559 m
.48191 .91557 L
.47664 .9166 L
.47358 .91661 L
.47886 .91559 L
s
.555 .067 0 .13 k
.48417 .91439 m
.48721 .91436 L
.48191 .91557 L
.47886 .91559 L
.48417 .91439 L
F
0 g
.48417 .91439 m
.48721 .91436 L
.48191 .91557 L
.47886 .91559 L
.48417 .91439 L
s
.535 .06 0 .119 k
.48949 .91305 m
.49252 .91302 L
.48721 .91436 L
.48417 .91439 L
.48949 .91305 L
F
0 g
.48949 .91305 m
.49252 .91302 L
.48721 .91436 L
.48417 .91439 L
.48949 .91305 L
s
.52 .053 0 .113 k
.49482 .91161 m
.49783 .91158 L
.49252 .91302 L
.48949 .91305 L
.49482 .91161 L
F
0 g
.49482 .91161 m
.49783 .91158 L
.49252 .91302 L
.48949 .91305 L
.49482 .91161 L
s
.51 .05 0 .109 k
.50016 .9101 m
.50316 .91008 L
.49783 .91158 L
.49482 .91161 L
.50016 .9101 L
F
0 g
.50016 .9101 m
.50316 .91008 L
.49783 .91158 L
.49482 .91161 L
.50016 .9101 L
s
.506 .048 0 .106 k
.50551 .90855 m
.50851 .90854 L
.50316 .91008 L
.50016 .9101 L
.50551 .90855 L
F
0 g
.50551 .90855 m
.50851 .90854 L
.50316 .91008 L
.50016 .9101 L
.50551 .90855 L
s
.503 .047 0 .105 k
.51088 .90699 m
.51386 .90697 L
.50851 .90854 L
.50551 .90855 L
.51088 .90699 L
F
0 g
.51088 .90699 m
.51386 .90697 L
.50851 .90854 L
.50551 .90855 L
.51088 .90699 L
s
.501 .046 0 .105 k
.51625 .90542 m
.51922 .90541 L
.51386 .90697 L
.51088 .90699 L
.51625 .90542 L
F
0 g
.51625 .90542 m
.51922 .90541 L
.51386 .90697 L
.51088 .90699 L
.51625 .90542 L
s
.501 .046 0 .105 k
.52164 .90384 m
.5246 .90383 L
.51922 .90541 L
.51625 .90542 L
.52164 .90384 L
F
0 g
.52164 .90384 m
.5246 .90383 L
.51922 .90541 L
.51625 .90542 L
.52164 .90384 L
s
.501 .046 0 .105 k
.52704 .90227 m
.52999 .90226 L
.5246 .90383 L
.52164 .90384 L
.52704 .90227 L
F
0 g
.52704 .90227 m
.52999 .90226 L
.5246 .90383 L
.52164 .90384 L
.52704 .90227 L
s
.501 .047 0 .104 k
.53245 .90067 m
.53539 .90067 L
.52999 .90226 L
.52704 .90227 L
.53245 .90067 L
F
0 g
.53245 .90067 m
.53539 .90067 L
.52999 .90226 L
.52704 .90227 L
.53245 .90067 L
s
.499 .045 0 .104 k
.53787 .89907 m
.5408 .89907 L
.53539 .90067 L
.53245 .90067 L
.53787 .89907 L
F
0 g
.53787 .89907 m
.5408 .89907 L
.53539 .90067 L
.53245 .90067 L
.53787 .89907 L
s
.495 .044 0 .102 k
.5433 .89744 m
.54621 .89745 L
.5408 .89907 L
.53787 .89907 L
.5433 .89744 L
F
0 g
.5433 .89744 m
.54621 .89745 L
.5408 .89907 L
.53787 .89907 L
.5433 .89744 L
s
.488 .042 0 .099 k
.54875 .89575 m
.55165 .89578 L
.54621 .89745 L
.5433 .89744 L
.54875 .89575 L
F
0 g
.54875 .89575 m
.55165 .89578 L
.54621 .89745 L
.5433 .89744 L
.54875 .89575 L
s
.476 .038 0 .094 k
.55421 .89399 m
.55709 .89402 L
.55165 .89578 L
.54875 .89575 L
.55421 .89399 L
F
0 g
.55421 .89399 m
.55709 .89402 L
.55165 .89578 L
.54875 .89575 L
.55421 .89399 L
s
.458 .032 0 .087 k
.55967 .89212 m
.56255 .89215 L
.55709 .89402 L
.55421 .89399 L
.55967 .89212 L
F
0 g
.55967 .89212 m
.56255 .89215 L
.55709 .89402 L
.55421 .89399 L
.55967 .89212 L
s
.433 .025 0 .079 k
.56515 .89006 m
.56801 .89012 L
.56255 .89215 L
.55967 .89212 L
.56515 .89006 L
F
0 g
.56515 .89006 m
.56801 .89012 L
.56255 .89215 L
.55967 .89212 L
.56515 .89006 L
s
.398 .014 0 .071 k
.57063 .88779 m
.57348 .88787 L
.56801 .89012 L
.56515 .89006 L
.57063 .88779 L
F
0 g
.57063 .88779 m
.57348 .88787 L
.56801 .89012 L
.56515 .89006 L
.57063 .88779 L
s
.355 .001 0 .064 k
.57612 .88523 m
.57896 .88534 L
.57348 .88787 L
.57063 .88779 L
.57612 .88523 L
F
0 g
.57612 .88523 m
.57896 .88534 L
.57348 .88787 L
.57063 .88779 L
.57612 .88523 L
s
.315 0 .013 .047 k
.58162 .8823 m
.58444 .88246 L
.57896 .88534 L
.57612 .88523 L
.58162 .8823 L
F
0 g
.58162 .8823 m
.58444 .88246 L
.57896 .88534 L
.57612 .88523 L
.58162 .8823 L
s
.27 0 .029 .034 k
.58711 .87892 m
.58992 .87914 L
.58444 .88246 L
.58162 .8823 L
.58711 .87892 L
F
0 g
.58711 .87892 m
.58992 .87914 L
.58444 .88246 L
.58162 .8823 L
.58711 .87892 L
s
.219 0 .046 .028 k
.5926 .875 m
.5954 .8753 L
.58992 .87914 L
.58711 .87892 L
.5926 .875 L
F
0 g
.5926 .875 m
.5954 .8753 L
.58992 .87914 L
.58711 .87892 L
.5926 .875 L
s
.165 0 .061 .031 k
.59809 .87044 m
.60087 .87082 L
.5954 .8753 L
.5926 .875 L
.59809 .87044 L
F
0 g
.59809 .87044 m
.60087 .87082 L
.5954 .8753 L
.5926 .875 L
.59809 .87044 L
s
.113 0 .076 .041 k
.60356 .86512 m
.60634 .86562 L
.60087 .87082 L
.59809 .87044 L
.60356 .86512 L
F
0 g
.60356 .86512 m
.60634 .86562 L
.60087 .87082 L
.59809 .87044 L
.60356 .86512 L
s
.063 0 .088 .059 k
.60903 .85894 m
.61178 .85958 L
.60634 .86562 L
.60356 .86512 L
.60903 .85894 L
F
0 g
.60903 .85894 m
.61178 .85958 L
.60634 .86562 L
.60356 .86512 L
.60903 .85894 L
s
.018 0 .098 .08 k
.61445 .85179 m
.61721 .8526 L
.61178 .85958 L
.60903 .85894 L
.61445 .85179 L
F
0 g
.61445 .85179 m
.61721 .8526 L
.61178 .85958 L
.60903 .85894 L
.61445 .85179 L
s
0 .021 .127 .082 k
.61986 .84356 m
.6226 .84458 L
.61721 .8526 L
.61445 .85179 L
.61986 .84356 L
F
0 g
.61986 .84356 m
.6226 .84458 L
.61721 .8526 L
.61445 .85179 L
.61986 .84356 L
s
0 .055 .167 .071 k
.62522 .83415 m
.62795 .8354 L
.6226 .84458 L
.61986 .84356 L
.62522 .83415 L
F
0 g
.62522 .83415 m
.62795 .8354 L
.6226 .84458 L
.61986 .84356 L
.62522 .83415 L
s
0 .084 .2 .065 k
.63054 .82348 m
.63326 .82501 L
.62795 .8354 L
.62522 .83415 L
.63054 .82348 L
F
0 g
.63054 .82348 m
.63326 .82501 L
.62795 .8354 L
.62522 .83415 L
.63054 .82348 L
s
0 .107 .226 .062 k
.63581 .81149 m
.6385 .81331 L
.63326 .82501 L
.63054 .82348 L
.63581 .81149 L
F
0 g
.63581 .81149 m
.6385 .81331 L
.63326 .82501 L
.63054 .82348 L
.63581 .81149 L
s
0 .127 .246 .061 k
.641 .79814 m
.6437 .80031 L
.6385 .81331 L
.63581 .81149 L
.641 .79814 L
F
0 g
.641 .79814 m
.6437 .80031 L
.6385 .81331 L
.63581 .81149 L
.641 .79814 L
s
0 .143 .262 .062 k
.64614 .78348 m
.64883 .78604 L
.6437 .80031 L
.641 .79814 L
.64614 .78348 L
F
0 g
.64614 .78348 m
.64883 .78604 L
.6437 .80031 L
.641 .79814 L
.64614 .78348 L
s
0 .155 .272 .064 k
.6512 .76763 m
.65388 .7706 L
.64883 .78604 L
.64614 .78348 L
.6512 .76763 L
F
0 g
.6512 .76763 m
.65388 .7706 L
.64883 .78604 L
.64614 .78348 L
.6512 .76763 L
s
0 .163 .275 .068 k
.6562 .7511 m
.65888 .75449 L
.65388 .7706 L
.6512 .76763 L
.6562 .7511 L
F
0 g
.6562 .7511 m
.65888 .75449 L
.65388 .7706 L
.6512 .76763 L
.6562 .7511 L
s
0 .161 .257 .078 k
.6612 .73545 m
.66388 .73924 L
.65888 .75449 L
.6562 .7511 L
.6612 .73545 L
F
0 g
.6612 .73545 m
.66388 .73924 L
.65888 .75449 L
.6562 .7511 L
.6612 .73545 L
s
0 .156 .232 .091 k
.66623 .72113 m
.6689 .72528 L
.66388 .73924 L
.6612 .73545 L
.66623 .72113 L
F
0 g
.66623 .72113 m
.6689 .72528 L
.66388 .73924 L
.6612 .73545 L
.66623 .72113 L
s
0 .148 .204 .106 k
.67128 .7082 m
.67395 .71268 L
.6689 .72528 L
.66623 .72113 L
.67128 .7082 L
F
0 g
.67128 .7082 m
.67395 .71268 L
.6689 .72528 L
.66623 .72113 L
.67128 .7082 L
s
0 .141 .175 .122 k
.67635 .69667 m
.67902 .70142 L
.67395 .71268 L
.67128 .7082 L
.67635 .69667 L
F
0 g
.67635 .69667 m
.67902 .70142 L
.67395 .71268 L
.67128 .7082 L
.67635 .69667 L
s
0 .132 .144 .14 k
.68147 .68646 m
.68413 .69144 L
.67902 .70142 L
.67635 .69667 L
.68147 .68646 L
F
0 g
.68147 .68646 m
.68413 .69144 L
.67902 .70142 L
.67635 .69667 L
.68147 .68646 L
s
0 .122 .112 .159 k
.68662 .67747 m
.68929 .68266 L
.68413 .69144 L
.68147 .68646 L
.68662 .67747 L
F
0 g
.68662 .67747 m
.68929 .68266 L
.68413 .69144 L
.68147 .68646 L
.68662 .67747 L
s
0 .112 .08 .179 k
.69181 .66961 m
.69448 .67496 L
.68929 .68266 L
.68662 .67747 L
.69181 .66961 L
F
0 g
.69181 .66961 m
.69448 .67496 L
.68929 .68266 L
.68662 .67747 L
.69181 .66961 L
s
0 .102 .048 .2 k
.69705 .66275 m
.69972 .66826 L
.69448 .67496 L
.69181 .66961 L
.69705 .66275 L
F
0 g
.69705 .66275 m
.69972 .66826 L
.69448 .67496 L
.69181 .66961 L
.69705 .66275 L
s
0 .093 .018 .22 k
.70232 .6568 m
.70499 .66244 L
.69972 .66826 L
.69705 .66275 L
.70232 .6568 L
F
0 g
.70232 .6568 m
.70499 .66244 L
.69972 .66826 L
.69705 .66275 L
.70232 .6568 L
s
.01 .093 0 .23 k
.70764 .65164 m
.7103 .65737 L
.70499 .66244 L
.70232 .6568 L
.70764 .65164 L
F
0 g
.70764 .65164 m
.7103 .65737 L
.70499 .66244 L
.70232 .6568 L
.70764 .65164 L
s
.037 .111 0 .222 k
.71299 .64715 m
.71565 .65297 L
.7103 .65737 L
.70764 .65164 L
.71299 .64715 L
F
0 g
.71299 .64715 m
.71565 .65297 L
.7103 .65737 L
.70764 .65164 L
.71299 .64715 L
s
.06 .126 0 .216 k
.71837 .64325 m
.72103 .64914 L
.71565 .65297 L
.71299 .64715 L
.71837 .64325 L
F
0 g
.71837 .64325 m
.72103 .64914 L
.71565 .65297 L
.71299 .64715 L
.71837 .64325 L
s
.08 .14 0 .211 k
.72378 .63983 m
.72645 .64577 L
.72103 .64914 L
.71837 .64325 L
.72378 .63983 L
F
0 g
.72378 .63983 m
.72645 .64577 L
.72103 .64914 L
.71837 .64325 L
.72378 .63983 L
s
.098 .151 0 .207 k
.72923 .63682 m
.73188 .64279 L
.72645 .64577 L
.72378 .63983 L
.72923 .63682 L
F
0 g
.72923 .63682 m
.73188 .64279 L
.72645 .64577 L
.72378 .63983 L
.72923 .63682 L
s
.112 .16 0 .204 k
.7347 .63413 m
.73736 .64012 L
.73188 .64279 L
.72923 .63682 L
.7347 .63413 L
F
0 g
.7347 .63413 m
.73736 .64012 L
.73188 .64279 L
.72923 .63682 L
.7347 .63413 L
s
.124 .167 0 .202 k
.7402 .63169 m
.74286 .63772 L
.73736 .64012 L
.7347 .63413 L
.7402 .63169 L
F
0 g
.7402 .63169 m
.74286 .63772 L
.73736 .64012 L
.7347 .63413 L
.7402 .63169 L
s
.133 .173 0 .2 k
.74572 .62944 m
.74836 .63549 L
.74286 .63772 L
.7402 .63169 L
.74572 .62944 L
F
0 g
.74572 .62944 m
.74836 .63549 L
.74286 .63772 L
.7402 .63169 L
.74572 .62944 L
s
.14 .177 0 .199 k
.75126 .62734 m
.7539 .6334 L
.74836 .63549 L
.74572 .62944 L
.75126 .62734 L
F
0 g
.75126 .62734 m
.7539 .6334 L
.74836 .63549 L
.74572 .62944 L
.75126 .62734 L
s
.145 .18 0 .198 k
.75682 .62535 m
.75946 .63142 L
.7539 .6334 L
.75126 .62734 L
.75682 .62535 L
F
0 g
.75682 .62535 m
.75946 .63142 L
.7539 .6334 L
.75126 .62734 L
.75682 .62535 L
s
.149 .183 0 .197 k
.76239 .62342 m
.76502 .6295 L
.75946 .63142 L
.75682 .62535 L
.76239 .62342 L
F
0 g
.76239 .62342 m
.76502 .6295 L
.75946 .63142 L
.75682 .62535 L
.76239 .62342 L
s
.151 .185 0 .196 k
.76798 .62152 m
.77062 .62762 L
.76502 .6295 L
.76239 .62342 L
.76798 .62152 L
F
0 g
.76798 .62152 m
.77062 .62762 L
.76502 .6295 L
.76239 .62342 L
.76798 .62152 L
s
.152 .185 0 .196 k
.77358 .61964 m
.77621 .62575 L
.77062 .62762 L
.76798 .62152 L
.77358 .61964 L
F
0 g
.77358 .61964 m
.77621 .62575 L
.77062 .62762 L
.76798 .62152 L
.77358 .61964 L
s
.153 .185 0 .196 k
.7792 .61778 m
.78182 .62389 L
.77621 .62575 L
.77358 .61964 L
.7792 .61778 L
F
0 g
.7792 .61778 m
.78182 .62389 L
.77621 .62575 L
.77358 .61964 L
.7792 .61778 L
s
.153 .185 0 .196 k
.78482 .61591 m
.78744 .62202 L
.78182 .62389 L
.7792 .61778 L
.78482 .61591 L
F
0 g
.78482 .61591 m
.78744 .62202 L
.78182 .62389 L
.7792 .61778 L
.78482 .61591 L
s
.153 .185 0 .196 k
.79046 .61403 m
.79307 .62016 L
.78744 .62202 L
.78482 .61591 L
.79046 .61403 L
F
0 g
.79046 .61403 m
.79307 .62016 L
.78744 .62202 L
.78482 .61591 L
.79046 .61403 L
s
.153 .185 0 .196 k
.79611 .61216 m
.79872 .6183 L
.79307 .62016 L
.79046 .61403 L
.79611 .61216 L
F
0 g
.79611 .61216 m
.79872 .6183 L
.79307 .62016 L
.79046 .61403 L
.79611 .61216 L
s
.153 .186 0 .196 k
.80176 .61028 m
.80438 .61643 L
.79872 .6183 L
.79611 .61216 L
.80176 .61028 L
F
0 g
.80176 .61028 m
.80438 .61643 L
.79872 .6183 L
.79611 .61216 L
.80176 .61028 L
s
.154 .186 0 .196 k
.80744 .60842 m
.81005 .61457 L
.80438 .61643 L
.80176 .61028 L
.80744 .60842 L
F
0 g
.80744 .60842 m
.81005 .61457 L
.80438 .61643 L
.80176 .61028 L
.80744 .60842 L
s
.155 .186 0 .196 k
.81313 .6066 m
.81573 .61275 L
.81005 .61457 L
.80744 .60842 L
.81313 .6066 L
F
0 g
.81313 .6066 m
.81573 .61275 L
.81005 .61457 L
.80744 .60842 L
.81313 .6066 L
s
.158 .189 0 .195 k
.81884 .60481 m
.82144 .61098 L
.81573 .61275 L
.81313 .6066 L
.81884 .60481 L
F
0 g
.81884 .60481 m
.82144 .61098 L
.81573 .61275 L
.81313 .6066 L
.81884 .60481 L
s
.162 .191 0 .194 k
.82456 .60311 m
.82716 .60927 L
.82144 .61098 L
.81884 .60481 L
.82456 .60311 L
F
0 g
.82456 .60311 m
.82716 .60927 L
.82144 .61098 L
.81884 .60481 L
.82456 .60311 L
s
.169 .195 0 .192 k
.83032 .60153 m
.83291 .6077 L
.82716 .60927 L
.82456 .60311 L
.83032 .60153 L
F
0 g
.83032 .60153 m
.83291 .6077 L
.82716 .60927 L
.82456 .60311 L
.83032 .60153 L
s
.177 .2 0 .191 k
.83609 .60012 m
.83868 .60629 L
.83291 .6077 L
.83032 .60153 L
.83609 .60012 L
F
0 g
.83609 .60012 m
.83868 .60629 L
.83291 .6077 L
.83032 .60153 L
.83609 .60012 L
s
.19 .207 0 .188 k
.84191 .59895 m
.8445 .6051 L
.83868 .60629 L
.83609 .60012 L
.84191 .59895 L
F
0 g
.84191 .59895 m
.8445 .6051 L
.83868 .60629 L
.83609 .60012 L
.84191 .59895 L
s
.206 .216 0 .185 k
.84777 .59806 m
.85035 .6042 L
.8445 .6051 L
.84191 .59895 L
.84777 .59806 L
F
0 g
.84777 .59806 m
.85035 .6042 L
.8445 .6051 L
.84191 .59895 L
.84777 .59806 L
s
.226 .228 0 .181 k
.85368 .59753 m
.85625 .60364 L
.85035 .6042 L
.84777 .59806 L
.85368 .59753 L
F
0 g
.85368 .59753 m
.85625 .60364 L
.85035 .6042 L
.84777 .59806 L
.85368 .59753 L
s
.253 .244 0 .176 k
.85965 .59746 m
.86221 .60353 L
.85625 .60364 L
.85368 .59753 L
.85965 .59746 L
F
0 g
.85965 .59746 m
.86221 .60353 L
.85625 .60364 L
.85368 .59753 L
.85965 .59746 L
s
.286 .262 0 .171 k
.8657 .59794 m
.86825 .60394 L
.86221 .60353 L
.85965 .59746 L
.8657 .59794 L
F
0 g
.8657 .59794 m
.86825 .60394 L
.86221 .60353 L
.85965 .59746 L
.8657 .59794 L
s
.328 .285 0 .166 k
.87184 .59906 m
.87438 .60499 L
.86825 .60394 L
.8657 .59794 L
.87184 .59906 L
F
0 g
.87184 .59906 m
.87438 .60499 L
.86825 .60394 L
.8657 .59794 L
.87184 .59906 L
s
.378 .313 0 .162 k
.87808 .60092 m
.88061 .60677 L
.87438 .60499 L
.87184 .59906 L
.87808 .60092 L
F
0 g
.87808 .60092 m
.88061 .60677 L
.87438 .60499 L
.87184 .59906 L
.87808 .60092 L
s
.439 .346 0 .161 k
.88443 .60365 m
.88694 .60938 L
.88061 .60677 L
.87808 .60092 L
.88443 .60365 L
F
0 g
.88443 .60365 m
.88694 .60938 L
.88061 .60677 L
.87808 .60092 L
.88443 .60365 L
s
.512 .384 0 .164 k
.89092 .60736 m
.89342 .61294 L
.88694 .60938 L
.88443 .60365 L
.89092 .60736 L
F
0 g
.89092 .60736 m
.89342 .61294 L
.88694 .60938 L
.88443 .60365 L
.89092 .60736 L
s
.595 .426 0 .177 k
.89757 .61218 m
.90004 .61758 L
.89342 .61294 L
.89092 .60736 L
.89757 .61218 L
F
0 g
.89757 .61218 m
.90004 .61758 L
.89342 .61294 L
.89092 .60736 L
.89757 .61218 L
s
.687 .471 0 .203 k
.90439 .61821 m
.90684 .62341 L
.90004 .61758 L
.89757 .61218 L
.90439 .61821 L
F
0 g
.90439 .61821 m
.90684 .62341 L
.90004 .61758 L
.89757 .61218 L
.90439 .61821 L
s
.752 .513 0 .248 k
.91141 .62556 m
.91382 .63051 L
.90684 .62341 L
.90439 .61821 L
.91141 .62556 L
F
0 g
.91141 .62556 m
.91382 .63051 L
.90684 .62341 L
.90439 .61821 L
.91141 .62556 L
s
.686 .546 0 .314 k
.91864 .63432 m
.92101 .63898 L
.91382 .63051 L
.91141 .62556 L
.91864 .63432 L
F
0 g
.91864 .63432 m
.92101 .63898 L
.91382 .63051 L
.91141 .62556 L
.91864 .63432 L
s
.6 .565 0 .4 k
.92608 .64454 m
.92842 .64887 L
.92101 .63898 L
.91864 .63432 L
.92608 .64454 L
F
0 g
.92608 .64454 m
.92842 .64887 L
.92101 .63898 L
.91864 .63432 L
.92608 .64454 L
s
.505 .505 0 .495 k
.93376 .65621 m
.93606 .66017 L
.92842 .64887 L
.92608 .64454 L
.93376 .65621 L
F
0 g
.93376 .65621 m
.93606 .66017 L
.92842 .64887 L
.92608 .64454 L
.93376 .65621 L
s
.414 .414 0 .586 k
.94168 .66918 m
.94391 .67272 L
.93606 .66017 L
.93376 .65621 L
.94168 .66918 L
F
0 g
.94168 .66918 m
.94391 .67272 L
.93606 .66017 L
.93376 .65621 L
.94168 .66918 L
s
0 .396 .698 .084 k
.39574 .85061 m
.39879 .85323 L
.39435 .84056 L
.39132 .83768 L
.39574 .85061 L
F
0 g
.39574 .85061 m
.39879 .85323 L
.39435 .84056 L
.39132 .83768 L
.39574 .85061 L
s
0 .407 .709 .095 k
.40024 .86253 m
.40332 .86489 L
.39879 .85323 L
.39574 .85061 L
.40024 .86253 L
F
0 g
.40024 .86253 m
.40332 .86489 L
.39879 .85323 L
.39574 .85061 L
.40024 .86253 L
s
0 .424 .73 .11 k
.40485 .8732 m
.40792 .87535 L
.40332 .86489 L
.40024 .86253 L
.40485 .8732 L
F
0 g
.40485 .8732 m
.40792 .87535 L
.40332 .86489 L
.40024 .86253 L
.40485 .8732 L
s
0 .445 .756 .132 k
.40953 .88257 m
.41263 .88452 L
.40792 .87535 L
.40485 .8732 L
.40953 .88257 L
F
0 g
.40953 .88257 m
.41263 .88452 L
.40792 .87535 L
.40485 .8732 L
.40953 .88257 L
s
0 .469 .788 .164 k
.41431 .89062 m
.41742 .8924 L
.41263 .88452 L
.40953 .88257 L
.41431 .89062 L
F
0 g
.41431 .89062 m
.41742 .8924 L
.41263 .88452 L
.40953 .88257 L
.41431 .89062 L
s
0 .498 .791 .209 k
.41917 .89741 m
.42227 .89903 L
.41742 .8924 L
.41431 .89062 L
.41917 .89741 L
F
0 g
.41917 .89741 m
.42227 .89903 L
.41742 .8924 L
.41431 .89062 L
.41917 .89741 L
s
0 .529 .726 .274 k
.42409 .903 m
.4272 .90448 L
.42227 .89903 L
.41917 .89741 L
.42409 .903 L
F
0 g
.42409 .903 m
.4272 .90448 L
.42227 .89903 L
.41917 .89741 L
.42409 .903 L
s
0 .56 .634 .366 k
.42908 .90747 m
.43219 .90885 L
.4272 .90448 L
.42409 .903 L
.42908 .90747 L
F
0 g
.42908 .90747 m
.43219 .90885 L
.4272 .90448 L
.42409 .903 L
.42908 .90747 L
s
0 .509 .509 .491 k
.43413 .91093 m
.43723 .91221 L
.43219 .90885 L
.42908 .90747 L
.43413 .91093 L
F
0 g
.43413 .91093 m
.43723 .91221 L
.43219 .90885 L
.42908 .90747 L
.43413 .91093 L
s
0 .353 .353 .647 k
.43923 .91348 m
.44233 .91469 L
.43723 .91221 L
.43413 .91093 L
.43923 .91348 L
F
0 g
.43923 .91348 m
.44233 .91469 L
.43723 .91221 L
.43413 .91093 L
.43923 .91348 L
s
.713 .311 0 .287 k
.44437 .91525 m
.44747 .91638 L
.44233 .91469 L
.43923 .91348 L
.44437 .91525 L
F
0 g
.44437 .91525 m
.44747 .91638 L
.44233 .91469 L
.43923 .91348 L
.44437 .91525 L
s
.824 .28 0 .176 k
.44954 .9163 m
.45263 .91741 L
.44747 .91638 L
.44437 .91525 L
.44954 .9163 L
F
0 g
.44954 .9163 m
.45263 .91741 L
.44747 .91638 L
.44437 .91525 L
.44954 .9163 L
s
.756 .247 0 .1 k
.45475 .91678 m
.45784 .91785 L
.45263 .91741 L
.44954 .9163 L
.45475 .91678 L
F
0 g
.45475 .91678 m
.45784 .91785 L
.45263 .91741 L
.44954 .9163 L
.45475 .91678 L
s
.682 .215 0 .054 k
.45998 .91677 m
.46306 .91781 L
.45784 .91785 L
.45475 .91678 L
.45998 .91677 L
F
0 g
.45998 .91677 m
.46306 .91781 L
.45784 .91785 L
.45475 .91678 L
.45998 .91677 L
s
.617 .189 0 .028 k
.46524 .91634 m
.46831 .91736 L
.46306 .91781 L
.45998 .91677 L
.46524 .91634 L
F
0 g
.46524 .91634 m
.46831 .91736 L
.46306 .91781 L
.45998 .91677 L
.46524 .91634 L
s
.562 .167 0 .016 k
.47052 .91559 m
.47358 .91661 L
.46831 .91736 L
.46524 .91634 L
.47052 .91559 L
F
0 g
.47052 .91559 m
.47358 .91661 L
.46831 .91736 L
.46524 .91634 L
.47052 .91559 L
s
.52 .15 0 .01 k
.47581 .91458 m
.47886 .91559 L
.47358 .91661 L
.47052 .91559 L
.47581 .91458 L
F
0 g
.47581 .91458 m
.47886 .91559 L
.47358 .91661 L
.47052 .91559 L
.47581 .91458 L
s
.489 .138 0 .007 k
.48113 .91338 m
.48417 .91439 L
.47886 .91559 L
.47581 .91458 L
.48113 .91338 L
F
0 g
.48113 .91338 m
.48417 .91439 L
.47886 .91559 L
.47581 .91458 L
.48113 .91338 L
s
.466 .129 0 .007 k
.48645 .91204 m
.48949 .91305 L
.48417 .91439 L
.48113 .91338 L
.48645 .91204 L
F
0 g
.48645 .91204 m
.48949 .91305 L
.48417 .91439 L
.48113 .91338 L
.48645 .91204 L
s
.451 .123 0 .007 k
.4918 .91059 m
.49482 .91161 L
.48949 .91305 L
.48645 .91204 L
.4918 .91059 L
F
0 g
.4918 .91059 m
.49482 .91161 L
.48949 .91305 L
.48645 .91204 L
.4918 .91059 L
s
.441 .12 0 .007 k
.49715 .90909 m
.50016 .9101 L
.49482 .91161 L
.4918 .91059 L
.49715 .90909 L
F
0 g
.49715 .90909 m
.50016 .9101 L
.49482 .91161 L
.4918 .91059 L
.49715 .90909 L
s
.436 .118 0 .007 k
.50251 .90754 m
.50551 .90855 L
.50016 .9101 L
.49715 .90909 L
.50251 .90754 L
F
0 g
.50251 .90754 m
.50551 .90855 L
.50016 .9101 L
.49715 .90909 L
.50251 .90754 L
s
.433 .117 0 .007 k
.50789 .90597 m
.51088 .90699 L
.50551 .90855 L
.50251 .90754 L
.50789 .90597 L
F
0 g
.50789 .90597 m
.51088 .90699 L
.50551 .90855 L
.50251 .90754 L
.50789 .90597 L
s
.432 .116 0 .007 k
.51327 .90439 m
.51625 .90542 L
.51088 .90699 L
.50789 .90597 L
.51327 .90439 L
F
0 g
.51327 .90439 m
.51625 .90542 L
.51088 .90699 L
.50789 .90597 L
.51327 .90439 L
s
.432 .116 0 .007 k
.51867 .90281 m
.52164 .90384 L
.51625 .90542 L
.51327 .90439 L
.51867 .90281 L
F
0 g
.51867 .90281 m
.52164 .90384 L
.51625 .90542 L
.51327 .90439 L
.51867 .90281 L
s
.432 .116 0 .007 k
.52407 .90123 m
.52704 .90227 L
.52164 .90384 L
.51867 .90281 L
.52407 .90123 L
F
0 g
.52407 .90123 m
.52704 .90227 L
.52164 .90384 L
.51867 .90281 L
.52407 .90123 L
s
.432 .116 0 .007 k
.5295 .89962 m
.53245 .90067 L
.52704 .90227 L
.52407 .90123 L
.5295 .89962 L
F
0 g
.5295 .89962 m
.53245 .90067 L
.52704 .90227 L
.52407 .90123 L
.5295 .89962 L
s
.43 .116 0 .007 k
.53494 .89802 m
.53787 .89907 L
.53245 .90067 L
.5295 .89962 L
.53494 .89802 L
F
0 g
.53494 .89802 m
.53787 .89907 L
.53245 .90067 L
.5295 .89962 L
.53494 .89802 L
s
.426 .114 0 .007 k
.54038 .89638 m
.5433 .89744 L
.53787 .89907 L
.53494 .89802 L
.54038 .89638 L
F
0 g
.54038 .89638 m
.5433 .89744 L
.53787 .89907 L
.53494 .89802 L
.54038 .89638 L
s
.418 .111 0 .008 k
.54583 .8947 m
.54875 .89575 L
.5433 .89744 L
.54038 .89638 L
.54583 .8947 L
F
0 g
.54583 .8947 m
.54875 .89575 L
.5433 .89744 L
.54038 .89638 L
.54583 .8947 L
s
.406 .106 0 .009 k
.5513 .89292 m
.55421 .89399 L
.54875 .89575 L
.54583 .8947 L
.5513 .89292 L
F
0 g
.5513 .89292 m
.55421 .89399 L
.54875 .89575 L
.54583 .8947 L
.5513 .89292 L
s
.389 .1 0 .01 k
.55677 .89103 m
.55967 .89212 L
.55421 .89399 L
.5513 .89292 L
.55677 .89103 L
F
0 g
.55677 .89103 m
.55967 .89212 L
.55421 .89399 L
.5513 .89292 L
.55677 .89103 L
s
.364 .092 0 .013 k
.56226 .88897 m
.56515 .89006 L
.55967 .89212 L
.55677 .89103 L
.56226 .88897 L
F
0 g
.56226 .88897 m
.56515 .89006 L
.55967 .89212 L
.55677 .89103 L
.56226 .88897 L
s
.332 .08 0 .018 k
.56775 .88667 m
.57063 .88779 L
.56515 .89006 L
.56226 .88897 L
.56775 .88667 L
F
0 g
.56775 .88667 m
.57063 .88779 L
.56515 .89006 L
.56226 .88897 L
.56775 .88667 L
s
.293 .066 0 .026 k
.57326 .88409 m
.57612 .88523 L
.57063 .88779 L
.56775 .88667 L
.57326 .88409 L
F
0 g
.57326 .88409 m
.57612 .88523 L
.57063 .88779 L
.56775 .88667 L
.57326 .88409 L
s
.247 .051 0 .037 k
.57876 .88113 m
.58162 .8823 L
.57612 .88523 L
.57326 .88409 L
.57876 .88113 L
F
0 g
.57876 .88113 m
.58162 .8823 L
.57612 .88523 L
.57326 .88409 L
.57876 .88113 L
s
.194 .032 0 .054 k
.58427 .87771 m
.58711 .87892 L
.58162 .8823 L
.57876 .88113 L
.58427 .87771 L
F
0 g
.58427 .87771 m
.58711 .87892 L
.58162 .8823 L
.57876 .88113 L
.58427 .87771 L
s
.139 .014 0 .074 k
.58977 .87374 m
.5926 .875 L
.58711 .87892 L
.58427 .87771 L
.58977 .87374 L
F
0 g
.58977 .87374 m
.5926 .875 L
.58711 .87892 L
.58427 .87771 L
.58977 .87374 L
s
.087 0 .006 .094 k
.59527 .86912 m
.59809 .87044 L
.5926 .875 L
.58977 .87374 L
.59527 .86912 L
F
0 g
.59527 .86912 m
.59809 .87044 L
.5926 .875 L
.58977 .87374 L
.59527 .86912 L
s
.05 0 .025 .103 k
.60076 .86372 m
.60356 .86512 L
.59809 .87044 L
.59527 .86912 L
.60076 .86372 L
F
0 g
.60076 .86372 m
.60356 .86512 L
.59809 .87044 L
.59527 .86912 L
.60076 .86372 L
s
.013 0 .041 .116 k
.60624 .85745 m
.60903 .85894 L
.60356 .86512 L
.60076 .86372 L
.60624 .85745 L
F
0 g
.60624 .85745 m
.60903 .85894 L
.60356 .86512 L
.60076 .86372 L
.60624 .85745 L
s
0 .019 .076 .111 k
.61168 .85018 m
.61445 .85179 L
.60903 .85894 L
.60624 .85745 L
.61168 .85018 L
F
0 g
.61168 .85018 m
.61445 .85179 L
.60903 .85894 L
.60624 .85745 L
.61168 .85018 L
s
0 .049 .121 .096 k
.6171 .84181 m
.61986 .84356 L
.61445 .85179 L
.61168 .85018 L
.6171 .84181 L
F
0 g
.6171 .84181 m
.61986 .84356 L
.61445 .85179 L
.61168 .85018 L
.6171 .84181 L
s
0 .075 .158 .086 k
.62247 .83225 m
.62522 .83415 L
.61986 .84356 L
.6171 .84181 L
.62247 .83225 L
F
0 g
.62247 .83225 m
.62522 .83415 L
.61986 .84356 L
.6171 .84181 L
.62247 .83225 L
s
0 .098 .191 .078 k
.6278 .8214 m
.63054 .82348 L
.62522 .83415 L
.62247 .83225 L
.6278 .8214 L
F
0 g
.6278 .8214 m
.63054 .82348 L
.62522 .83415 L
.62247 .83225 L
.6278 .8214 L
s
0 .117 .218 .073 k
.63307 .8092 m
.63581 .81149 L
.63054 .82348 L
.6278 .8214 L
.63307 .8092 L
F
0 g
.63307 .8092 m
.63581 .81149 L
.63054 .82348 L
.6278 .8214 L
.63307 .8092 L
s
0 .134 .241 .069 k
.63828 .79563 m
.641 .79814 L
.63581 .81149 L
.63307 .8092 L
.63828 .79563 L
F
0 g
.63828 .79563 m
.641 .79814 L
.63581 .81149 L
.63307 .8092 L
.63828 .79563 L
s
0 .148 .259 .067 k
.64343 .78071 m
.64614 .78348 L
.641 .79814 L
.63828 .79563 L
.64343 .78071 L
F
0 g
.64343 .78071 m
.64614 .78348 L
.641 .79814 L
.63828 .79563 L
.64343 .78071 L
s
0 .158 .271 .067 k
.64851 .76458 m
.6512 .76763 L
.64614 .78348 L
.64343 .78071 L
.64851 .76458 L
F
0 g
.64851 .76458 m
.6512 .76763 L
.64614 .78348 L
.64343 .78071 L
.64851 .76458 L
s
0 .165 .276 .069 k
.65351 .74776 m
.6562 .7511 L
.6512 .76763 L
.64851 .76458 L
.65351 .74776 L
F
0 g
.65351 .74776 m
.6562 .7511 L
.6512 .76763 L
.64851 .76458 L
.65351 .74776 L
s
0 .162 .262 .076 k
.65853 .73184 m
.6612 .73545 L
.6562 .7511 L
.65351 .74776 L
.65853 .73184 L
F
0 g
.65853 .73184 m
.6612 .73545 L
.6562 .7511 L
.65351 .74776 L
.65853 .73184 L
s
0 .156 .239 .086 k
.66355 .71728 m
.66623 .72113 L
.6612 .73545 L
.65853 .73184 L
.66355 .71728 L
F
0 g
.66355 .71728 m
.66623 .72113 L
.6612 .73545 L
.65853 .73184 L
.66355 .71728 L
s
0 .147 .213 .098 k
.6686 .70415 m
.67128 .7082 L
.66623 .72113 L
.66355 .71728 L
.6686 .70415 L
F
0 g
.6686 .70415 m
.67128 .7082 L
.66623 .72113 L
.66355 .71728 L
.6686 .70415 L
s
0 .138 .185 .112 k
.67369 .69243 m
.67635 .69667 L
.67128 .7082 L
.6686 .70415 L
.67369 .69243 L
F
0 g
.67369 .69243 m
.67635 .69667 L
.67128 .7082 L
.6686 .70415 L
.67369 .69243 L
s
0 .128 .154 .127 k
.67882 .68205 m
.68147 .68646 L
.67635 .69667 L
.67369 .69243 L
.67882 .68205 L
F
0 g
.67882 .68205 m
.68147 .68646 L
.67635 .69667 L
.67369 .69243 L
.67882 .68205 L
s
0 .117 .122 .144 k
.68398 .67293 m
.68662 .67747 L
.68147 .68646 L
.67882 .68205 L
.68398 .67293 L
F
0 g
.68398 .67293 m
.68662 .67747 L
.68147 .68646 L
.67882 .68205 L
.68398 .67293 L
s
0 .104 .088 .163 k
.68917 .66495 m
.69181 .66961 L
.68662 .67747 L
.68398 .67293 L
.68917 .66495 L
F
0 g
.68917 .66495 m
.69181 .66961 L
.68662 .67747 L
.68398 .67293 L
.68917 .66495 L
s
0 .092 .054 .183 k
.69441 .658 m
.69705 .66275 L
.69181 .66961 L
.68917 .66495 L
.69441 .658 L
F
0 g
.69441 .658 m
.69705 .66275 L
.69181 .66961 L
.68917 .66495 L
.69441 .658 L
s
0 .08 .021 .203 k
.69969 .65197 m
.70232 .6568 L
.69705 .66275 L
.69441 .658 L
.69969 .65197 L
F
0 g
.69969 .65197 m
.70232 .6568 L
.69705 .66275 L
.69441 .658 L
.69969 .65197 L
s
.01 .078 0 .213 k
.70501 .64674 m
.70764 .65164 L
.70232 .6568 L
.69969 .65197 L
.70501 .64674 L
F
0 g
.70501 .64674 m
.70764 .65164 L
.70232 .6568 L
.69969 .65197 L
.70501 .64674 L
s
.039 .097 0 .203 k
.71036 .6422 m
.71299 .64715 L
.70764 .65164 L
.70501 .64674 L
.71036 .6422 L
F
0 g
.71036 .6422 m
.71299 .64715 L
.70764 .65164 L
.70501 .64674 L
.71036 .6422 L
s
.067 .114 0 .194 k
.71575 .63825 m
.71837 .64325 L
.71299 .64715 L
.71036 .6422 L
.71575 .63825 L
F
0 g
.71575 .63825 m
.71837 .64325 L
.71299 .64715 L
.71036 .6422 L
.71575 .63825 L
s
.091 .129 0 .187 k
.72117 .63481 m
.72378 .63983 L
.71837 .64325 L
.71575 .63825 L
.72117 .63481 L
F
0 g
.72117 .63481 m
.72378 .63983 L
.71837 .64325 L
.71575 .63825 L
.72117 .63481 L
s
.112 .142 0 .181 k
.72662 .63176 m
.72923 .63682 L
.72378 .63983 L
.72117 .63481 L
.72662 .63176 L
F
0 g
.72662 .63176 m
.72923 .63682 L
.72378 .63983 L
.72117 .63481 L
.72662 .63176 L
s
.129 .152 0 .177 k
.7321 .62904 m
.7347 .63413 L
.72923 .63682 L
.72662 .63176 L
.7321 .62904 L
F
0 g
.7321 .62904 m
.7347 .63413 L
.72923 .63682 L
.72662 .63176 L
.7321 .62904 L
s
.143 .161 0 .173 k
.73761 .62659 m
.7402 .63169 L
.7347 .63413 L
.7321 .62904 L
.73761 .62659 L
F
0 g
.73761 .62659 m
.7402 .63169 L
.7347 .63413 L
.7321 .62904 L
.73761 .62659 L
s
.154 .167 0 .171 k
.74313 .62433 m
.74572 .62944 L
.7402 .63169 L
.73761 .62659 L
.74313 .62433 L
F
0 g
.74313 .62433 m
.74572 .62944 L
.7402 .63169 L
.73761 .62659 L
.74313 .62433 L
s
.162 .172 0 .169 k
.74867 .62222 m
.75126 .62734 L
.74572 .62944 L
.74313 .62433 L
.74867 .62222 L
F
0 g
.74867 .62222 m
.75126 .62734 L
.74572 .62944 L
.74313 .62433 L
.74867 .62222 L
s
.169 .176 0 .167 k
.75424 .62021 m
.75682 .62535 L
.75126 .62734 L
.74867 .62222 L
.75424 .62021 L
F
0 g
.75424 .62021 m
.75682 .62535 L
.75126 .62734 L
.74867 .62222 L
.75424 .62021 L
s
.173 .179 0 .166 k
.75981 .61826 m
.76239 .62342 L
.75682 .62535 L
.75424 .62021 L
.75981 .61826 L
F
0 g
.75981 .61826 m
.76239 .62342 L
.75682 .62535 L
.75424 .62021 L
.75981 .61826 L
s
.175 .18 0 .166 k
.7654 .61636 m
.76798 .62152 L
.76239 .62342 L
.75981 .61826 L
.7654 .61636 L
F
0 g
.7654 .61636 m
.76798 .62152 L
.76239 .62342 L
.75981 .61826 L
.7654 .61636 L
s
.177 .181 0 .165 k
.77102 .61448 m
.77358 .61964 L
.76798 .62152 L
.7654 .61636 L
.77102 .61448 L
F
0 g
.77102 .61448 m
.77358 .61964 L
.76798 .62152 L
.7654 .61636 L
.77102 .61448 L
s
.178 .181 0 .165 k
.77663 .6126 m
.7792 .61778 L
.77358 .61964 L
.77102 .61448 L
.77663 .6126 L
F
0 g
.77663 .6126 m
.7792 .61778 L
.77358 .61964 L
.77102 .61448 L
.77663 .6126 L
s
.178 .181 0 .165 k
.78226 .61073 m
.78482 .61591 L
.7792 .61778 L
.77663 .6126 L
.78226 .61073 L
F
0 g
.78226 .61073 m
.78482 .61591 L
.7792 .61778 L
.77663 .6126 L
.78226 .61073 L
s
.178 .181 0 .165 k
.78791 .60884 m
.79046 .61403 L
.78482 .61591 L
.78226 .61073 L
.78791 .60884 L
F
0 g
.78791 .60884 m
.79046 .61403 L
.78482 .61591 L
.78226 .61073 L
.78791 .60884 L
s
.178 .181 0 .165 k
.79356 .60696 m
.79611 .61216 L
.79046 .61403 L
.78791 .60884 L
.79356 .60696 L
F
0 g
.79356 .60696 m
.79611 .61216 L
.79046 .61403 L
.78791 .60884 L
.79356 .60696 L
s
.178 .182 0 .165 k
.79922 .60507 m
.80176 .61028 L
.79611 .61216 L
.79356 .60696 L
.79922 .60507 L
F
0 g
.79922 .60507 m
.80176 .61028 L
.79611 .61216 L
.79356 .60696 L
.79922 .60507 L
s
.179 .182 0 .165 k
.80491 .60321 m
.80744 .60842 L
.80176 .61028 L
.79922 .60507 L
.80491 .60321 L
F
0 g
.80491 .60321 m
.80744 .60842 L
.80176 .61028 L
.79922 .60507 L
.80491 .60321 L
s
.181 .184 0 .164 k
.8106 .60136 m
.81313 .6066 L
.80744 .60842 L
.80491 .60321 L
.8106 .60136 L
F
0 g
.8106 .60136 m
.81313 .6066 L
.80744 .60842 L
.80491 .60321 L
.8106 .60136 L
s
.184 .185 0 .164 k
.81632 .59958 m
.81884 .60481 L
.81313 .6066 L
.8106 .60136 L
.81632 .59958 L
F
0 g
.81632 .59958 m
.81884 .60481 L
.81313 .6066 L
.8106 .60136 L
.81632 .59958 L
s
.19 .189 0 .162 k
.82205 .59788 m
.82456 .60311 L
.81884 .60481 L
.81632 .59958 L
.82205 .59788 L
F
0 g
.82205 .59788 m
.82456 .60311 L
.81884 .60481 L
.81632 .59958 L
.82205 .59788 L
s
.197 .192 0 .161 k
.8278 .59629 m
.83032 .60153 L
.82456 .60311 L
.82205 .59788 L
.8278 .59629 L
F
0 g
.8278 .59629 m
.83032 .60153 L
.82456 .60311 L
.82205 .59788 L
.8278 .59629 L
s
.208 .199 0 .158 k
.83359 .59489 m
.83609 .60012 L
.83032 .60153 L
.8278 .59629 L
.83359 .59489 L
F
0 g
.83359 .59489 m
.83609 .60012 L
.83032 .60153 L
.8278 .59629 L
.83359 .59489 L
s
.222 .207 0 .155 k
.83941 .59371 m
.84191 .59895 L
.83609 .60012 L
.83359 .59489 L
.83941 .59371 L
F
0 g
.83941 .59371 m
.84191 .59895 L
.83609 .60012 L
.83359 .59489 L
.83941 .59371 L
s
.242 .218 0 .151 k
.84528 .59284 m
.84777 .59806 L
.84191 .59895 L
.83941 .59371 L
.84528 .59284 L
F
0 g
.84528 .59284 m
.84777 .59806 L
.84191 .59895 L
.83941 .59371 L
.84528 .59284 L
s
.266 .232 0 .147 k
.85119 .59233 m
.85368 .59753 L
.84777 .59806 L
.84528 .59284 L
.85119 .59233 L
F
0 g
.85119 .59233 m
.85368 .59753 L
.84777 .59806 L
.84528 .59284 L
.85119 .59233 L
s
.297 .249 0 .142 k
.85718 .59228 m
.85965 .59746 L
.85368 .59753 L
.85119 .59233 L
.85718 .59228 L
F
0 g
.85718 .59228 m
.85965 .59746 L
.85368 .59753 L
.85119 .59233 L
.85718 .59228 L
s
.336 .271 0 .137 k
.86323 .59279 m
.8657 .59794 L
.85965 .59746 L
.85718 .59228 L
.86323 .59279 L
F
0 g
.86323 .59279 m
.8657 .59794 L
.85965 .59746 L
.85718 .59228 L
.86323 .59279 L
s
.384 .297 0 .133 k
.86937 .59395 m
.87184 .59906 L
.8657 .59794 L
.86323 .59279 L
.86937 .59395 L
F
0 g
.86937 .59395 m
.87184 .59906 L
.8657 .59794 L
.86323 .59279 L
.86937 .59395 L
s
.443 .329 0 .131 k
.87563 .59587 m
.87808 .60092 L
.87184 .59906 L
.86937 .59395 L
.87563 .59587 L
F
0 g
.87563 .59587 m
.87808 .60092 L
.87184 .59906 L
.86937 .59395 L
.87563 .59587 L
s
.512 .366 0 .134 k
.882 .59868 m
.88443 .60365 L
.87808 .60092 L
.87563 .59587 L
.882 .59868 L
F
0 g
.882 .59868 m
.88443 .60365 L
.87808 .60092 L
.87563 .59587 L
.882 .59868 L
s
.591 .407 0 .146 k
.8885 .60248 m
.89092 .60736 L
.88443 .60365 L
.882 .59868 L
.8885 .60248 L
F
0 g
.8885 .60248 m
.89092 .60736 L
.88443 .60365 L
.882 .59868 L
.8885 .60248 L
s
.678 .451 0 .17 k
.89516 .60741 m
.89757 .61218 L
.89092 .60736 L
.8885 .60248 L
.89516 .60741 L
F
0 g
.89516 .60741 m
.89757 .61218 L
.89092 .60736 L
.8885 .60248 L
.89516 .60741 L
s
.767 .494 0 .211 k
.90201 .61358 m
.90439 .61821 L
.89757 .61218 L
.89516 .60741 L
.90201 .61358 L
F
0 g
.90201 .61358 m
.90439 .61821 L
.89757 .61218 L
.89516 .60741 L
.90201 .61358 L
s
.728 .53 0 .272 k
.90904 .62109 m
.91141 .62556 L
.90439 .61821 L
.90201 .61358 L
.90904 .62109 L
F
0 g
.90904 .62109 m
.91141 .62556 L
.90439 .61821 L
.90201 .61358 L
.90904 .62109 L
s
.648 .554 0 .352 k
.91629 .63004 m
.91864 .63432 L
.91141 .62556 L
.90904 .62109 L
.91629 .63004 L
F
0 g
.91629 .63004 m
.91864 .63432 L
.91141 .62556 L
.90904 .62109 L
.91629 .63004 L
s
.558 .558 0 .442 k
.92377 .64047 m
.92608 .64454 L
.91864 .63432 L
.91629 .63004 L
.92377 .64047 L
F
0 g
.92377 .64047 m
.92608 .64454 L
.91864 .63432 L
.91629 .63004 L
.92377 .64047 L
s
.468 .468 0 .532 k
.93148 .65238 m
.93376 .65621 L
.92608 .64454 L
.92377 .64047 L
.93148 .65238 L
F
0 g
.93148 .65238 m
.93376 .65621 L
.92608 .64454 L
.92377 .64047 L
.93148 .65238 L
s
.388 .388 0 .612 k
.93942 .66562 m
.94168 .66918 L
.93376 .65621 L
.93148 .65238 L
.93942 .66562 L
F
0 g
.93942 .66562 m
.94168 .66918 L
.93376 .65621 L
.93148 .65238 L
.93942 .66562 L
s
0 .395 .694 .083 k
.39267 .84788 m
.39574 .85061 L
.39132 .83768 L
.38826 .83479 L
.39267 .84788 L
F
0 g
.39267 .84788 m
.39574 .85061 L
.39132 .83768 L
.38826 .83479 L
.39267 .84788 L
s
0 .407 .713 .093 k
.39717 .85995 m
.40024 .86253 L
.39574 .85061 L
.39267 .84788 L
.39717 .85995 L
F
0 g
.39717 .85995 m
.40024 .86253 L
.39574 .85061 L
.39267 .84788 L
.39717 .85995 L
s
0 .424 .74 .109 k
.40176 .87076 m
.40485 .8732 L
.40024 .86253 L
.39717 .85995 L
.40176 .87076 L
F
0 g
.40176 .87076 m
.40485 .8732 L
.40024 .86253 L
.39717 .85995 L
.40176 .87076 L
s
0 .446 .775 .132 k
.40644 .88025 m
.40953 .88257 L
.40485 .8732 L
.40176 .87076 L
.40644 .88025 L
F
0 g
.40644 .88025 m
.40953 .88257 L
.40485 .8732 L
.40176 .87076 L
.40644 .88025 L
s
0 .472 .818 .167 k
.41121 .88842 m
.41431 .89062 L
.40953 .88257 L
.40644 .88025 L
.41121 .88842 L
F
0 g
.41121 .88842 m
.41431 .89062 L
.40953 .88257 L
.40644 .88025 L
.41121 .88842 L
s
0 .502 .78 .22 k
.41606 .8953 m
.41917 .89741 L
.41431 .89062 L
.41121 .88842 L
.41606 .8953 L
F
0 g
.41606 .8953 m
.41917 .89741 L
.41431 .89062 L
.41121 .88842 L
.41606 .8953 L
s
0 .533 .699 .301 k
.42099 .90097 m
.42409 .903 L
.41917 .89741 L
.41606 .8953 L
.42099 .90097 L
F
0 g
.42099 .90097 m
.42409 .903 L
.41917 .89741 L
.41606 .8953 L
.42099 .90097 L
s
0 .557 .58 .42 k
.42598 .9055 m
.42908 .90747 L
.42409 .903 L
.42099 .90097 L
.42598 .9055 L
F
0 g
.42598 .9055 m
.42908 .90747 L
.42409 .903 L
.42099 .90097 L
.42598 .9055 L
s
0 .419 .419 .581 k
.43103 .90902 m
.43413 .91093 L
.42908 .90747 L
.42598 .9055 L
.43103 .90902 L
F
0 g
.43103 .90902 m
.43413 .91093 L
.42908 .90747 L
.42598 .9055 L
.43103 .90902 L
s
.716 .39 0 .284 k
.43612 .91162 m
.43923 .91348 L
.43413 .91093 L
.43103 .90902 L
.43612 .91162 L
F
0 g
.43612 .91162 m
.43923 .91348 L
.43413 .91093 L
.43103 .90902 L
.43612 .91162 L
s
.845 .36 0 .155 k
.44127 .91341 m
.44437 .91525 L
.43923 .91348 L
.43612 .91162 L
.44127 .91341 L
F
0 g
.44127 .91341 m
.44437 .91525 L
.43923 .91348 L
.43612 .91162 L
.44127 .91341 L
s
.782 .321 0 .072 k
.44646 .9145 m
.44954 .9163 L
.44437 .91525 L
.44127 .91341 L
.44646 .9145 L
F
0 g
.44646 .9145 m
.44954 .9163 L
.44437 .91525 L
.44127 .91341 L
.44646 .9145 L
s
.689 .281 0 .028 k
.45167 .915 m
.45475 .91678 L
.44954 .9163 L
.44646 .9145 L
.45167 .915 L
F
0 g
.45167 .915 m
.45475 .91678 L
.44954 .9163 L
.44646 .9145 L
.45167 .915 L
s
.607 .247 0 .008 k
.45691 .915 m
.45998 .91677 L
.45475 .91678 L
.45167 .915 L
.45691 .915 L
F
0 g
.45691 .915 m
.45998 .91677 L
.45475 .91678 L
.45167 .915 L
.45691 .915 L
s
.539 .218 0 .002 k
.46218 .91457 m
.46524 .91634 L
.45998 .91677 L
.45691 .915 L
.46218 .91457 L
F
0 g
.46218 .91457 m
.46524 .91634 L
.45998 .91677 L
.45691 .915 L
.46218 .91457 L
s
.487 .196 0 .002 k
.46745 .91383 m
.47052 .91559 L
.46524 .91634 L
.46218 .91457 L
.46745 .91383 L
F
0 g
.46745 .91383 m
.47052 .91559 L
.46524 .91634 L
.46218 .91457 L
.46745 .91383 L
s
.448 .18 0 .004 k
.47276 .91283 m
.47581 .91458 L
.47052 .91559 L
.46745 .91383 L
.47276 .91283 L
F
0 g
.47276 .91283 m
.47581 .91458 L
.47052 .91559 L
.46745 .91383 L
.47276 .91283 L
s
.42 .168 0 .007 k
.47809 .91162 m
.48113 .91338 L
.47581 .91458 L
.47276 .91283 L
.47809 .91162 L
F
0 g
.47809 .91162 m
.48113 .91338 L
.47581 .91458 L
.47276 .91283 L
.47809 .91162 L
s
.399 .16 0 .01 k
.48342 .91028 m
.48645 .91204 L
.48113 .91338 L
.47809 .91162 L
.48342 .91028 L
F
0 g
.48342 .91028 m
.48645 .91204 L
.48113 .91338 L
.47809 .91162 L
.48342 .91028 L
s
.386 .154 0 .012 k
.48877 .90883 m
.4918 .91059 L
.48645 .91204 L
.48342 .91028 L
.48877 .90883 L
F
0 g
.48877 .90883 m
.4918 .91059 L
.48645 .91204 L
.48342 .91028 L
.48877 .90883 L
s
.377 .15 0 .014 k
.49413 .90731 m
.49715 .90909 L
.4918 .91059 L
.48877 .90883 L
.49413 .90731 L
F
0 g
.49413 .90731 m
.49715 .90909 L
.4918 .91059 L
.48877 .90883 L
.49413 .90731 L
s
.372 .148 0 .015 k
.4995 .90576 m
.50251 .90754 L
.49715 .90909 L
.49413 .90731 L
.4995 .90576 L
F
0 g
.4995 .90576 m
.50251 .90754 L
.49715 .90909 L
.49413 .90731 L
.4995 .90576 L
s
.37 .147 0 .015 k
.50488 .90419 m
.50789 .90597 L
.50251 .90754 L
.4995 .90576 L
.50488 .90419 L
F
0 g
.50488 .90419 m
.50789 .90597 L
.50251 .90754 L
.4995 .90576 L
.50488 .90419 L
s
.369 .147 0 .015 k
.51028 .90261 m
.51327 .90439 L
.50789 .90597 L
.50488 .90419 L
.51028 .90261 L
F
0 g
.51028 .90261 m
.51327 .90439 L
.50789 .90597 L
.50488 .90419 L
.51028 .90261 L
s
.369 .147 0 .015 k
.51569 .90102 m
.51867 .90281 L
.51327 .90439 L
.51028 .90261 L
.51569 .90102 L
F
0 g
.51569 .90102 m
.51867 .90281 L
.51327 .90439 L
.51028 .90261 L
.51569 .90102 L
s
.369 .147 0 .015 k
.52111 .89942 m
.52407 .90123 L
.51867 .90281 L
.51569 .90102 L
.52111 .89942 L
F
0 g
.52111 .89942 m
.52407 .90123 L
.51867 .90281 L
.51569 .90102 L
.52111 .89942 L
s
.368 .147 0 .015 k
.52653 .89782 m
.5295 .89962 L
.52407 .90123 L
.52111 .89942 L
.52653 .89782 L
F
0 g
.52653 .89782 m
.5295 .89962 L
.52407 .90123 L
.52111 .89942 L
.52653 .89782 L
s
.366 .146 0 .016 k
.53197 .89621 m
.53494 .89802 L
.5295 .89962 L
.52653 .89782 L
.53197 .89621 L
F
0 g
.53197 .89621 m
.53494 .89802 L
.5295 .89962 L
.52653 .89782 L
.53197 .89621 L
s
.363 .145 0 .016 k
.53743 .89457 m
.54038 .89638 L
.53494 .89802 L
.53197 .89621 L
.53743 .89457 L
F
0 g
.53743 .89457 m
.54038 .89638 L
.53494 .89802 L
.53197 .89621 L
.53743 .89457 L
s
.356 .141 0 .018 k
.54289 .89287 m
.54583 .8947 L
.54038 .89638 L
.53743 .89457 L
.54289 .89287 L
F
0 g
.54289 .89287 m
.54583 .8947 L
.54038 .89638 L
.53743 .89457 L
.54289 .89287 L
s
.346 .137 0 .02 k
.54838 .8911 m
.5513 .89292 L
.54583 .8947 L
.54289 .89287 L
.54838 .8911 L
F
0 g
.54838 .8911 m
.5513 .89292 L
.54583 .8947 L
.54289 .89287 L
.54838 .8911 L
s
.331 .131 0 .023 k
.55386 .88919 m
.55677 .89103 L
.5513 .89292 L
.54838 .8911 L
.55386 .88919 L
F
0 g
.55386 .88919 m
.55677 .89103 L
.5513 .89292 L
.54838 .8911 L
.55386 .88919 L
s
.31 .123 0 .028 k
.55936 .88712 m
.56226 .88897 L
.55677 .89103 L
.55386 .88919 L
.55936 .88712 L
F
0 g
.55936 .88712 m
.56226 .88897 L
.55677 .89103 L
.55386 .88919 L
.55936 .88712 L
s
.282 .111 0 .036 k
.56486 .88481 m
.56775 .88667 L
.56226 .88897 L
.55936 .88712 L
.56486 .88481 L
F
0 g
.56486 .88481 m
.56775 .88667 L
.56226 .88897 L
.55936 .88712 L
.56486 .88481 L
s
.249 .097 0 .046 k
.57037 .88221 m
.57326 .88409 L
.56775 .88667 L
.56486 .88481 L
.57037 .88221 L
F
0 g
.57037 .88221 m
.57326 .88409 L
.56775 .88667 L
.56486 .88481 L
.57037 .88221 L
s
.21 .081 0 .059 k
.57589 .87923 m
.57876 .88113 L
.57326 .88409 L
.57037 .88221 L
.57589 .87923 L
F
0 g
.57589 .87923 m
.57876 .88113 L
.57326 .88409 L
.57037 .88221 L
.57589 .87923 L
s
.166 .064 0 .075 k
.5814 .87578 m
.58427 .87771 L
.57876 .88113 L
.57589 .87923 L
.5814 .87578 L
F
0 g
.5814 .87578 m
.58427 .87771 L
.57876 .88113 L
.57589 .87923 L
.5814 .87578 L
s
.118 .045 0 .095 k
.58692 .87178 m
.58977 .87374 L
.58427 .87771 L
.5814 .87578 L
.58692 .87178 L
F
0 g
.58692 .87178 m
.58977 .87374 L
.58427 .87771 L
.5814 .87578 L
.58692 .87178 L
s
.069 .025 0 .118 k
.59243 .8671 m
.59527 .86912 L
.58977 .87374 L
.58692 .87178 L
.59243 .8671 L
F
0 g
.59243 .8671 m
.59527 .86912 L
.58977 .87374 L
.58692 .87178 L
.59243 .8671 L
s
.019 .004 0 .144 k
.59794 .86166 m
.60076 .86372 L
.59527 .86912 L
.59243 .8671 L
.59794 .86166 L
F
0 g
.59794 .86166 m
.60076 .86372 L
.59527 .86912 L
.59243 .8671 L
.59794 .86166 L
s
0 .014 .03 .141 k
.60342 .85532 m
.60624 .85745 L
.60076 .86372 L
.59794 .86166 L
.60342 .85532 L
F
0 g
.60342 .85532 m
.60624 .85745 L
.60076 .86372 L
.59794 .86166 L
.60342 .85532 L
s
0 .041 .075 .123 k
.60887 .84798 m
.61168 .85018 L
.60624 .85745 L
.60342 .85532 L
.60887 .84798 L
F
0 g
.60887 .84798 m
.61168 .85018 L
.60624 .85745 L
.60342 .85532 L
.60887 .84798 L
s
0 .065 .115 .109 k
.6143 .83953 m
.6171 .84181 L
.61168 .85018 L
.60887 .84798 L
.6143 .83953 L
F
0 g
.6143 .83953 m
.6171 .84181 L
.61168 .85018 L
.60887 .84798 L
.6143 .83953 L
s
0 .087 .152 .097 k
.61969 .82986 m
.62247 .83225 L
.6171 .84181 L
.6143 .83953 L
.61969 .82986 L
F
0 g
.61969 .82986 m
.62247 .83225 L
.6171 .84181 L
.6143 .83953 L
.61969 .82986 L
s
0 .107 .184 .088 k
.62503 .8189 m
.6278 .8214 L
.62247 .83225 L
.61969 .82986 L
.62503 .8189 L
F
0 g
.62503 .8189 m
.6278 .8214 L
.62247 .83225 L
.61969 .82986 L
.62503 .8189 L
s
0 .124 .213 .08 k
.63032 .80656 m
.63307 .8092 L
.6278 .8214 L
.62503 .8189 L
.63032 .80656 L
F
0 g
.63032 .80656 m
.63307 .8092 L
.6278 .8214 L
.62503 .8189 L
.63032 .80656 L
s
0 .139 .236 .075 k
.63555 .79284 m
.63828 .79563 L
.63307 .8092 L
.63032 .80656 L
.63555 .79284 L
F
0 g
.63555 .79284 m
.63828 .79563 L
.63307 .8092 L
.63032 .80656 L
.63555 .79284 L
s
0 .151 .256 .071 k
.64071 .77776 m
.64343 .78071 L
.63828 .79563 L
.63555 .79284 L
.64071 .77776 L
F
0 g
.64071 .77776 m
.64343 .78071 L
.63828 .79563 L
.63555 .79284 L
.64071 .77776 L
s
0 .161 .27 .069 k
.64579 .76147 m
.64851 .76458 L
.64343 .78071 L
.64071 .77776 L
.64579 .76147 L
F
0 g
.64579 .76147 m
.64851 .76458 L
.64343 .78071 L
.64071 .77776 L
.64579 .76147 L
s
0 .166 .277 .069 k
.65082 .74447 m
.65351 .74776 L
.64851 .76458 L
.64579 .76147 L
.65082 .74447 L
F
0 g
.65082 .74447 m
.65351 .74776 L
.64851 .76458 L
.64579 .76147 L
.65082 .74447 L
s
0 .162 .264 .075 k
.65584 .72838 m
.65853 .73184 L
.65351 .74776 L
.65082 .74447 L
.65584 .72838 L
F
0 g
.65584 .72838 m
.65853 .73184 L
.65351 .74776 L
.65082 .74447 L
.65584 .72838 L
s
0 .155 .244 .083 k
.66088 .71367 m
.66355 .71728 L
.65853 .73184 L
.65584 .72838 L
.66088 .71367 L
F
0 g
.66088 .71367 m
.66355 .71728 L
.65853 .73184 L
.65584 .72838 L
.66088 .71367 L
s
0 .146 .219 .093 k
.66594 .70039 m
.6686 .70415 L
.66355 .71728 L
.66088 .71367 L
.66594 .70039 L
F
0 g
.66594 .70039 m
.6686 .70415 L
.66355 .71728 L
.66088 .71367 L
.66594 .70039 L
s
0 .136 .192 .104 k
.67105 .68856 m
.67369 .69243 L
.6686 .70415 L
.66594 .70039 L
.67105 .68856 L
F
0 g
.67105 .68856 m
.67369 .69243 L
.6686 .70415 L
.66594 .70039 L
.67105 .68856 L
s
0 .124 .162 .118 k
.67617 .67808 m
.67882 .68205 L
.67369 .69243 L
.67105 .68856 L
.67617 .67808 L
F
0 g
.67617 .67808 m
.67882 .68205 L
.67369 .69243 L
.67105 .68856 L
.67617 .67808 L
s
0 .112 .129 .133 k
.68134 .66887 m
.68398 .67293 L
.67882 .68205 L
.67617 .67808 L
.68134 .66887 L
F
0 g
.68134 .66887 m
.68398 .67293 L
.67882 .68205 L
.67617 .67808 L
.68134 .66887 L
s
0 .098 .094 .151 k
.68654 .66081 m
.68917 .66495 L
.68398 .67293 L
.68134 .66887 L
.68654 .66081 L
F
0 g
.68654 .66081 m
.68917 .66495 L
.68398 .67293 L
.68134 .66887 L
.68654 .66081 L
s
0 .084 .06 .169 k
.69179 .6538 m
.69441 .658 L
.68917 .66495 L
.68654 .66081 L
.69179 .6538 L
F
0 g
.69179 .6538 m
.69441 .658 L
.68917 .66495 L
.68654 .66081 L
.69179 .6538 L
s
0 .07 .024 .189 k
.69708 .64772 m
.69969 .65197 L
.69441 .658 L
.69179 .6538 L
.69708 .64772 L
F
0 g
.69708 .64772 m
.69969 .65197 L
.69441 .658 L
.69179 .6538 L
.69708 .64772 L
s
.01 .066 0 .199 k
.7024 .64244 m
.70501 .64674 L
.69969 .65197 L
.69708 .64772 L
.7024 .64244 L
F
0 g
.7024 .64244 m
.70501 .64674 L
.69969 .65197 L
.69708 .64772 L
.7024 .64244 L
s
.043 .085 0 .187 k
.70777 .63787 m
.71036 .6422 L
.70501 .64674 L
.7024 .64244 L
.70777 .63787 L
F
0 g
.70777 .63787 m
.71036 .6422 L
.70501 .64674 L
.7024 .64244 L
.70777 .63787 L
s
.073 .103 0 .176 k
.71317 .6339 m
.71575 .63825 L
.71036 .6422 L
.70777 .63787 L
.71317 .6339 L
F
0 g
.71317 .6339 m
.71575 .63825 L
.71036 .6422 L
.70777 .63787 L
.71317 .6339 L
s
.1 .119 0 .167 k
.71859 .63042 m
.72117 .63481 L
.71575 .63825 L
.71317 .6339 L
.71859 .63042 L
F
0 g
.71859 .63042 m
.72117 .63481 L
.71575 .63825 L
.71317 .6339 L
.71859 .63042 L
s
.124 .133 0 .159 k
.72404 .62734 m
.72662 .63176 L
.72117 .63481 L
.71859 .63042 L
.72404 .62734 L
F
0 g
.72404 .62734 m
.72662 .63176 L
.72117 .63481 L
.71859 .63042 L
.72404 .62734 L
s
.143 .144 0 .154 k
.72953 .62462 m
.7321 .62904 L
.72662 .63176 L
.72404 .62734 L
.72953 .62462 L
F
0 g
.72953 .62462 m
.7321 .62904 L
.72662 .63176 L
.72404 .62734 L
.72953 .62462 L
s
.16 .154 0 .149 k
.73504 .62214 m
.73761 .62659 L
.7321 .62904 L
.72953 .62462 L
.73504 .62214 L
F
0 g
.73504 .62214 m
.73761 .62659 L
.7321 .62904 L
.72953 .62462 L
.73504 .62214 L
s
.173 .161 0 .146 k
.74057 .61988 m
.74313 .62433 L
.73761 .62659 L
.73504 .62214 L
.74057 .61988 L
F
0 g
.74057 .61988 m
.74313 .62433 L
.73761 .62659 L
.73504 .62214 L
.74057 .61988 L
s
.183 .167 0 .143 k
.74612 .61775 m
.74867 .62222 L
.74313 .62433 L
.74057 .61988 L
.74612 .61775 L
F
0 g
.74612 .61775 m
.74867 .62222 L
.74313 .62433 L
.74057 .61988 L
.74612 .61775 L
s
.19 .171 0 .141 k
.75169 .61573 m
.75424 .62021 L
.74867 .62222 L
.74612 .61775 L
.75169 .61573 L
F
0 g
.75169 .61573 m
.75424 .62021 L
.74867 .62222 L
.74612 .61775 L
.75169 .61573 L
s
.195 .174 0 .14 k
.75727 .61378 m
.75981 .61826 L
.75424 .62021 L
.75169 .61573 L
.75727 .61378 L
F
0 g
.75727 .61378 m
.75981 .61826 L
.75424 .62021 L
.75169 .61573 L
.75727 .61378 L
s
.198 .176 0 .139 k
.76287 .61188 m
.7654 .61636 L
.75981 .61826 L
.75727 .61378 L
.76287 .61188 L
F
0 g
.76287 .61188 m
.7654 .61636 L
.75981 .61826 L
.75727 .61378 L
.76287 .61188 L
s
.199 .176 0 .139 k
.76848 .60998 m
.77102 .61448 L
.7654 .61636 L
.76287 .61188 L
.76848 .60998 L
F
0 g
.76848 .60998 m
.77102 .61448 L
.7654 .61636 L
.76287 .61188 L
.76848 .60998 L
s
.2 .177 0 .139 k
.77411 .6081 m
.77663 .6126 L
.77102 .61448 L
.76848 .60998 L
.77411 .6081 L
F
0 g
.77411 .6081 m
.77663 .6126 L
.77102 .61448 L
.76848 .60998 L
.77411 .6081 L
s
.2 .177 0 .139 k
.77974 .60621 m
.78226 .61073 L
.77663 .6126 L
.77411 .6081 L
.77974 .60621 L
F
0 g
.77974 .60621 m
.78226 .61073 L
.77663 .6126 L
.77411 .6081 L
.77974 .60621 L
s
.2 .177 0 .139 k
.78539 .60433 m
.78791 .60884 L
.78226 .61073 L
.77974 .60621 L
.78539 .60433 L
F
0 g
.78539 .60433 m
.78791 .60884 L
.78226 .61073 L
.77974 .60621 L
.78539 .60433 L
s
.2 .177 0 .139 k
.79106 .60243 m
.79356 .60696 L
.78791 .60884 L
.78539 .60433 L
.79106 .60243 L
F
0 g
.79106 .60243 m
.79356 .60696 L
.78791 .60884 L
.78539 .60433 L
.79106 .60243 L
s
.2 .177 0 .139 k
.79673 .60054 m
.79922 .60507 L
.79356 .60696 L
.79106 .60243 L
.79673 .60054 L
F
0 g
.79673 .60054 m
.79922 .60507 L
.79356 .60696 L
.79106 .60243 L
.79673 .60054 L
s
.202 .178 0 .138 k
.80242 .59866 m
.80491 .60321 L
.79922 .60507 L
.79673 .60054 L
.80242 .59866 L
F
0 g
.80242 .59866 m
.80491 .60321 L
.79922 .60507 L
.79673 .60054 L
.80242 .59866 L
s
.204 .179 0 .138 k
.80812 .59682 m
.8106 .60136 L
.80491 .60321 L
.80242 .59866 L
.80812 .59682 L
F
0 g
.80812 .59682 m
.8106 .60136 L
.80491 .60321 L
.80242 .59866 L
.80812 .59682 L
s
.208 .181 0 .137 k
.81384 .59503 m
.81632 .59958 L
.8106 .60136 L
.80812 .59682 L
.81384 .59503 L
F
0 g
.81384 .59503 m
.81632 .59958 L
.8106 .60136 L
.80812 .59682 L
.81384 .59503 L
s
.213 .184 0 .136 k
.81958 .59331 m
.82205 .59788 L
.81632 .59958 L
.81384 .59503 L
.81958 .59331 L
F
0 g
.81958 .59331 m
.82205 .59788 L
.81632 .59958 L
.81384 .59503 L
.81958 .59331 L
s
.223 .19 0 .133 k
.82534 .59173 m
.8278 .59629 L
.82205 .59788 L
.81958 .59331 L
.82534 .59173 L
F
0 g
.82534 .59173 m
.8278 .59629 L
.82205 .59788 L
.81958 .59331 L
.82534 .59173 L
s
.235 .196 0 .131 k
.83114 .59032 m
.83359 .59489 L
.8278 .59629 L
.82534 .59173 L
.83114 .59032 L
F
0 g
.83114 .59032 m
.83359 .59489 L
.8278 .59629 L
.82534 .59173 L
.83114 .59032 L
s
.252 .206 0 .127 k
.83697 .58914 m
.83941 .59371 L
.83359 .59489 L
.83114 .59032 L
.83697 .58914 L
F
0 g
.83697 .58914 m
.83941 .59371 L
.83359 .59489 L
.83114 .59032 L
.83697 .58914 L
s
.273 .218 0 .123 k
.84284 .58827 m
.84528 .59284 L
.83941 .59371 L
.83697 .58914 L
.84284 .58827 L
F
0 g
.84284 .58827 m
.84528 .59284 L
.83941 .59371 L
.83697 .58914 L
.84284 .58827 L
s
.302 .234 0 .118 k
.84876 .58777 m
.85119 .59233 L
.84528 .59284 L
.84284 .58827 L
.84876 .58777 L
F
0 g
.84876 .58777 m
.85119 .59233 L
.84528 .59284 L
.84284 .58827 L
.84876 .58777 L
s
.337 .254 0 .113 k
.85475 .58774 m
.85718 .59228 L
.85119 .59233 L
.84876 .58777 L
.85475 .58774 L
F
0 g
.85475 .58774 m
.85718 .59228 L
.85119 .59233 L
.84876 .58777 L
.85475 .58774 L
s
.381 .278 0 .109 k
.86082 .58826 m
.86323 .59279 L
.85718 .59228 L
.85475 .58774 L
.86082 .58826 L
F
0 g
.86082 .58826 m
.86323 .59279 L
.85718 .59228 L
.85475 .58774 L
.86082 .58826 L
s
.436 .307 0 .106 k
.86697 .58944 m
.86937 .59395 L
.86323 .59279 L
.86082 .58826 L
.86697 .58944 L
F
0 g
.86697 .58944 m
.86937 .59395 L
.86323 .59279 L
.86082 .58826 L
.86697 .58944 L
s
.5 .342 0 .108 k
.87323 .59141 m
.87563 .59587 L
.86937 .59395 L
.86697 .58944 L
.87323 .59141 L
F
0 g
.87323 .59141 m
.87563 .59587 L
.86937 .59395 L
.86697 .58944 L
.87323 .59141 L
s
.575 .382 0 .116 k
.87961 .59425 m
.882 .59868 L
.87563 .59587 L
.87323 .59141 L
.87961 .59425 L
F
0 g
.87961 .59425 m
.882 .59868 L
.87563 .59587 L
.87323 .59141 L
.87961 .59425 L
s
.658 .424 0 .136 k
.88613 .59811 m
.8885 .60248 L
.882 .59868 L
.87961 .59425 L
.88613 .59811 L
F
0 g
.88613 .59811 m
.8885 .60248 L
.882 .59868 L
.87961 .59425 L
.88613 .59811 L
s
.744 .468 0 .171 k
.89281 .60311 m
.89516 .60741 L
.8885 .60248 L
.88613 .59811 L
.89281 .60311 L
F
0 g
.89281 .60311 m
.89516 .60741 L
.8885 .60248 L
.88613 .59811 L
.89281 .60311 L
s
.775 .507 0 .225 k
.89966 .60936 m
.90201 .61358 L
.89516 .60741 L
.89281 .60311 L
.89966 .60936 L
F
0 g
.89966 .60936 m
.90201 .61358 L
.89516 .60741 L
.89281 .60311 L
.89966 .60936 L
s
.702 .537 0 .298 k
.90671 .61697 m
.90904 .62109 L
.90201 .61358 L
.89966 .60936 L
.90671 .61697 L
F
0 g
.90671 .61697 m
.90904 .62109 L
.90201 .61358 L
.89966 .60936 L
.90671 .61697 L
s
.616 .555 0 .384 k
.91397 .62601 m
.91629 .63004 L
.90904 .62109 L
.90671 .61697 L
.91397 .62601 L
F
0 g
.91397 .62601 m
.91629 .63004 L
.90904 .62109 L
.90671 .61697 L
.91397 .62601 L
s
.526 .526 0 .474 k
.92147 .63659 m
.92377 .64047 L
.91629 .63004 L
.91397 .62601 L
.92147 .63659 L
F
0 g
.92147 .63659 m
.92377 .64047 L
.91629 .63004 L
.91397 .62601 L
.92147 .63659 L
s
.441 .441 0 .559 k
.9292 .64865 m
.93148 .65238 L
.92377 .64047 L
.92147 .63659 L
.9292 .64865 L
F
0 g
.9292 .64865 m
.93148 .65238 L
.92377 .64047 L
.92147 .63659 L
.9292 .64865 L
s
0 .427 .607 .393 k
.93717 .66206 m
.93942 .66562 L
.93148 .65238 L
.9292 .64865 L
.93717 .66206 L
F
0 g
.93717 .66206 m
.93942 .66562 L
.93148 .65238 L
.9292 .64865 L
.93717 .66206 L
s
0 .393 .692 .083 k
.3896 .84507 m
.39267 .84788 L
.38826 .83479 L
.3852 .83188 L
.3896 .84507 L
F
0 g
.3896 .84507 m
.39267 .84788 L
.38826 .83479 L
.3852 .83188 L
.3896 .84507 L
s
0 .407 .715 .092 k
.39408 .85721 m
.39717 .85995 L
.39267 .84788 L
.3896 .84507 L
.39408 .85721 L
F
0 g
.39408 .85721 m
.39717 .85995 L
.39267 .84788 L
.3896 .84507 L
.39408 .85721 L
s
0 .424 .748 .108 k
.39866 .86811 m
.40176 .87076 L
.39717 .85995 L
.39408 .85721 L
.39866 .86811 L
F
0 g
.39866 .86811 m
.40176 .87076 L
.39717 .85995 L
.39408 .85721 L
.39866 .86811 L
s
0 .446 .789 .133 k
.40334 .87767 m
.40644 .88025 L
.40176 .87076 L
.39866 .86811 L
.40334 .87767 L
F
0 g
.40334 .87767 m
.40644 .88025 L
.40176 .87076 L
.39866 .86811 L
.40334 .87767 L
s
0 .474 .829 .171 k
.40811 .8859 m
.41121 .88842 L
.40644 .88025 L
.40334 .87767 L
.40811 .8859 L
F
0 g
.40811 .8859 m
.41121 .88842 L
.40644 .88025 L
.40334 .87767 L
.40811 .8859 L
s
0 .502 .767 .233 k
.41296 .89283 m
.41606 .8953 L
.41121 .88842 L
.40811 .8859 L
.41296 .89283 L
F
0 g
.41296 .89283 m
.41606 .8953 L
.41121 .88842 L
.40811 .8859 L
.41296 .89283 L
s
0 .531 .672 .328 k
.41788 .89855 m
.42099 .90097 L
.41606 .8953 L
.41296 .89283 L
.41788 .89855 L
F
0 g
.41788 .89855 m
.42099 .90097 L
.41606 .8953 L
.41296 .89283 L
.41788 .89855 L
s
0 .53 .53 .47 k
.42288 .90312 m
.42598 .9055 L
.42099 .90097 L
.41788 .89855 L
.42288 .90312 L
F
0 g
.42288 .90312 m
.42598 .9055 L
.42099 .90097 L
.41788 .89855 L
.42288 .90312 L
s
.636 .438 0 .364 k
.42792 .90667 m
.43103 .90902 L
.42598 .9055 L
.42288 .90312 L
.42792 .90667 L
F
0 g
.42792 .90667 m
.43103 .90902 L
.42598 .9055 L
.42288 .90312 L
.42792 .90667 L
s
.792 .417 0 .208 k
.43303 .90929 m
.43612 .91162 L
.43103 .90902 L
.42792 .90667 L
.43303 .90929 L
F
0 g
.43303 .90929 m
.43612 .91162 L
.43103 .90902 L
.42792 .90667 L
.43303 .90929 L
s
.83 .378 0 .102 k
.43817 .9111 m
.44127 .91341 L
.43612 .91162 L
.43303 .90929 L
.43817 .9111 L
F
0 g
.43817 .9111 m
.44127 .91341 L
.43612 .91162 L
.43303 .90929 L
.43817 .9111 L
s
.725 .333 0 .044 k
.44336 .91221 m
.44646 .9145 L
.44127 .91341 L
.43817 .9111 L
.44336 .91221 L
F
0 g
.44336 .91221 m
.44646 .9145 L
.44127 .91341 L
.43817 .9111 L
.44336 .91221 L
s
.628 .291 0 .019 k
.44858 .91272 m
.45167 .915 L
.44646 .9145 L
.44336 .91221 L
.44858 .91272 L
F
0 g
.44858 .91272 m
.45167 .915 L
.44646 .9145 L
.44336 .91221 L
.44858 .91272 L
s
.548 .256 0 .011 k
.45383 .91272 m
.45691 .915 L
.45167 .915 L
.44858 .91272 L
.45383 .91272 L
F
0 g
.45383 .91272 m
.45691 .915 L
.45167 .915 L
.44858 .91272 L
.45383 .91272 L
s
.485 .229 0 .012 k
.4591 .9123 m
.46218 .91457 L
.45691 .915 L
.45383 .91272 L
.4591 .9123 L
F
0 g
.4591 .9123 m
.46218 .91457 L
.45691 .915 L
.45383 .91272 L
.4591 .9123 L
s
.436 .207 0 .017 k
.46439 .91156 m
.46745 .91383 L
.46218 .91457 L
.4591 .9123 L
.46439 .91156 L
F
0 g
.46439 .91156 m
.46745 .91383 L
.46218 .91457 L
.4591 .9123 L
.46439 .91156 L
s
.4 .192 0 .022 k
.46971 .91055 m
.47276 .91283 L
.46745 .91383 L
.46439 .91156 L
.46971 .91055 L
F
0 g
.46971 .91055 m
.47276 .91283 L
.46745 .91383 L
.46439 .91156 L
.46971 .91055 L
s
.375 .181 0 .026 k
.47504 .90934 m
.47809 .91162 L
.47276 .91283 L
.46971 .91055 L
.47504 .90934 L
F
0 g
.47504 .90934 m
.47809 .91162 L
.47276 .91283 L
.46971 .91055 L
.47504 .90934 L
s
.356 .172 0 .03 k
.48038 .90799 m
.48342 .91028 L
.47809 .91162 L
.47504 .90934 L
.48038 .90799 L
F
0 g
.48038 .90799 m
.48342 .91028 L
.47809 .91162 L
.47504 .90934 L
.48038 .90799 L
s
.344 .167 0 .033 k
.48574 .90654 m
.48877 .90883 L
.48342 .91028 L
.48038 .90799 L
.48574 .90654 L
F
0 g
.48574 .90654 m
.48877 .90883 L
.48342 .91028 L
.48038 .90799 L
.48574 .90654 L
s
.337 .164 0 .034 k
.4911 .90502 m
.49413 .90731 L
.48877 .90883 L
.48574 .90654 L
.4911 .90502 L
F
0 g
.4911 .90502 m
.49413 .90731 L
.48877 .90883 L
.48574 .90654 L
.4911 .90502 L
s
.332 .162 0 .035 k
.49648 .90347 m
.4995 .90576 L
.49413 .90731 L
.4911 .90502 L
.49648 .90347 L
F
0 g
.49648 .90347 m
.4995 .90576 L
.49413 .90731 L
.4911 .90502 L
.49648 .90347 L
s
.33 .161 0 .036 k
.50188 .90188 m
.50488 .90419 L
.4995 .90576 L
.49648 .90347 L
.50188 .90188 L
F
0 g
.50188 .90188 m
.50488 .90419 L
.4995 .90576 L
.49648 .90347 L
.50188 .90188 L
s
.329 .16 0 .036 k
.50728 .90029 m
.51028 .90261 L
.50488 .90419 L
.50188 .90188 L
.50728 .90029 L
F
0 g
.50728 .90029 m
.51028 .90261 L
.50488 .90419 L
.50188 .90188 L
.50728 .90029 L
s
.329 .16 0 .036 k
.51269 .8987 m
.51569 .90102 L
.51028 .90261 L
.50728 .90029 L
.51269 .8987 L
F
0 g
.51269 .8987 m
.51569 .90102 L
.51028 .90261 L
.50728 .90029 L
.51269 .8987 L
s
.329 .16 0 .036 k
.51812 .89711 m
.52111 .89942 L
.51569 .90102 L
.51269 .8987 L
.51812 .89711 L
F
0 g
.51812 .89711 m
.52111 .89942 L
.51569 .90102 L
.51269 .8987 L
.51812 .89711 L
s
.329 .16 0 .036 k
.52356 .89549 m
.52653 .89782 L
.52111 .89942 L
.51812 .89711 L
.52356 .89549 L
F
0 g
.52356 .89549 m
.52653 .89782 L
.52111 .89942 L
.51812 .89711 L
.52356 .89549 L
s
.327 .159 0 .037 k
.52901 .89388 m
.53197 .89621 L
.52653 .89782 L
.52356 .89549 L
.52901 .89388 L
F
0 g
.52901 .89388 m
.53197 .89621 L
.52653 .89782 L
.52356 .89549 L
.52901 .89388 L
s
.324 .158 0 .037 k
.53447 .89223 m
.53743 .89457 L
.53197 .89621 L
.52901 .89388 L
.53447 .89223 L
F
0 g
.53447 .89223 m
.53743 .89457 L
.53197 .89621 L
.52901 .89388 L
.53447 .89223 L
s
.318 .155 0 .039 k
.53995 .89052 m
.54289 .89287 L
.53743 .89457 L
.53447 .89223 L
.53995 .89052 L
F
0 g
.53995 .89052 m
.54289 .89287 L
.53743 .89457 L
.53447 .89223 L
.53995 .89052 L
s
.309 .151 0 .041 k
.54543 .88874 m
.54838 .8911 L
.54289 .89287 L
.53995 .89052 L
.54543 .88874 L
F
0 g
.54543 .88874 m
.54838 .8911 L
.54289 .89287 L
.53995 .89052 L
.54543 .88874 L
s
.295 .145 0 .045 k
.55093 .88683 m
.55386 .88919 L
.54838 .8911 L
.54543 .88874 L
.55093 .88683 L
F
0 g
.55093 .88683 m
.55386 .88919 L
.54838 .8911 L
.54543 .88874 L
.55093 .88683 L
s
.277 .137 0 .05 k
.55644 .88475 m
.55936 .88712 L
.55386 .88919 L
.55093 .88683 L
.55644 .88475 L
F
0 g
.55644 .88475 m
.55936 .88712 L
.55386 .88919 L
.55093 .88683 L
.55644 .88475 L
s
.253 .126 0 .057 k
.56195 .88243 m
.56486 .88481 L
.55936 .88712 L
.55644 .88475 L
.56195 .88243 L
F
0 g
.56195 .88243 m
.56486 .88481 L
.55936 .88712 L
.55644 .88475 L
.56195 .88243 L
s
.223 .113 0 .067 k
.56746 .87981 m
.57037 .88221 L
.56486 .88481 L
.56195 .88243 L
.56746 .87981 L
F
0 g
.56746 .87981 m
.57037 .88221 L
.56486 .88481 L
.56195 .88243 L
.56746 .87981 L
s
.188 .098 0 .079 k
.57299 .87682 m
.57589 .87923 L
.57037 .88221 L
.56746 .87981 L
.57299 .87682 L
F
0 g
.57299 .87682 m
.57589 .87923 L
.57037 .88221 L
.56746 .87981 L
.57299 .87682 L
s
.149 .08 0 .094 k
.57852 .87335 m
.5814 .87578 L
.57589 .87923 L
.57299 .87682 L
.57852 .87335 L
F
0 g
.57852 .87335 m
.5814 .87578 L
.57589 .87923 L
.57299 .87682 L
.57852 .87335 L
s
.107 .061 0 .112 k
.58405 .86932 m
.58692 .87178 L
.5814 .87578 L
.57852 .87335 L
.58405 .86932 L
F
0 g
.58405 .86932 m
.58692 .87178 L
.5814 .87578 L
.57852 .87335 L
.58405 .86932 L
s
.061 .041 0 .133 k
.58957 .86462 m
.59243 .8671 L
.58692 .87178 L
.58405 .86932 L
.58957 .86462 L
F
0 g
.58957 .86462 m
.59243 .8671 L
.58692 .87178 L
.58405 .86932 L
.58957 .86462 L
s
.016 .02 0 .156 k
.59508 .85914 m
.59794 .86166 L
.59243 .8671 L
.58957 .86462 L
.59508 .85914 L
F
0 g
.59508 .85914 m
.59794 .86166 L
.59243 .8671 L
.58957 .86462 L
.59508 .85914 L
s
0 .029 .029 .151 k
.60058 .85277 m
.60342 .85532 L
.59794 .86166 L
.59508 .85914 L
.60058 .85277 L
F
0 g
.60058 .85277 m
.60342 .85532 L
.59794 .86166 L
.59508 .85914 L
.60058 .85277 L
s
0 .053 .072 .133 k
.60604 .84538 m
.60887 .84798 L
.60342 .85532 L
.60058 .85277 L
.60604 .84538 L
F
0 g
.60604 .84538 m
.60887 .84798 L
.60342 .85532 L
.60058 .85277 L
.60604 .84538 L
s
0 .075 .112 .117 k
.61148 .83688 m
.6143 .83953 L
.60887 .84798 L
.60604 .84538 L
.61148 .83688 L
F
0 g
.61148 .83688 m
.6143 .83953 L
.60887 .84798 L
.60604 .84538 L
.61148 .83688 L
s
0 .094 .148 .105 k
.61689 .82715 m
.61969 .82986 L
.6143 .83953 L
.61148 .83688 L
.61689 .82715 L
F
0 g
.61689 .82715 m
.61969 .82986 L
.6143 .83953 L
.61148 .83688 L
.61689 .82715 L
s
0 .112 .18 .094 k
.62225 .81611 m
.62503 .8189 L
.61969 .82986 L
.61689 .82715 L
.62225 .81611 L
F
0 g
.62225 .81611 m
.62503 .8189 L
.61969 .82986 L
.61689 .82715 L
.62225 .81611 L
s
0 .128 .208 .086 k
.62755 .8037 m
.63032 .80656 L
.62503 .8189 L
.62225 .81611 L
.62755 .8037 L
F
0 g
.62755 .8037 m
.63032 .80656 L
.62503 .8189 L
.62225 .81611 L
.62755 .8037 L
s
0 .142 .233 .079 k
.63279 .78988 m
.63555 .79284 L
.63032 .80656 L
.62755 .8037 L
.63279 .78988 L
F
0 g
.63279 .78988 m
.63555 .79284 L
.63032 .80656 L
.62755 .8037 L
.63279 .78988 L
s
0 .153 .253 .074 k
.63797 .77471 m
.64071 .77776 L
.63555 .79284 L
.63279 .78988 L
.63797 .77471 L
F
0 g
.63797 .77471 m
.64071 .77776 L
.63555 .79284 L
.63279 .78988 L
.63797 .77471 L
s
0 .161 .269 .071 k
.64307 .75831 m
.64579 .76147 L
.64071 .77776 L
.63797 .77471 L
.64307 .75831 L
F
0 g
.64307 .75831 m
.64579 .76147 L
.64071 .77776 L
.63797 .77471 L
.64307 .75831 L
s
0 .167 .278 .069 k
.64812 .7412 m
.65082 .74447 L
.64579 .76147 L
.64307 .75831 L
.64812 .7412 L
F
0 g
.64812 .7412 m
.65082 .74447 L
.64579 .76147 L
.64307 .75831 L
.64812 .7412 L
s
0 .162 .266 .074 k
.65315 .72501 m
.65584 .72838 L
.65082 .74447 L
.64812 .7412 L
.65315 .72501 L
F
0 g
.65315 .72501 m
.65584 .72838 L
.65082 .74447 L
.64812 .7412 L
.65315 .72501 L
s
0 .155 .247 .08 k
.65821 .7102 m
.66088 .71367 L
.65584 .72838 L
.65315 .72501 L
.65821 .7102 L
F
0 g
.65821 .7102 m
.66088 .71367 L
.65584 .72838 L
.65315 .72501 L
.65821 .7102 L
s
0 .145 .224 .089 k
.66328 .69685 m
.66594 .70039 L
.66088 .71367 L
.65821 .7102 L
.66328 .69685 L
F
0 g
.66328 .69685 m
.66594 .70039 L
.66088 .71367 L
.65821 .7102 L
.66328 .69685 L
s
0 .135 .197 .099 k
.66839 .68494 m
.67105 .68856 L
.66594 .70039 L
.66328 .69685 L
.66839 .68494 L
F
0 g
.66839 .68494 m
.67105 .68856 L
.66594 .70039 L
.66328 .69685 L
.66839 .68494 L
s
0 .121 .166 .112 k
.67353 .6744 m
.67617 .67808 L
.67105 .68856 L
.66839 .68494 L
.67353 .6744 L
F
0 g
.67353 .6744 m
.67617 .67808 L
.67105 .68856 L
.66839 .68494 L
.67353 .6744 L
s
0 .108 .134 .126 k
.67871 .66513 m
.68134 .66887 L
.67617 .67808 L
.67353 .6744 L
.67871 .66513 L
F
0 g
.67871 .66513 m
.68134 .66887 L
.67617 .67808 L
.67353 .6744 L
.67871 .66513 L
s
0 .093 .099 .142 k
.68393 .65703 m
.68654 .66081 L
.68134 .66887 L
.67871 .66513 L
.68393 .65703 L
F
0 g
.68393 .65703 m
.68654 .66081 L
.68134 .66887 L
.67871 .66513 L
.68393 .65703 L
s
0 .078 .063 .16 k
.68919 .64998 m
.69179 .6538 L
.68654 .66081 L
.68393 .65703 L
.68919 .64998 L
F
0 g
.68919 .64998 m
.69179 .6538 L
.68654 .66081 L
.68393 .65703 L
.68919 .64998 L
s
0 .061 .025 .18 k
.69448 .64385 m
.69708 .64772 L
.69179 .6538 L
.68919 .64998 L
.69448 .64385 L
F
0 g
.69448 .64385 m
.69708 .64772 L
.69179 .6538 L
.68919 .64998 L
.69448 .64385 L
s
.011 .057 0 .189 k
.69982 .63855 m
.7024 .64244 L
.69708 .64772 L
.69448 .64385 L
.69982 .63855 L
F
0 g
.69982 .63855 m
.7024 .64244 L
.69708 .64772 L
.69448 .64385 L
.69982 .63855 L
s
.045 .076 0 .175 k
.70518 .63396 m
.70777 .63787 L
.7024 .64244 L
.69982 .63855 L
.70518 .63396 L
F
0 g
.70518 .63396 m
.70777 .63787 L
.7024 .64244 L
.69982 .63855 L
.70518 .63396 L
s
.079 .095 0 .162 k
.71059 .62996 m
.71317 .6339 L
.70777 .63787 L
.70518 .63396 L
.71059 .62996 L
F
0 g
.71059 .62996 m
.71317 .6339 L
.70777 .63787 L
.70518 .63396 L
.71059 .62996 L
s
.108 .111 0 .152 k
.71602 .62646 m
.71859 .63042 L
.71317 .6339 L
.71059 .62996 L
.71602 .62646 L
F
0 g
.71602 .62646 m
.71859 .63042 L
.71317 .6339 L
.71059 .62996 L
.71602 .62646 L
s
.134 .126 0 .143 k
.72149 .62338 m
.72404 .62734 L
.71859 .63042 L
.71602 .62646 L
.72149 .62338 L
F
0 g
.72149 .62338 m
.72404 .62734 L
.71859 .63042 L
.71602 .62646 L
.72149 .62338 L
s
.156 .138 0 .136 k
.72698 .62063 m
.72953 .62462 L
.72404 .62734 L
.72149 .62338 L
.72698 .62063 L
F
0 g
.72698 .62063 m
.72953 .62462 L
.72404 .62734 L
.72149 .62338 L
.72698 .62063 L
s
.174 .148 0 .131 k
.73249 .61815 m
.73504 .62214 L
.72953 .62462 L
.72698 .62063 L
.73249 .61815 L
F
0 g
.73249 .61815 m
.73504 .62214 L
.72953 .62462 L
.72698 .62063 L
.73249 .61815 L
s
.189 .157 0 .126 k
.73803 .61588 m
.74057 .61988 L
.73504 .62214 L
.73249 .61815 L
.73803 .61588 L
F
0 g
.73803 .61588 m
.74057 .61988 L
.73504 .62214 L
.73249 .61815 L
.73803 .61588 L
s
.199 .162 0 .124 k
.74359 .61374 m
.74612 .61775 L
.74057 .61988 L
.73803 .61588 L
.74359 .61374 L
F
0 g
.74359 .61374 m
.74612 .61775 L
.74057 .61988 L
.73803 .61588 L
.74359 .61374 L
s
.208 .167 0 .121 k
.74916 .61172 m
.75169 .61573 L
.74612 .61775 L
.74359 .61374 L
.74916 .61172 L
F
0 g
.74916 .61172 m
.75169 .61573 L
.74612 .61775 L
.74359 .61374 L
.74916 .61172 L
s
.213 .17 0 .12 k
.75475 .60976 m
.75727 .61378 L
.75169 .61573 L
.74916 .61172 L
.75475 .60976 L
F
0 g
.75475 .60976 m
.75727 .61378 L
.75169 .61573 L
.74916 .61172 L
.75475 .60976 L
s
.216 .172 0 .119 k
.76037 .60784 m
.76287 .61188 L
.75727 .61378 L
.75475 .60976 L
.76037 .60784 L
F
0 g
.76037 .60784 m
.76287 .61188 L
.75727 .61378 L
.75475 .60976 L
.76037 .60784 L
s
.217 .172 0 .119 k
.76598 .60594 m
.76848 .60998 L
.76287 .61188 L
.76037 .60784 L
.76598 .60594 L
F
0 g
.76598 .60594 m
.76848 .60998 L
.76287 .61188 L
.76037 .60784 L
.76598 .60594 L
s
.218 .173 0 .119 k
.77162 .60404 m
.77411 .6081 L
.76848 .60998 L
.76598 .60594 L
.77162 .60404 L
F
0 g
.77162 .60404 m
.77411 .6081 L
.76848 .60998 L
.76598 .60594 L
.77162 .60404 L
s
.218 .173 0 .119 k
.77726 .60216 m
.77974 .60621 L
.77411 .6081 L
.77162 .60404 L
.77726 .60216 L
F
0 g
.77726 .60216 m
.77974 .60621 L
.77411 .6081 L
.77162 .60404 L
.77726 .60216 L
s
.218 .173 0 .119 k
.78292 .60025 m
.78539 .60433 L
.77974 .60621 L
.77726 .60216 L
.78292 .60025 L
F
0 g
.78292 .60025 m
.78539 .60433 L
.77974 .60621 L
.77726 .60216 L
.78292 .60025 L
s
.218 .173 0 .119 k
.78858 .59836 m
.79106 .60243 L
.78539 .60433 L
.78292 .60025 L
.78858 .59836 L
F
0 g
.78858 .59836 m
.79106 .60243 L
.78539 .60433 L
.78292 .60025 L
.78858 .59836 L
s
.219 .174 0 .118 k
.79427 .59646 m
.79673 .60054 L
.79106 .60243 L
.78858 .59836 L
.79427 .59646 L
F
0 g
.79427 .59646 m
.79673 .60054 L
.79106 .60243 L
.78858 .59836 L
.79427 .59646 L
s
.22 .174 0 .118 k
.79997 .59457 m
.80242 .59866 L
.79673 .60054 L
.79427 .59646 L
.79997 .59457 L
F
0 g
.79997 .59457 m
.80242 .59866 L
.79673 .60054 L
.79427 .59646 L
.79997 .59457 L
s
.222 .175 0 .118 k
.80567 .59272 m
.80812 .59682 L
.80242 .59866 L
.79997 .59457 L
.80567 .59272 L
F
0 g
.80567 .59272 m
.80812 .59682 L
.80242 .59866 L
.79997 .59457 L
.80567 .59272 L
s
.226 .177 0 .117 k
.8114 .59092 m
.81384 .59503 L
.80812 .59682 L
.80567 .59272 L
.8114 .59092 L
F
0 g
.8114 .59092 m
.81384 .59503 L
.80812 .59682 L
.80567 .59272 L
.8114 .59092 L
s
.233 .181 0 .115 k
.81714 .5892 m
.81958 .59331 L
.81384 .59503 L
.8114 .59092 L
.81714 .5892 L
F
0 g
.81714 .5892 m
.81958 .59331 L
.81384 .59503 L
.8114 .59092 L
.81714 .5892 L
s
.243 .186 0 .113 k
.82291 .58762 m
.82534 .59173 L
.81958 .59331 L
.81714 .5892 L
.82291 .58762 L
F
0 g
.82291 .58762 m
.82534 .59173 L
.81958 .59331 L
.81714 .5892 L
.82291 .58762 L
s
.257 .194 0 .11 k
.82872 .5862 m
.83114 .59032 L
.82534 .59173 L
.82291 .58762 L
.82872 .5862 L
F
0 g
.82872 .5862 m
.83114 .59032 L
.82534 .59173 L
.82291 .58762 L
.82872 .5862 L
s
.275 .204 0 .106 k
.83455 .58502 m
.83697 .58914 L
.83114 .59032 L
.82872 .5862 L
.83455 .58502 L
F
0 g
.83455 .58502 m
.83697 .58914 L
.83114 .59032 L
.82872 .5862 L
.83455 .58502 L
s
.299 .217 0 .102 k
.84043 .58414 m
.84284 .58827 L
.83697 .58914 L
.83455 .58502 L
.84043 .58414 L
F
0 g
.84043 .58414 m
.84284 .58827 L
.83697 .58914 L
.83455 .58502 L
.84043 .58414 L
s
.33 .234 0 .097 k
.84637 .58364 m
.84876 .58777 L
.84284 .58827 L
.84043 .58414 L
.84637 .58364 L
F
0 g
.84637 .58364 m
.84876 .58777 L
.84284 .58827 L
.84043 .58414 L
.84637 .58364 L
s
.369 .256 0 .092 k
.85236 .58362 m
.85475 .58774 L
.84876 .58777 L
.84637 .58364 L
.85236 .58362 L
F
0 g
.85236 .58362 m
.85475 .58774 L
.84876 .58777 L
.84637 .58364 L
.85236 .58362 L
s
.417 .282 0 .088 k
.85844 .58415 m
.86082 .58826 L
.85475 .58774 L
.85236 .58362 L
.85844 .58415 L
F
0 g
.85844 .58415 m
.86082 .58826 L
.85475 .58774 L
.85236 .58362 L
.85844 .58415 L
s
.476 .314 0 .087 k
.8646 .58535 m
.86697 .58944 L
.86082 .58826 L
.85844 .58415 L
.8646 .58535 L
F
0 g
.8646 .58535 m
.86697 .58944 L
.86082 .58826 L
.85844 .58415 L
.8646 .58535 L
s
.544 .35 0 .092 k
.87087 .58731 m
.87323 .59141 L
.86697 .58944 L
.8646 .58535 L
.87087 .58731 L
F
0 g
.87087 .58731 m
.87323 .59141 L
.86697 .58944 L
.8646 .58535 L
.87087 .58731 L
s
.623 .392 0 .105 k
.87726 .59019 m
.87961 .59425 L
.87323 .59141 L
.87087 .58731 L
.87726 .59019 L
F
0 g
.87726 .59019 m
.87961 .59425 L
.87323 .59141 L
.87087 .58731 L
.87726 .59019 L
s
.707 .436 0 .132 k
.88378 .59408 m
.88613 .59811 L
.87961 .59425 L
.87726 .59019 L
.88378 .59408 L
F
0 g
.88378 .59408 m
.88613 .59811 L
.87961 .59425 L
.87726 .59019 L
.88378 .59408 L
s
.789 .478 0 .177 k
.89047 .59911 m
.89281 .60311 L
.88613 .59811 L
.88378 .59408 L
.89047 .59911 L
F
0 g
.89047 .59911 m
.89281 .60311 L
.88613 .59811 L
.88378 .59408 L
.89047 .59911 L
s
.76 .514 0 .24 k
.89733 .6054 m
.89966 .60936 L
.89281 .60311 L
.89047 .59911 L
.89733 .6054 L
F
0 g
.89733 .6054 m
.89966 .60936 L
.89281 .60311 L
.89047 .59911 L
.89733 .6054 L
s
.68 .54 0 .32 k
.90439 .61306 m
.90671 .61697 L
.89966 .60936 L
.89733 .6054 L
.90439 .61306 L
F
0 g
.90439 .61306 m
.90671 .61697 L
.89966 .60936 L
.89733 .6054 L
.90439 .61306 L
s
.592 .554 0 .408 k
.91167 .62218 m
.91397 .62601 L
.90671 .61697 L
.90439 .61306 L
.91167 .62218 L
F
0 g
.91167 .62218 m
.91397 .62601 L
.90671 .61697 L
.90439 .61306 L
.91167 .62218 L
s
.503 .503 0 .497 k
.91917 .63282 m
.92147 .63659 L
.91397 .62601 L
.91167 .62218 L
.91917 .63282 L
F
0 g
.91917 .63282 m
.92147 .63659 L
.91397 .62601 L
.91167 .62218 L
.91917 .63282 L
s
.424 .424 0 .576 k
.92692 .64497 m
.9292 .64865 L
.92147 .63659 L
.91917 .63282 L
.92692 .64497 L
F
0 g
.92692 .64497 m
.9292 .64865 L
.92147 .63659 L
.91917 .63282 L
.92692 .64497 L
s
0 .43 .618 .382 k
.93489 .65847 m
.93717 .66206 L
.9292 .64865 L
.92692 .64497 L
.93489 .65847 L
F
0 g
.93489 .65847 m
.93717 .66206 L
.9292 .64865 L
.92692 .64497 L
.93489 .65847 L
s
0 .392 .691 .083 k
.38651 .8422 m
.3896 .84507 L
.3852 .83188 L
.38213 .82897 L
.38651 .8422 L
F
0 g
.38651 .8422 m
.3896 .84507 L
.3852 .83188 L
.38213 .82897 L
.38651 .8422 L
s
0 .406 .717 .092 k
.39099 .85439 m
.39408 .85721 L
.3896 .84507 L
.38651 .8422 L
.39099 .85439 L
F
0 g
.39099 .85439 m
.39408 .85721 L
.3896 .84507 L
.38651 .8422 L
.39099 .85439 L
s
0 .424 .752 .108 k
.39556 .86534 m
.39866 .86811 L
.39408 .85721 L
.39099 .85439 L
.39556 .86534 L
F
0 g
.39556 .86534 m
.39866 .86811 L
.39408 .85721 L
.39099 .85439 L
.39556 .86534 L
s
0 .447 .798 .134 k
.40024 .87493 m
.40334 .87767 L
.39866 .86811 L
.39556 .86534 L
.40024 .87493 L
F
0 g
.40024 .87493 m
.40334 .87767 L
.39866 .86811 L
.39556 .86534 L
.40024 .87493 L
s
0 .474 .825 .175 k
.405 .8832 m
.40811 .8859 L
.40334 .87767 L
.40024 .87493 L
.405 .8832 L
F
0 g
.405 .8832 m
.40811 .8859 L
.40334 .87767 L
.40024 .87493 L
.405 .8832 L
s
0 .502 .757 .243 k
.40984 .89015 m
.41296 .89283 L
.40811 .8859 L
.405 .8832 L
.40984 .89015 L
F
0 g
.40984 .89015 m
.41296 .89283 L
.40811 .8859 L
.405 .8832 L
.40984 .89015 L
s
0 .527 .651 .349 k
.41477 .89589 m
.41788 .89855 L
.41296 .89283 L
.40984 .89015 L
.41477 .89589 L
F
0 g
.41477 .89589 m
.41788 .89855 L
.41296 .89283 L
.40984 .89015 L
.41477 .89589 L
s
0 .493 .493 .507 k
.41976 .90048 m
.42288 .90312 L
.41788 .89855 L
.41477 .89589 L
.41976 .90048 L
F
0 g
.41976 .90048 m
.42288 .90312 L
.41788 .89855 L
.41477 .89589 L
.41976 .90048 L
s
.682 .454 0 .318 k
.42482 .90404 m
.42792 .90667 L
.42288 .90312 L
.41976 .90048 L
.42482 .90404 L
F
0 g
.42482 .90404 m
.42792 .90667 L
.42288 .90312 L
.41976 .90048 L
.42482 .90404 L
s
.827 .426 0 .173 k
.42993 .90668 m
.43303 .90929 L
.42792 .90667 L
.42482 .90404 L
.42993 .90668 L
F
0 g
.42993 .90668 m
.43303 .90929 L
.42792 .90667 L
.42482 .90404 L
.42993 .90668 L
s
.794 .383 0 .083 k
.43507 .9085 m
.43817 .9111 L
.43303 .90929 L
.42993 .90668 L
.43507 .9085 L
F
0 g
.43507 .9085 m
.43817 .9111 L
.43303 .90929 L
.42993 .90668 L
.43507 .9085 L
s
.685 .335 0 .039 k
.44027 .9096 m
.44336 .91221 L
.43817 .9111 L
.43507 .9085 L
.44027 .9096 L
F
0 g
.44027 .9096 m
.44336 .91221 L
.43817 .9111 L
.43507 .9085 L
.44027 .9096 L
s
.589 .293 0 .023 k
.44549 .91012 m
.44858 .91272 L
.44336 .91221 L
.44027 .9096 L
.44549 .91012 L
F
0 g
.44549 .91012 m
.44858 .91272 L
.44336 .91221 L
.44027 .9096 L
.44549 .91012 L
s
.512 .259 0 .021 k
.45074 .91012 m
.45383 .91272 L
.44858 .91272 L
.44549 .91012 L
.45074 .91012 L
F
0 g
.45074 .91012 m
.45383 .91272 L
.44858 .91272 L
.44549 .91012 L
.45074 .91012 L
s
.452 .232 0 .025 k
.45602 .90969 m
.4591 .9123 L
.45383 .91272 L
.45074 .91012 L
.45602 .90969 L
F
0 g
.45602 .90969 m
.4591 .9123 L
.45383 .91272 L
.45074 .91012 L
.45602 .90969 L
s
.406 .212 0 .031 k
.46133 .90895 m
.46439 .91156 L
.4591 .9123 L
.45602 .90969 L
.46133 .90895 L
F
0 g
.46133 .90895 m
.46439 .91156 L
.4591 .9123 L
.45602 .90969 L
.46133 .90895 L
s
.373 .197 0 .037 k
.46664 .90794 m
.46971 .91055 L
.46439 .91156 L
.46133 .90895 L
.46664 .90794 L
F
0 g
.46664 .90794 m
.46971 .91055 L
.46439 .91156 L
.46133 .90895 L
.46664 .90794 L
s
.349 .185 0 .042 k
.47198 .90673 m
.47504 .90934 L
.46971 .91055 L
.46664 .90794 L
.47198 .90673 L
F
0 g
.47198 .90673 m
.47504 .90934 L
.46971 .91055 L
.46664 .90794 L
.47198 .90673 L
s
.333 .179 0 .045 k
.47733 .90537 m
.48038 .90799 L
.47504 .90934 L
.47198 .90673 L
.47733 .90537 L
F
0 g
.47733 .90537 m
.48038 .90799 L
.47504 .90934 L
.47198 .90673 L
.47733 .90537 L
s
.321 .173 0 .048 k
.4827 .90392 m
.48574 .90654 L
.48038 .90799 L
.47733 .90537 L
.4827 .90392 L
F
0 g
.4827 .90392 m
.48574 .90654 L
.48038 .90799 L
.47733 .90537 L
.4827 .90392 L
s
.313 .17 0 .05 k
.48806 .9024 m
.4911 .90502 L
.48574 .90654 L
.4827 .90392 L
.48806 .9024 L
F
0 g
.48806 .9024 m
.4911 .90502 L
.48574 .90654 L
.4827 .90392 L
.48806 .9024 L
s
.309 .168 0 .051 k
.49345 .90082 m
.49648 .90347 L
.4911 .90502 L
.48806 .9024 L
.49345 .90082 L
F
0 g
.49345 .90082 m
.49648 .90347 L
.4911 .90502 L
.48806 .9024 L
.49345 .90082 L
s
.308 .167 0 .051 k
.49885 .89924 m
.50188 .90188 L
.49648 .90347 L
.49345 .90082 L
.49885 .89924 L
F
0 g
.49885 .89924 m
.50188 .90188 L
.49648 .90347 L
.49345 .90082 L
.49885 .89924 L
s
.306 .166 0 .052 k
.50427 .89765 m
.50728 .90029 L
.50188 .90188 L
.49885 .89924 L
.50427 .89765 L
F
0 g
.50427 .89765 m
.50728 .90029 L
.50188 .90188 L
.49885 .89924 L
.50427 .89765 L
s
.306 .166 0 .052 k
.5097 .89605 m
.51269 .8987 L
.50728 .90029 L
.50427 .89765 L
.5097 .89605 L
F
0 g
.5097 .89605 m
.51269 .8987 L
.50728 .90029 L
.50427 .89765 L
.5097 .89605 L
s
.306 .166 0 .052 k
.51512 .89444 m
.51812 .89711 L
.51269 .8987 L
.5097 .89605 L
.51512 .89444 L
F
0 g
.51512 .89444 m
.51812 .89711 L
.51269 .8987 L
.5097 .89605 L
.51512 .89444 L
s
.306 .166 0 .052 k
.52058 .89283 m
.52356 .89549 L
.51812 .89711 L
.51512 .89444 L
.52058 .89283 L
F
0 g
.52058 .89283 m
.52356 .89549 L
.51812 .89711 L
.51512 .89444 L
.52058 .89283 L
s
.305 .166 0 .052 k
.52603 .89121 m
.52901 .89388 L
.52356 .89549 L
.52058 .89283 L
.52603 .89121 L
F
0 g
.52603 .89121 m
.52901 .89388 L
.52356 .89549 L
.52058 .89283 L
.52603 .89121 L
s
.302 .164 0 .053 k
.5315 .88955 m
.53447 .89223 L
.52901 .89388 L
.52603 .89121 L
.5315 .88955 L
F
0 g
.5315 .88955 m
.53447 .89223 L
.52901 .89388 L
.52603 .89121 L
.5315 .88955 L
s
.297 .162 0 .054 k
.53698 .88784 m
.53995 .89052 L
.53447 .89223 L
.5315 .88955 L
.53698 .88784 L
F
0 g
.53698 .88784 m
.53995 .89052 L
.53447 .89223 L
.5315 .88955 L
.53698 .88784 L
s
.289 .159 0 .056 k
.54248 .88605 m
.54543 .88874 L
.53995 .89052 L
.53698 .88784 L
.54248 .88605 L
F
0 g
.54248 .88605 m
.54543 .88874 L
.53995 .89052 L
.53698 .88784 L
.54248 .88605 L
s
.276 .152 0 .06 k
.54798 .88413 m
.55093 .88683 L
.54543 .88874 L
.54248 .88605 L
.54798 .88413 L
F
0 g
.54798 .88413 m
.55093 .88683 L
.54543 .88874 L
.54248 .88605 L
.54798 .88413 L
s
.258 .144 0 .065 k
.55349 .88204 m
.55644 .88475 L
.55093 .88683 L
.54798 .88413 L
.55349 .88204 L
F
0 g
.55349 .88204 m
.55644 .88475 L
.55093 .88683 L
.54798 .88413 L
.55349 .88204 L
s
.236 .134 0 .072 k
.55901 .87971 m
.56195 .88243 L
.55644 .88475 L
.55349 .88204 L
.55901 .87971 L
F
0 g
.55901 .87971 m
.56195 .88243 L
.55644 .88475 L
.55349 .88204 L
.55901 .87971 L
s
.209 .121 0 .081 k
.56455 .87709 m
.56746 .87981 L
.56195 .88243 L
.55901 .87971 L
.56455 .87709 L
F
0 g
.56455 .87709 m
.56746 .87981 L
.56195 .88243 L
.55901 .87971 L
.56455 .87709 L
s
.177 .106 0 .092 k
.57008 .87408 m
.57299 .87682 L
.56746 .87981 L
.56455 .87709 L
.57008 .87408 L
F
0 g
.57008 .87408 m
.57299 .87682 L
.56746 .87981 L
.56455 .87709 L
.57008 .87408 L
s
.139 .088 0 .107 k
.57562 .8706 m
.57852 .87335 L
.57299 .87682 L
.57008 .87408 L
.57562 .8706 L
F
0 g
.57562 .8706 m
.57852 .87335 L
.57299 .87682 L
.57008 .87408 L
.57562 .8706 L
s
.1 .07 0 .123 k
.58115 .86656 m
.58405 .86932 L
.57852 .87335 L
.57562 .8706 L
.58115 .86656 L
F
0 g
.58115 .86656 m
.58405 .86932 L
.57852 .87335 L
.57562 .8706 L
.58115 .86656 L
s
.057 .05 0 .143 k
.58669 .86183 m
.58957 .86462 L
.58405 .86932 L
.58115 .86656 L
.58669 .86183 L
F
0 g
.58669 .86183 m
.58957 .86462 L
.58405 .86932 L
.58115 .86656 L
.58669 .86183 L
s
.014 .029 0 .164 k
.59221 .85634 m
.59508 .85914 L
.58957 .86462 L
.58669 .86183 L
.59221 .85634 L
F
0 g
.59221 .85634 m
.59508 .85914 L
.58957 .86462 L
.58669 .86183 L
.59221 .85634 L
s
0 .038 .029 .157 k
.59772 .84993 m
.60058 .85277 L
.59508 .85914 L
.59221 .85634 L
.59772 .84993 L
F
0 g
.59772 .84993 m
.60058 .85277 L
.59508 .85914 L
.59221 .85634 L
.59772 .84993 L
s
0 .06 .071 .139 k
.6032 .84252 m
.60604 .84538 L
.60058 .85277 L
.59772 .84993 L
.6032 .84252 L
F
0 g
.6032 .84252 m
.60604 .84538 L
.60058 .85277 L
.59772 .84993 L
.6032 .84252 L
s
0 .08 .11 .123 k
.60866 .83398 m
.61148 .83688 L
.60604 .84538 L
.6032 .84252 L
.60866 .83398 L
F
0 g
.60866 .83398 m
.61148 .83688 L
.60604 .84538 L
.6032 .84252 L
.60866 .83398 L
s
0 .098 .145 .11 k
.61407 .82421 m
.61689 .82715 L
.61148 .83688 L
.60866 .83398 L
.61407 .82421 L
F
0 g
.61407 .82421 m
.61689 .82715 L
.61148 .83688 L
.60866 .83398 L
.61407 .82421 L
s
0 .116 .178 .098 k
.61945 .81313 m
.62225 .81611 L
.61689 .82715 L
.61407 .82421 L
.61945 .81313 L
F
0 g
.61945 .81313 m
.62225 .81611 L
.61689 .82715 L
.61407 .82421 L
.61945 .81313 L
s
0 .13 .206 .089 k
.62476 .80067 m
.62755 .8037 L
.62225 .81611 L
.61945 .81313 L
.62476 .80067 L
F
0 g
.62476 .80067 m
.62755 .8037 L
.62225 .81611 L
.61945 .81313 L
.62476 .80067 L
s
0 .143 .231 .082 k
.63002 .78681 m
.63279 .78988 L
.62755 .8037 L
.62476 .80067 L
.63002 .78681 L
F
0 g
.63002 .78681 m
.63279 .78988 L
.62755 .8037 L
.62476 .80067 L
.63002 .78681 L
s
0 .154 .252 .076 k
.63521 .77157 m
.63797 .77471 L
.63279 .78988 L
.63002 .78681 L
.63521 .77157 L
F
0 g
.63521 .77157 m
.63797 .77471 L
.63279 .78988 L
.63002 .78681 L
.63521 .77157 L
s
0 .162 .268 .072 k
.64033 .7551 m
.64307 .75831 L
.63797 .77471 L
.63521 .77157 L
.64033 .7551 L
F
0 g
.64033 .7551 m
.64307 .75831 L
.63797 .77471 L
.63521 .77157 L
.64033 .7551 L
s
0 .167 .277 .07 k
.6454 .73793 m
.64812 .7412 L
.64307 .75831 L
.64033 .7551 L
.6454 .73793 L
F
0 g
.6454 .73793 m
.64812 .7412 L
.64307 .75831 L
.64033 .7551 L
.6454 .73793 L
s
0 .163 .267 .073 k
.65045 .72168 m
.65315 .72501 L
.64812 .7412 L
.6454 .73793 L
.65045 .72168 L
F
0 g
.65045 .72168 m
.65315 .72501 L
.64812 .7412 L
.6454 .73793 L
.65045 .72168 L
s
0 .155 .249 .079 k
.65552 .70682 m
.65821 .7102 L
.65315 .72501 L
.65045 .72168 L
.65552 .70682 L
F
0 g
.65552 .70682 m
.65821 .7102 L
.65315 .72501 L
.65045 .72168 L
.65552 .70682 L
s
0 .145 .226 .087 k
.66061 .69342 m
.66328 .69685 L
.65821 .7102 L
.65552 .70682 L
.66061 .69342 L
F
0 g
.66061 .69342 m
.66328 .69685 L
.65821 .7102 L
.65552 .70682 L
.66061 .69342 L
s
0 .133 .2 .096 k
.66574 .68147 m
.66839 .68494 L
.66328 .69685 L
.66061 .69342 L
.66574 .68147 L
F
0 g
.66574 .68147 m
.66839 .68494 L
.66328 .69685 L
.66061 .69342 L
.66574 .68147 L
s
0 .12 .17 .108 k
.67089 .6709 m
.67353 .6744 L
.66839 .68494 L
.66574 .68147 L
.67089 .6709 L
F
0 g
.67089 .6709 m
.67353 .6744 L
.66839 .68494 L
.66574 .68147 L
.67089 .6709 L
s
0 .106 .137 .121 k
.67608 .66159 m
.67871 .66513 L
.67353 .6744 L
.67089 .6709 L
.67608 .66159 L
F
0 g
.67608 .66159 m
.67871 .66513 L
.67353 .6744 L
.67089 .6709 L
.67608 .66159 L
s
0 .089 .102 .137 k
.68131 .65346 m
.68393 .65703 L
.67871 .66513 L
.67608 .66159 L
.68131 .65346 L
F
0 g
.68131 .65346 m
.68393 .65703 L
.67871 .66513 L
.67608 .66159 L
.68131 .65346 L
s
0 .073 .065 .154 k
.68658 .64638 m
.68919 .64998 L
.68393 .65703 L
.68131 .65346 L
.68658 .64638 L
F
0 g
.68658 .64638 m
.68919 .64998 L
.68393 .65703 L
.68131 .65346 L
.68658 .64638 L
s
0 .055 .026 .174 k
.69188 .64024 m
.69448 .64385 L
.68919 .64998 L
.68658 .64638 L
.69188 .64024 L
F
0 g
.69188 .64024 m
.69448 .64385 L
.68919 .64998 L
.68658 .64638 L
.69188 .64024 L
s
.011 .05 0 .183 k
.69722 .63491 m
.69982 .63855 L
.69448 .64385 L
.69188 .64024 L
.69722 .63491 L
F
0 g
.69722 .63491 m
.69982 .63855 L
.69448 .64385 L
.69188 .64024 L
.69722 .63491 L
s
.048 .07 0 .167 k
.7026 .6303 m
.70518 .63396 L
.69982 .63855 L
.69722 .63491 L
.7026 .6303 L
F
0 g
.7026 .6303 m
.70518 .63396 L
.69982 .63855 L
.69722 .63491 L
.7026 .6303 L
s
.082 .089 0 .153 k
.70802 .62629 m
.71059 .62996 L
.70518 .63396 L
.7026 .6303 L
.70802 .62629 L
F
0 g
.70802 .62629 m
.71059 .62996 L
.70518 .63396 L
.7026 .6303 L
.70802 .62629 L
s
.114 .106 0 .141 k
.71346 .62278 m
.71602 .62646 L
.71059 .62996 L
.70802 .62629 L
.71346 .62278 L
F
0 g
.71346 .62278 m
.71602 .62646 L
.71059 .62996 L
.70802 .62629 L
.71346 .62278 L
s
.141 .121 0 .132 k
.71893 .61969 m
.72149 .62338 L
.71602 .62646 L
.71346 .62278 L
.71893 .61969 L
F
0 g
.71893 .61969 m
.72149 .62338 L
.71602 .62646 L
.71346 .62278 L
.71893 .61969 L
s
.165 .134 0 .124 k
.72443 .61693 m
.72698 .62063 L
.72149 .62338 L
.71893 .61969 L
.72443 .61693 L
F
0 g
.72443 .61693 m
.72698 .62063 L
.72149 .62338 L
.71893 .61969 L
.72443 .61693 L
s
.184 .144 0 .118 k
.72995 .61444 m
.73249 .61815 L
.72698 .62063 L
.72443 .61693 L
.72995 .61444 L
F
0 g
.72995 .61444 m
.73249 .61815 L
.72698 .62063 L
.72443 .61693 L
.72995 .61444 L
s
.199 .152 0 .114 k
.7355 .61215 m
.73803 .61588 L
.73249 .61815 L
.72995 .61444 L
.7355 .61215 L
F
0 g
.7355 .61215 m
.73803 .61588 L
.73249 .61815 L
.72995 .61444 L
.7355 .61215 L
s
.211 .159 0 .11 k
.74106 .61001 m
.74359 .61374 L
.73803 .61588 L
.7355 .61215 L
.74106 .61001 L
F
0 g
.74106 .61001 m
.74359 .61374 L
.73803 .61588 L
.7355 .61215 L
.74106 .61001 L
s
.219 .164 0 .108 k
.74665 .60798 m
.74916 .61172 L
.74359 .61374 L
.74106 .61001 L
.74665 .60798 L
F
0 g
.74665 .60798 m
.74916 .61172 L
.74359 .61374 L
.74106 .61001 L
.74665 .60798 L
s
.225 .166 0 .107 k
.75225 .60601 m
.75475 .60976 L
.74916 .61172 L
.74665 .60798 L
.75225 .60601 L
F
0 g
.75225 .60601 m
.75475 .60976 L
.74916 .61172 L
.74665 .60798 L
.75225 .60601 L
s
.228 .168 0 .106 k
.75786 .60408 m
.76037 .60784 L
.75475 .60976 L
.75225 .60601 L
.75786 .60408 L
F
0 g
.75786 .60408 m
.76037 .60784 L
.75475 .60976 L
.75225 .60601 L
.75786 .60408 L
s
.231 .17 0 .105 k
.7635 .60218 m
.76598 .60594 L
.76037 .60784 L
.75786 .60408 L
.7635 .60218 L
F
0 g
.7635 .60218 m
.76598 .60594 L
.76037 .60784 L
.75786 .60408 L
.7635 .60218 L
s
.231 .17 0 .105 k
.76913 .60028 m
.77162 .60404 L
.76598 .60594 L
.7635 .60218 L
.76913 .60028 L
F
0 g
.76913 .60028 m
.77162 .60404 L
.76598 .60594 L
.7635 .60218 L
.76913 .60028 L
s
.231 .17 0 .105 k
.77478 .59838 m
.77726 .60216 L
.77162 .60404 L
.76913 .60028 L
.77478 .59838 L
F
0 g
.77478 .59838 m
.77726 .60216 L
.77162 .60404 L
.76913 .60028 L
.77478 .59838 L
s
.231 .17 0 .105 k
.78045 .59648 m
.78292 .60025 L
.77726 .60216 L
.77478 .59838 L
.78045 .59648 L
F
0 g
.78045 .59648 m
.78292 .60025 L
.77726 .60216 L
.77478 .59838 L
.78045 .59648 L
s
.232 .17 0 .105 k
.78613 .59457 m
.78858 .59836 L
.78292 .60025 L
.78045 .59648 L
.78613 .59457 L
F
0 g
.78613 .59457 m
.78858 .59836 L
.78292 .60025 L
.78045 .59648 L
.78613 .59457 L
s
.232 .17 0 .105 k
.79181 .59267 m
.79427 .59646 L
.78858 .59836 L
.78613 .59457 L
.79181 .59267 L
F
0 g
.79181 .59267 m
.79427 .59646 L
.78858 .59836 L
.78613 .59457 L
.79181 .59267 L
s
.233 .171 0 .105 k
.79752 .59077 m
.79997 .59457 L
.79427 .59646 L
.79181 .59267 L
.79752 .59077 L
F
0 g
.79752 .59077 m
.79997 .59457 L
.79427 .59646 L
.79181 .59267 L
.79752 .59077 L
s
.236 .172 0 .104 k
.80324 .58891 m
.80567 .59272 L
.79997 .59457 L
.79752 .59077 L
.80324 .58891 L
F
0 g
.80324 .58891 m
.80567 .59272 L
.79997 .59457 L
.79752 .59077 L
.80324 .58891 L
s
.24 .175 0 .103 k
.80897 .58709 m
.8114 .59092 L
.80567 .59272 L
.80324 .58891 L
.80897 .58709 L
F
0 g
.80897 .58709 m
.8114 .59092 L
.80567 .59272 L
.80324 .58891 L
.80897 .58709 L
s
.248 .179 0 .101 k
.81472 .58537 m
.81714 .5892 L
.8114 .59092 L
.80897 .58709 L
.81472 .58537 L
F
0 g
.81472 .58537 m
.81714 .5892 L
.8114 .59092 L
.80897 .58709 L
.81472 .58537 L
s
.258 .184 0 .099 k
.82051 .58378 m
.82291 .58762 L
.81714 .5892 L
.81472 .58537 L
.82051 .58378 L
F
0 g
.82051 .58378 m
.82291 .58762 L
.81714 .5892 L
.81472 .58537 L
.82051 .58378 L
s
.272 .192 0 .096 k
.82632 .58235 m
.82872 .5862 L
.82291 .58762 L
.82051 .58378 L
.82632 .58235 L
F
0 g
.82632 .58235 m
.82872 .5862 L
.82291 .58762 L
.82051 .58378 L
.82632 .58235 L
s
.291 .203 0 .092 k
.83216 .58118 m
.83455 .58502 L
.82872 .5862 L
.82632 .58235 L
.83216 .58118 L
F
0 g
.83216 .58118 m
.83455 .58502 L
.82872 .5862 L
.82632 .58235 L
.83216 .58118 L
s
.318 .217 0 .087 k
.83805 .58029 m
.84043 .58414 L
.83455 .58502 L
.83216 .58118 L
.83805 .58029 L
F
0 g
.83805 .58029 m
.84043 .58414 L
.83455 .58502 L
.83216 .58118 L
.83805 .58029 L
s
.35 .235 0 .082 k
.844 .5798 m
.84637 .58364 L
.84043 .58414 L
.83805 .58029 L
.844 .5798 L
F
0 g
.844 .5798 m
.84637 .58364 L
.84043 .58414 L
.83805 .58029 L
.844 .5798 L
s
.391 .257 0 .078 k
.85 .57977 m
.85236 .58362 L
.84637 .58364 L
.844 .5798 L
.85 .57977 L
F
0 g
.85 .57977 m
.85236 .58362 L
.84637 .58364 L
.844 .5798 L
.85 .57977 L
s
.442 .285 0 .075 k
.85607 .58029 m
.85844 .58415 L
.85236 .58362 L
.85 .57977 L
.85607 .58029 L
F
0 g
.85607 .58029 m
.85844 .58415 L
.85236 .58362 L
.85 .57977 L
.85607 .58029 L
s
.504 .318 0 .075 k
.86225 .58149 m
.8646 .58535 L
.85844 .58415 L
.85607 .58029 L
.86225 .58149 L
F
0 g
.86225 .58149 m
.8646 .58535 L
.85844 .58415 L
.85607 .58029 L
.86225 .58149 L
s
.575 .356 0 .082 k
.86852 .58347 m
.87087 .58731 L
.8646 .58535 L
.86225 .58149 L
.86852 .58347 L
F
0 g
.86852 .58347 m
.87087 .58731 L
.8646 .58535 L
.86225 .58149 L
.86852 .58347 L
s
.654 .398 0 .1 k
.87491 .58636 m
.87726 .59019 L
.87087 .58731 L
.86852 .58347 L
.87491 .58636 L
F
0 g
.87491 .58636 m
.87726 .59019 L
.87087 .58731 L
.86852 .58347 L
.87491 .58636 L
s
.738 .442 0 .132 k
.88145 .59026 m
.88378 .59408 L
.87726 .59019 L
.87491 .58636 L
.88145 .59026 L
F
0 g
.88145 .59026 m
.88378 .59408 L
.87726 .59019 L
.87491 .58636 L
.88145 .59026 L
s
.817 .483 0 .183 k
.88814 .5953 m
.89047 .59911 L
.88378 .59408 L
.88145 .59026 L
.88814 .5953 L
F
0 g
.88814 .5953 m
.89047 .59911 L
.88378 .59408 L
.88145 .59026 L
.88814 .5953 L
s
.748 .517 0 .252 k
.89501 .60162 m
.89733 .6054 L
.89047 .59911 L
.88814 .5953 L
.89501 .60162 L
F
0 g
.89501 .60162 m
.89733 .6054 L
.89047 .59911 L
.88814 .5953 L
.89501 .60162 L
s
.665 .54 0 .335 k
.90208 .6093 m
.90439 .61306 L
.89733 .6054 L
.89501 .60162 L
.90208 .6093 L
F
0 g
.90208 .6093 m
.90439 .61306 L
.89733 .6054 L
.89501 .60162 L
.90208 .6093 L
s
.575 .552 0 .425 k
.90937 .61846 m
.91167 .62218 L
.90439 .61306 L
.90208 .6093 L
.90937 .61846 L
F
0 g
.90937 .61846 m
.91167 .62218 L
.90439 .61306 L
.90208 .6093 L
.90937 .61846 L
s
.489 .489 0 .511 k
.91688 .62913 m
.91917 .63282 L
.91167 .62218 L
.90937 .61846 L
.91688 .62913 L
F
0 g
.91688 .62913 m
.91917 .63282 L
.91167 .62218 L
.90937 .61846 L
.91688 .62913 L
s
.413 .413 0 .587 k
.92464 .64132 m
.92692 .64497 L
.91917 .63282 L
.91688 .62913 L
.92464 .64132 L
F
0 g
.92464 .64132 m
.92692 .64497 L
.91917 .63282 L
.91688 .62913 L
.92464 .64132 L
s
0 .431 .624 .376 k
.93262 .65487 m
.93489 .65847 L
.92692 .64497 L
.92464 .64132 L
.93262 .65487 L
F
0 g
.93262 .65487 m
.93489 .65847 L
.92692 .64497 L
.92464 .64132 L
.93262 .65487 L
s
0 .393 .691 .082 k
.38342 .8393 m
.38651 .8422 L
.38213 .82897 L
.37904 .82604 L
.38342 .8393 L
F
0 g
.38342 .8393 m
.38651 .8422 L
.38213 .82897 L
.37904 .82604 L
.38342 .8393 L
s
0 .406 .718 .092 k
.38788 .85152 m
.39099 .85439 L
.38651 .8422 L
.38342 .8393 L
.38788 .85152 L
F
0 g
.38788 .85152 m
.39099 .85439 L
.38651 .8422 L
.38342 .8393 L
.38788 .85152 L
s
0 .424 .755 .108 k
.39245 .86248 m
.39556 .86534 L
.39099 .85439 L
.38788 .85152 L
.39245 .86248 L
F
0 g
.39245 .86248 m
.39556 .86534 L
.39099 .85439 L
.38788 .85152 L
.39245 .86248 L
s
0 .448 .803 .134 k
.39712 .87209 m
.40024 .87493 L
.39556 .86534 L
.39245 .86248 L
.39712 .87209 L
F
0 g
.39712 .87209 m
.40024 .87493 L
.39556 .86534 L
.39245 .86248 L
.39712 .87209 L
s
0 .474 .822 .178 k
.40189 .88037 m
.405 .8832 L
.40024 .87493 L
.39712 .87209 L
.40189 .88037 L
F
0 g
.40189 .88037 m
.405 .8832 L
.40024 .87493 L
.39712 .87209 L
.40189 .88037 L
s
0 .502 .751 .249 k
.40673 .88734 m
.40984 .89015 L
.405 .8832 L
.40189 .88037 L
.40673 .88734 L
F
0 g
.40673 .88734 m
.40984 .89015 L
.405 .8832 L
.40189 .88037 L
.40673 .88734 L
s
0 .524 .637 .363 k
.41165 .89308 m
.41477 .89589 L
.40984 .89015 L
.40673 .88734 L
.41165 .89308 L
F
0 g
.41165 .89308 m
.41477 .89589 L
.40984 .89015 L
.40673 .88734 L
.41165 .89308 L
s
0 .471 .471 .529 k
.41664 .89769 m
.41976 .90048 L
.41477 .89589 L
.41165 .89308 L
.41664 .89769 L
F
0 g
.41664 .89769 m
.41976 .90048 L
.41477 .89589 L
.41165 .89308 L
.41664 .89769 L
s
.706 .461 0 .294 k
.4217 .90126 m
.42482 .90404 L
.41976 .90048 L
.41664 .89769 L
.4217 .90126 L
F
0 g
.4217 .90126 m
.42482 .90404 L
.41976 .90048 L
.41664 .89769 L
.4217 .90126 L
s
.843 .43 0 .157 k
.42681 .9039 m
.42993 .90668 L
.42482 .90404 L
.4217 .90126 L
.42681 .9039 L
F
0 g
.42681 .9039 m
.42993 .90668 L
.42482 .90404 L
.4217 .90126 L
.42681 .9039 L
s
.773 .384 0 .076 k
.43197 .90571 m
.43507 .9085 L
.42993 .90668 L
.42681 .9039 L
.43197 .90571 L
F
0 g
.43197 .90571 m
.43507 .9085 L
.42993 .90668 L
.42681 .9039 L
.43197 .90571 L
s
.662 .336 0 .039 k
.43716 .90682 m
.44027 .9096 L
.43507 .9085 L
.43197 .90571 L
.43716 .90682 L
F
0 g
.43716 .90682 m
.44027 .9096 L
.43507 .9085 L
.43197 .90571 L
.43716 .90682 L
s
.567 .293 0 .028 k
.44239 .90732 m
.44549 .91012 L
.44027 .9096 L
.43716 .90682 L
.44239 .90732 L
F
0 g
.44239 .90732 m
.44549 .91012 L
.44027 .9096 L
.43716 .90682 L
.44239 .90732 L
s
.492 .26 0 .028 k
.44765 .90732 m
.45074 .91012 L
.44549 .91012 L
.44239 .90732 L
.44765 .90732 L
F
0 g
.44765 .90732 m
.45074 .91012 L
.44549 .91012 L
.44239 .90732 L
.44765 .90732 L
s
.435 .234 0 .033 k
.45294 .90691 m
.45602 .90969 L
.45074 .91012 L
.44765 .90732 L
.45294 .90691 L
F
0 g
.45294 .90691 m
.45602 .90969 L
.45074 .91012 L
.44765 .90732 L
.45294 .90691 L
s
.391 .213 0 .04 k
.45824 .90615 m
.46133 .90895 L
.45602 .90969 L
.45294 .90691 L
.45824 .90615 L
F
0 g
.45824 .90615 m
.46133 .90895 L
.45602 .90969 L
.45294 .90691 L
.45824 .90615 L
s
.358 .199 0 .046 k
.46357 .90514 m
.46664 .90794 L
.46133 .90895 L
.45824 .90615 L
.46357 .90514 L
F
0 g
.46357 .90514 m
.46664 .90794 L
.46133 .90895 L
.45824 .90615 L
.46357 .90514 L
s
.335 .188 0 .051 k
.46891 .90393 m
.47198 .90673 L
.46664 .90794 L
.46357 .90514 L
.46891 .90393 L
F
0 g
.46891 .90393 m
.47198 .90673 L
.46664 .90794 L
.46357 .90514 L
.46891 .90393 L
s
.32 .181 0 .054 k
.47427 .90257 m
.47733 .90537 L
.47198 .90673 L
.46891 .90393 L
.47427 .90257 L
F
0 g
.47427 .90257 m
.47733 .90537 L
.47198 .90673 L
.46891 .90393 L
.47427 .90257 L
s
.309 .176 0 .057 k
.47964 .9011 m
.4827 .90392 L
.47733 .90537 L
.47427 .90257 L
.47964 .9011 L
F
0 g
.47964 .9011 m
.4827 .90392 L
.47733 .90537 L
.47427 .90257 L
.47964 .9011 L
s
.301 .173 0 .059 k
.48502 .89957 m
.48806 .9024 L
.4827 .90392 L
.47964 .9011 L
.48502 .89957 L
F
0 g
.48502 .89957 m
.48806 .9024 L
.4827 .90392 L
.47964 .9011 L
.48502 .89957 L
s
.298 .171 0 .06 k
.49042 .898 m
.49345 .90082 L
.48806 .9024 L
.48502 .89957 L
.49042 .898 L
F
0 g
.49042 .898 m
.49345 .90082 L
.48806 .9024 L
.48502 .89957 L
.49042 .898 L
s
.296 .17 0 .06 k
.49583 .89641 m
.49885 .89924 L
.49345 .90082 L
.49042 .898 L
.49583 .89641 L
F
0 g
.49583 .89641 m
.49885 .89924 L
.49345 .90082 L
.49042 .898 L
.49583 .89641 L
s
.295 .169 0 .061 k
.50125 .89481 m
.50427 .89765 L
.49885 .89924 L
.49583 .89641 L
.50125 .89481 L
F
0 g
.50125 .89481 m
.50427 .89765 L
.49885 .89924 L
.49583 .89641 L
.50125 .89481 L
s
.295 .169 0 .061 k
.50668 .8932 m
.5097 .89605 L
.50427 .89765 L
.50125 .89481 L
.50668 .8932 L
F
0 g
.50668 .8932 m
.5097 .89605 L
.50427 .89765 L
.50125 .89481 L
.50668 .8932 L
s
.294 .169 0 .061 k
.51212 .89159 m
.51512 .89444 L
.5097 .89605 L
.50668 .8932 L
.51212 .89159 L
F
0 g
.51212 .89159 m
.51512 .89444 L
.5097 .89605 L
.50668 .8932 L
.51212 .89159 L
s
.294 .169 0 .061 k
.51757 .88997 m
.52058 .89283 L
.51512 .89444 L
.51212 .89159 L
.51757 .88997 L
F
0 g
.51757 .88997 m
.52058 .89283 L
.51512 .89444 L
.51212 .89159 L
.51757 .88997 L
s
.293 .169 0 .061 k
.52304 .88834 m
.52603 .89121 L
.52058 .89283 L
.51757 .88997 L
.52304 .88834 L
F
0 g
.52304 .88834 m
.52603 .89121 L
.52058 .89283 L
.51757 .88997 L
.52304 .88834 L
s
.29 .167 0 .062 k
.52852 .88667 m
.5315 .88955 L
.52603 .89121 L
.52304 .88834 L
.52852 .88667 L
F
0 g
.52852 .88667 m
.5315 .88955 L
.52603 .89121 L
.52304 .88834 L
.52852 .88667 L
s
.286 .165 0 .063 k
.53401 .88496 m
.53698 .88784 L
.5315 .88955 L
.52852 .88667 L
.53401 .88496 L
F
0 g
.53401 .88496 m
.53698 .88784 L
.5315 .88955 L
.52852 .88667 L
.53401 .88496 L
s
.278 .162 0 .065 k
.53951 .88316 m
.54248 .88605 L
.53698 .88784 L
.53401 .88496 L
.53951 .88316 L
F
0 g
.53951 .88316 m
.54248 .88605 L
.53698 .88784 L
.53401 .88496 L
.53951 .88316 L
s
.265 .155 0 .069 k
.54503 .88124 m
.54798 .88413 L
.54248 .88605 L
.53951 .88316 L
.54503 .88124 L
F
0 g
.54503 .88124 m
.54798 .88413 L
.54248 .88605 L
.53951 .88316 L
.54503 .88124 L
s
.249 .148 0 .073 k
.55055 .87914 m
.55349 .88204 L
.54798 .88413 L
.54503 .88124 L
.55055 .87914 L
F
0 g
.55055 .87914 m
.55349 .88204 L
.54798 .88413 L
.54503 .88124 L
.55055 .87914 L
s
.228 .138 0 .08 k
.55607 .87681 m
.55901 .87971 L
.55349 .88204 L
.55055 .87914 L
.55607 .87681 L
F
0 g
.55607 .87681 m
.55901 .87971 L
.55349 .88204 L
.55055 .87914 L
.55607 .87681 L
s
.201 .125 0 .089 k
.56161 .87417 m
.56455 .87709 L
.55901 .87971 L
.55607 .87681 L
.56161 .87417 L
F
0 g
.56161 .87417 m
.56455 .87709 L
.55901 .87971 L
.55607 .87681 L
.56161 .87417 L
s
.17 .11 0 .1 k
.56716 .87115 m
.57008 .87408 L
.56455 .87709 L
.56161 .87417 L
.56716 .87115 L
F
0 g
.56716 .87115 m
.57008 .87408 L
.56455 .87709 L
.56161 .87417 L
.56716 .87115 L
s
.135 .094 0 .113 k
.5727 .86767 m
.57562 .8706 L
.57008 .87408 L
.56716 .87115 L
.5727 .86767 L
F
0 g
.5727 .86767 m
.57562 .8706 L
.57008 .87408 L
.56716 .87115 L
.5727 .86767 L
s
.097 .075 0 .129 k
.57825 .8636 m
.58115 .86656 L
.57562 .8706 L
.5727 .86767 L
.57825 .8636 L
F
0 g
.57825 .8636 m
.58115 .86656 L
.57562 .8706 L
.5727 .86767 L
.57825 .8636 L
s
.055 .054 0 .148 k
.5838 .85888 m
.58669 .86183 L
.58115 .86656 L
.57825 .8636 L
.5838 .85888 L
F
0 g
.5838 .85888 m
.58669 .86183 L
.58115 .86656 L
.57825 .8636 L
.5838 .85888 L
s
.013 .034 0 .168 k
.58933 .85336 m
.59221 .85634 L
.58669 .86183 L
.5838 .85888 L
.58933 .85336 L
F
0 g
.58933 .85336 m
.59221 .85634 L
.58669 .86183 L
.5838 .85888 L
.58933 .85336 L
s
0 .042 .029 .161 k
.59485 .84693 m
.59772 .84993 L
.59221 .85634 L
.58933 .85336 L
.59485 .84693 L
F
0 g
.59485 .84693 m
.59772 .84993 L
.59221 .85634 L
.58933 .85336 L
.59485 .84693 L
s
0 .064 .07 .142 k
.60035 .83951 m
.6032 .84252 L
.59772 .84993 L
.59485 .84693 L
.60035 .83951 L
F
0 g
.60035 .83951 m
.6032 .84252 L
.59772 .84993 L
.59485 .84693 L
.60035 .83951 L
s
0 .083 .108 .126 k
.60581 .83094 m
.60866 .83398 L
.6032 .84252 L
.60035 .83951 L
.60581 .83094 L
F
0 g
.60581 .83094 m
.60866 .83398 L
.6032 .84252 L
.60035 .83951 L
.60581 .83094 L
s
0 .101 .144 .112 k
.61124 .82115 m
.61407 .82421 L
.60866 .83398 L
.60581 .83094 L
.61124 .82115 L
F
0 g
.61124 .82115 m
.61407 .82421 L
.60866 .83398 L
.60581 .83094 L
.61124 .82115 L
s
0 .117 .176 .101 k
.61663 .81004 m
.61945 .81313 L
.61407 .82421 L
.61124 .82115 L
.61663 .81004 L
F
0 g
.61663 .81004 m
.61945 .81313 L
.61407 .82421 L
.61124 .82115 L
.61663 .81004 L
s
0 .131 .205 .091 k
.62197 .79755 m
.62476 .80067 L
.61945 .81313 L
.61663 .81004 L
.62197 .79755 L
F
0 g
.62197 .79755 m
.62476 .80067 L
.61945 .81313 L
.61663 .81004 L
.62197 .79755 L
s
0 .144 .23 .083 k
.62724 .78365 m
.63002 .78681 L
.62476 .80067 L
.62197 .79755 L
.62724 .78365 L
F
0 g
.62724 .78365 m
.63002 .78681 L
.62476 .80067 L
.62197 .79755 L
.62724 .78365 L
s
0 .154 .251 .077 k
.63245 .76838 m
.63521 .77157 L
.63002 .78681 L
.62724 .78365 L
.63245 .76838 L
F
0 g
.63245 .76838 m
.63521 .77157 L
.63002 .78681 L
.62724 .78365 L
.63245 .76838 L
s
0 .163 .268 .072 k
.63759 .75187 m
.64033 .7551 L
.63521 .77157 L
.63245 .76838 L
.63759 .75187 L
F
0 g
.63759 .75187 m
.64033 .7551 L
.63521 .77157 L
.63245 .76838 L
.63759 .75187 L
s
0 .167 .277 .07 k
.64267 .73467 m
.6454 .73793 L
.64033 .7551 L
.63759 .75187 L
.64267 .73467 L
F
0 g
.64267 .73467 m
.6454 .73793 L
.64033 .7551 L
.63759 .75187 L
.64267 .73467 L
s
0 .163 .267 .073 k
.64775 .71839 m
.65045 .72168 L
.6454 .73793 L
.64267 .73467 L
.64775 .71839 L
F
0 g
.64775 .71839 m
.65045 .72168 L
.6454 .73793 L
.64267 .73467 L
.64775 .71839 L
s
0 .155 .25 .078 k
.65283 .70349 m
.65552 .70682 L
.65045 .72168 L
.64775 .71839 L
.65283 .70349 L
F
0 g
.65283 .70349 m
.65552 .70682 L
.65045 .72168 L
.64775 .71839 L
.65283 .70349 L
s
0 .144 .227 .086 k
.65794 .69006 m
.66061 .69342 L
.65552 .70682 L
.65283 .70349 L
.65794 .69006 L
F
0 g
.65794 .69006 m
.66061 .69342 L
.65552 .70682 L
.65283 .70349 L
.65794 .69006 L
s
0 .132 .201 .095 k
.66308 .67808 m
.66574 .68147 L
.66061 .69342 L
.65794 .69006 L
.66308 .67808 L
F
0 g
.66308 .67808 m
.66574 .68147 L
.66061 .69342 L
.65794 .69006 L
.66308 .67808 L
s
0 .118 .171 .106 k
.66824 .66748 m
.67089 .6709 L
.66574 .68147 L
.66308 .67808 L
.66824 .66748 L
F
0 g
.66824 .66748 m
.67089 .6709 L
.66574 .68147 L
.66308 .67808 L
.66824 .66748 L
s
0 .103 .138 .119 k
.67345 .65816 m
.67608 .66159 L
.67089 .6709 L
.66824 .66748 L
.67345 .65816 L
F
0 g
.67345 .65816 m
.67608 .66159 L
.67089 .6709 L
.66824 .66748 L
.67345 .65816 L
s
0 .087 .103 .134 k
.67869 .65 m
.68131 .65346 L
.67608 .66159 L
.67345 .65816 L
.67869 .65 L
F
0 g
.67869 .65 m
.68131 .65346 L
.67608 .66159 L
.67345 .65816 L
.67869 .65 L
s
0 .07 .066 .151 k
.68397 .64291 m
.68658 .64638 L
.68131 .65346 L
.67869 .65 L
.68397 .64291 L
F
0 g
.68397 .64291 m
.68658 .64638 L
.68131 .65346 L
.67869 .65 L
.68397 .64291 L
s
0 .052 .027 .17 k
.68928 .63675 m
.69188 .64024 L
.68658 .64638 L
.68397 .64291 L
.68928 .63675 L
F
0 g
.68928 .63675 m
.69188 .64024 L
.68658 .64638 L
.68397 .64291 L
.68928 .63675 L
s
.011 .046 0 .179 k
.69463 .63142 m
.69722 .63491 L
.69188 .64024 L
.68928 .63675 L
.69463 .63142 L
F
0 g
.69463 .63142 m
.69722 .63491 L
.69188 .64024 L
.68928 .63675 L
.69463 .63142 L
s
.048 .065 0 .163 k
.70002 .62678 m
.7026 .6303 L
.69722 .63491 L
.69463 .63142 L
.70002 .62678 L
F
0 g
.70002 .62678 m
.7026 .6303 L
.69722 .63491 L
.69463 .63142 L
.70002 .62678 L
s
.084 .085 0 .148 k
.70544 .62276 m
.70802 .62629 L
.7026 .6303 L
.70002 .62678 L
.70544 .62276 L
F
0 g
.70544 .62276 m
.70802 .62629 L
.7026 .6303 L
.70002 .62678 L
.70544 .62276 L
s
.116 .102 0 .136 k
.71089 .61924 m
.71346 .62278 L
.70802 .62629 L
.70544 .62276 L
.71089 .61924 L
F
0 g
.71089 .61924 m
.71346 .62278 L
.70802 .62629 L
.70544 .62276 L
.71089 .61924 L
s
.146 .118 0 .125 k
.71637 .61614 m
.71893 .61969 L
.71346 .62278 L
.71089 .61924 L
.71637 .61614 L
F
0 g
.71637 .61614 m
.71893 .61969 L
.71346 .62278 L
.71089 .61924 L
.71637 .61614 L
s
.17 .131 0 .117 k
.72188 .61338 m
.72443 .61693 L
.71893 .61969 L
.71637 .61614 L
.72188 .61338 L
F
0 g
.72188 .61338 m
.72443 .61693 L
.71893 .61969 L
.71637 .61614 L
.72188 .61338 L
s
.19 .142 0 .111 k
.72742 .61088 m
.72995 .61444 L
.72443 .61693 L
.72188 .61338 L
.72742 .61088 L
F
0 g
.72742 .61088 m
.72995 .61444 L
.72443 .61693 L
.72188 .61338 L
.72742 .61088 L
s
.206 .15 0 .106 k
.73297 .60858 m
.7355 .61215 L
.72995 .61444 L
.72742 .61088 L
.73297 .60858 L
F
0 g
.73297 .60858 m
.7355 .61215 L
.72995 .61444 L
.72742 .61088 L
.73297 .60858 L
s
.218 .156 0 .103 k
.73854 .60643 m
.74106 .61001 L
.7355 .61215 L
.73297 .60858 L
.73854 .60643 L
F
0 g
.73854 .60643 m
.74106 .61001 L
.7355 .61215 L
.73297 .60858 L
.73854 .60643 L
s
.227 .162 0 .1 k
.74414 .60439 m
.74665 .60798 L
.74106 .61001 L
.73854 .60643 L
.74414 .60439 L
F
0 g
.74414 .60439 m
.74665 .60798 L
.74106 .61001 L
.73854 .60643 L
.74414 .60439 L
s
.232 .164 0 .099 k
.74975 .60241 m
.75225 .60601 L
.74665 .60798 L
.74414 .60439 L
.74975 .60241 L
F
0 g
.74975 .60241 m
.75225 .60601 L
.74665 .60798 L
.74414 .60439 L
.74975 .60241 L
s
.236 .166 0 .098 k
.75537 .60049 m
.75786 .60408 L
.75225 .60601 L
.74975 .60241 L
.75537 .60049 L
F
0 g
.75537 .60049 m
.75786 .60408 L
.75225 .60601 L
.74975 .60241 L
.75537 .60049 L
s
.239 .168 0 .097 k
.76101 .59857 m
.7635 .60218 L
.75786 .60408 L
.75537 .60049 L
.76101 .59857 L
F
0 g
.76101 .59857 m
.7635 .60218 L
.75786 .60408 L
.75537 .60049 L
.76101 .59857 L
s
.239 .168 0 .097 k
.76666 .59666 m
.76913 .60028 L
.7635 .60218 L
.76101 .59857 L
.76666 .59666 L
F
0 g
.76666 .59666 m
.76913 .60028 L
.7635 .60218 L
.76101 .59857 L
.76666 .59666 L
s
.239 .168 0 .097 k
.77232 .59475 m
.77478 .59838 L
.76913 .60028 L
.76666 .59666 L
.77232 .59475 L
F
0 g
.77232 .59475 m
.77478 .59838 L
.76913 .60028 L
.76666 .59666 L
.77232 .59475 L
s
.239 .168 0 .097 k
.77798 .59284 m
.78045 .59648 L
.77478 .59838 L
.77232 .59475 L
.77798 .59284 L
F
0 g
.77798 .59284 m
.78045 .59648 L
.77478 .59838 L
.77232 .59475 L
.77798 .59284 L
s
.239 .168 0 .097 k
.78367 .59092 m
.78613 .59457 L
.78045 .59648 L
.77798 .59284 L
.78367 .59092 L
F
0 g
.78367 .59092 m
.78613 .59457 L
.78045 .59648 L
.77798 .59284 L
.78367 .59092 L
s
.24 .168 0 .097 k
.78937 .58902 m
.79181 .59267 L
.78613 .59457 L
.78367 .59092 L
.78937 .58902 L
F
0 g
.78937 .58902 m
.79181 .59267 L
.78613 .59457 L
.78367 .59092 L
.78937 .58902 L
s
.241 .169 0 .097 k
.79508 .58711 m
.79752 .59077 L
.79181 .59267 L
.78937 .58902 L
.79508 .58711 L
F
0 g
.79508 .58711 m
.79752 .59077 L
.79181 .59267 L
.78937 .58902 L
.79508 .58711 L
s
.244 .17 0 .096 k
.80081 .58524 m
.80324 .58891 L
.79752 .59077 L
.79508 .58711 L
.80081 .58524 L
F
0 g
.80081 .58524 m
.80324 .58891 L
.79752 .59077 L
.79508 .58711 L
.80081 .58524 L
s
.248 .173 0 .095 k
.80655 .58342 m
.80897 .58709 L
.80324 .58891 L
.80081 .58524 L
.80655 .58342 L
F
0 g
.80655 .58342 m
.80897 .58709 L
.80324 .58891 L
.80081 .58524 L
.80655 .58342 L
s
.256 .177 0 .093 k
.81231 .5817 m
.81472 .58537 L
.80897 .58709 L
.80655 .58342 L
.81231 .5817 L
F
0 g
.81231 .5817 m
.81472 .58537 L
.80897 .58709 L
.80655 .58342 L
.81231 .5817 L
s
.266 .183 0 .091 k
.8181 .58009 m
.82051 .58378 L
.81472 .58537 L
.81231 .5817 L
.8181 .58009 L
F
0 g
.8181 .58009 m
.82051 .58378 L
.81472 .58537 L
.81231 .5817 L
.8181 .58009 L
s
.282 .191 0 .087 k
.82392 .57867 m
.82632 .58235 L
.82051 .58378 L
.8181 .58009 L
.82392 .57867 L
F
0 g
.82392 .57867 m
.82632 .58235 L
.82051 .58378 L
.8181 .58009 L
.82392 .57867 L
s
.301 .201 0 .084 k
.82978 .57748 m
.83216 .58118 L
.82632 .58235 L
.82392 .57867 L
.82978 .57748 L
F
0 g
.82978 .57748 m
.83216 .58118 L
.82632 .58235 L
.82392 .57867 L
.82978 .57748 L
s
.328 .216 0 .079 k
.83567 .57659 m
.83805 .58029 L
.83216 .58118 L
.82978 .57748 L
.83567 .57659 L
F
0 g
.83567 .57659 m
.83805 .58029 L
.83216 .58118 L
.82978 .57748 L
.83567 .57659 L
s
.362 .235 0 .074 k
.84162 .57609 m
.844 .5798 L
.83805 .58029 L
.83567 .57659 L
.84162 .57609 L
F
0 g
.84162 .57609 m
.844 .5798 L
.83805 .58029 L
.83567 .57659 L
.84162 .57609 L
s
.405 .258 0 .07 k
.84763 .57605 m
.85 .57977 L
.844 .5798 L
.84162 .57609 L
.84763 .57605 L
F
0 g
.84763 .57605 m
.85 .57977 L
.844 .5798 L
.84162 .57609 L
.84763 .57605 L
s
.457 .287 0 .067 k
.85372 .57658 m
.85607 .58029 L
.85 .57977 L
.84763 .57605 L
.85372 .57658 L
F
0 g
.85372 .57658 m
.85607 .58029 L
.85 .57977 L
.84763 .57605 L
.85372 .57658 L
s
.52 .32 0 .069 k
.85989 .57778 m
.86225 .58149 L
.85607 .58029 L
.85372 .57658 L
.85989 .57778 L
F
0 g
.85989 .57778 m
.86225 .58149 L
.85607 .58029 L
.85372 .57658 L
.85989 .57778 L
s
.593 .359 0 .077 k
.86618 .57976 m
.86852 .58347 L
.86225 .58149 L
.85989 .57778 L
.86618 .57976 L
F
0 g
.86618 .57976 m
.86852 .58347 L
.86225 .58149 L
.85989 .57778 L
.86618 .57976 L
s
.673 .402 0 .097 k
.87258 .58264 m
.87491 .58636 L
.86852 .58347 L
.86618 .57976 L
.87258 .58264 L
F
0 g
.87258 .58264 m
.87491 .58636 L
.86852 .58347 L
.86618 .57976 L
.87258 .58264 L
s
.756 .445 0 .133 k
.87912 .58654 m
.88145 .59026 L
.87491 .58636 L
.87258 .58264 L
.87912 .58654 L
F
0 g
.87912 .58654 m
.88145 .59026 L
.87491 .58636 L
.87258 .58264 L
.87912 .58654 L
s
.813 .485 0 .187 k
.88582 .59159 m
.88814 .5953 L
.88145 .59026 L
.87912 .58654 L
.88582 .59159 L
F
0 g
.88582 .59159 m
.88814 .5953 L
.88145 .59026 L
.87912 .58654 L
.88582 .59159 L
s
.74 .517 0 .26 k
.8927 .59792 m
.89501 .60162 L
.88814 .5953 L
.88582 .59159 L
.8927 .59792 L
F
0 g
.8927 .59792 m
.89501 .60162 L
.88814 .5953 L
.88582 .59159 L
.8927 .59792 L
s
.656 .54 0 .344 k
.89977 .60561 m
.90208 .6093 L
.89501 .60162 L
.8927 .59792 L
.89977 .60561 L
F
0 g
.89977 .60561 m
.90208 .6093 L
.89501 .60162 L
.8927 .59792 L
.89977 .60561 L
s
.566 .55 0 .434 k
.90706 .61478 m
.90937 .61846 L
.90208 .6093 L
.89977 .60561 L
.90706 .61478 L
F
0 g
.90706 .61478 m
.90937 .61846 L
.90208 .6093 L
.89977 .60561 L
.90706 .61478 L
s
.481 .481 0 .519 k
.91458 .62547 m
.91688 .62913 L
.90937 .61846 L
.90706 .61478 L
.91458 .62547 L
F
0 g
.91458 .62547 m
.91688 .62913 L
.90937 .61846 L
.90706 .61478 L
.91458 .62547 L
s
.407 .407 0 .593 k
.92235 .63769 m
.92464 .64132 L
.91688 .62913 L
.91458 .62547 L
.92235 .63769 L
F
0 g
.92235 .63769 m
.92464 .64132 L
.91688 .62913 L
.91458 .62547 L
.92235 .63769 L
s
0 .432 .627 .373 k
.93033 .65125 m
.93262 .65487 L
.92464 .64132 L
.92235 .63769 L
.93033 .65125 L
F
0 g
.93033 .65125 m
.93262 .65487 L
.92464 .64132 L
.92235 .63769 L
.93033 .65125 L
s
0 .393 .691 .082 k
.38031 .83637 m
.38342 .8393 L
.37904 .82604 L
.37594 .8231 L
.38031 .83637 L
F
0 g
.38031 .83637 m
.38342 .8393 L
.37904 .82604 L
.37594 .8231 L
.38031 .83637 L
s
0 .406 .718 .092 k
.38477 .84861 m
.38788 .85152 L
.38342 .8393 L
.38031 .83637 L
.38477 .84861 L
F
0 g
.38477 .84861 m
.38788 .85152 L
.38342 .8393 L
.38031 .83637 L
.38477 .84861 L
s
0 .424 .757 .108 k
.38934 .85957 m
.39245 .86248 L
.38788 .85152 L
.38477 .84861 L
.38934 .85957 L
F
0 g
.38934 .85957 m
.39245 .86248 L
.38788 .85152 L
.38477 .84861 L
.38934 .85957 L
s
0 .447 .805 .135 k
.394 .8692 m
.39712 .87209 L
.39245 .86248 L
.38934 .85957 L
.394 .8692 L
F
0 g
.394 .8692 m
.39712 .87209 L
.39245 .86248 L
.38934 .85957 L
.394 .8692 L
s
0 .475 .821 .179 k
.39876 .87748 m
.40189 .88037 L
.39712 .87209 L
.394 .8692 L
.39876 .87748 L
F
0 g
.39876 .87748 m
.40189 .88037 L
.39712 .87209 L
.394 .8692 L
.39876 .87748 L
s
0 .501 .747 .253 k
.4036 .88447 m
.40673 .88734 L
.40189 .88037 L
.39876 .87748 L
.4036 .88447 L
F
0 g
.4036 .88447 m
.40673 .88734 L
.40189 .88037 L
.39876 .87748 L
.4036 .88447 L
s
0 .522 .63 .37 k
.40853 .89021 m
.41165 .89308 L
.40673 .88734 L
.4036 .88447 L
.40853 .89021 L
F
0 g
.40853 .89021 m
.41165 .89308 L
.40673 .88734 L
.4036 .88447 L
.40853 .89021 L
s
0 .46 .46 .54 k
.41352 .89482 m
.41664 .89769 L
.41165 .89308 L
.40853 .89021 L
.41352 .89482 L
F
0 g
.41352 .89482 m
.41664 .89769 L
.41165 .89308 L
.40853 .89021 L
.41352 .89482 L
s
.716 .464 0 .284 k
.41857 .89839 m
.4217 .90126 L
.41664 .89769 L
.41352 .89482 L
.41857 .89839 L
F
0 g
.41857 .89839 m
.4217 .90126 L
.41664 .89769 L
.41352 .89482 L
.41857 .89839 L
s
.849 .431 0 .151 k
.42368 .90103 m
.42681 .9039 L
.4217 .90126 L
.41857 .89839 L
.42368 .90103 L
F
0 g
.42368 .90103 m
.42681 .9039 L
.4217 .90126 L
.41857 .89839 L
.42368 .90103 L
s
.762 .384 0 .074 k
.42885 .90284 m
.43197 .90571 L
.42681 .9039 L
.42368 .90103 L
.42885 .90284 L
F
0 g
.42885 .90284 m
.43197 .90571 L
.42681 .9039 L
.42368 .90103 L
.42885 .90284 L
s
.652 .336 0 .04 k
.43405 .90395 m
.43716 .90682 L
.43197 .90571 L
.42885 .90284 L
.43405 .90395 L
F
0 g
.43405 .90395 m
.43716 .90682 L
.43197 .90571 L
.42885 .90284 L
.43405 .90395 L
s
.558 .294 0 .03 k
.43929 .90445 m
.44239 .90732 L
.43716 .90682 L
.43405 .90395 L
.43929 .90445 L
F
0 g
.43929 .90445 m
.44239 .90732 L
.43716 .90682 L
.43405 .90395 L
.43929 .90445 L
s
.484 .261 0 .031 k
.44454 .90444 m
.44765 .90732 L
.44239 .90732 L
.43929 .90445 L
.44454 .90444 L
F
0 g
.44454 .90444 m
.44765 .90732 L
.44239 .90732 L
.43929 .90445 L
.44454 .90444 L
s
.427 .234 0 .037 k
.44984 .90402 m
.45294 .90691 L
.44765 .90732 L
.44454 .90444 L
.44984 .90402 L
F
0 g
.44984 .90402 m
.45294 .90691 L
.44765 .90732 L
.44454 .90444 L
.44984 .90402 L
s
.384 .214 0 .044 k
.45516 .90326 m
.45824 .90615 L
.45294 .90691 L
.44984 .90402 L
.45516 .90326 L
F
0 g
.45516 .90326 m
.45824 .90615 L
.45294 .90691 L
.44984 .90402 L
.45516 .90326 L
s
.352 .2 0 .05 k
.46049 .90224 m
.46357 .90514 L
.45824 .90615 L
.45516 .90326 L
.46049 .90224 L
F
0 g
.46049 .90224 m
.46357 .90514 L
.45824 .90615 L
.45516 .90326 L
.46049 .90224 L
s
.33 .189 0 .055 k
.46583 .90103 m
.46891 .90393 L
.46357 .90514 L
.46049 .90224 L
.46583 .90103 L
F
0 g
.46583 .90103 m
.46891 .90393 L
.46357 .90514 L
.46049 .90224 L
.46583 .90103 L
s
.313 .182 0 .059 k
.4712 .89965 m
.47427 .90257 L
.46891 .90393 L
.46583 .90103 L
.4712 .89965 L
F
0 g
.4712 .89965 m
.47427 .90257 L
.46891 .90393 L
.46583 .90103 L
.4712 .89965 L
s
.303 .177 0 .061 k
.47658 .89818 m
.47964 .9011 L
.47427 .90257 L
.4712 .89965 L
.47658 .89818 L
F
0 g
.47658 .89818 m
.47964 .9011 L
.47427 .90257 L
.4712 .89965 L
.47658 .89818 L
s
.296 .174 0 .063 k
.48197 .89665 m
.48502 .89957 L
.47964 .9011 L
.47658 .89818 L
.48197 .89665 L
F
0 g
.48197 .89665 m
.48502 .89957 L
.47964 .9011 L
.47658 .89818 L
.48197 .89665 L
s
.292 .172 0 .064 k
.48737 .89508 m
.49042 .898 L
.48502 .89957 L
.48197 .89665 L
.48737 .89508 L
F
0 g
.48737 .89508 m
.49042 .898 L
.48502 .89957 L
.48197 .89665 L
.48737 .89508 L
s
.29 .171 0 .065 k
.49279 .89348 m
.49583 .89641 L
.49042 .898 L
.48737 .89508 L
.49279 .89348 L
F
0 g
.49279 .89348 m
.49583 .89641 L
.49042 .898 L
.48737 .89508 L
.49279 .89348 L
s
.29 .171 0 .065 k
.49821 .89186 m
.50125 .89481 L
.49583 .89641 L
.49279 .89348 L
.49821 .89186 L
F
0 g
.49821 .89186 m
.50125 .89481 L
.49583 .89641 L
.49279 .89348 L
.49821 .89186 L
s
.289 .171 0 .065 k
.50366 .89025 m
.50668 .8932 L
.50125 .89481 L
.49821 .89186 L
.50366 .89025 L
F
0 g
.50366 .89025 m
.50668 .8932 L
.50125 .89481 L
.49821 .89186 L
.50366 .89025 L
s
.289 .171 0 .065 k
.5091 .88864 m
.51212 .89159 L
.50668 .8932 L
.50366 .89025 L
.5091 .88864 L
F
0 g
.5091 .88864 m
.51212 .89159 L
.50668 .8932 L
.50366 .89025 L
.5091 .88864 L
s
.289 .171 0 .065 k
.51457 .88702 m
.51757 .88997 L
.51212 .89159 L
.5091 .88864 L
.51457 .88702 L
F
0 g
.51457 .88702 m
.51757 .88997 L
.51212 .89159 L
.5091 .88864 L
.51457 .88702 L
s
.288 .17 0 .065 k
.52004 .88537 m
.52304 .88834 L
.51757 .88997 L
.51457 .88702 L
.52004 .88537 L
F
0 g
.52004 .88537 m
.52304 .88834 L
.51757 .88997 L
.51457 .88702 L
.52004 .88537 L
s
.285 .169 0 .066 k
.52553 .88371 m
.52852 .88667 L
.52304 .88834 L
.52004 .88537 L
.52553 .88371 L
F
0 g
.52553 .88371 m
.52852 .88667 L
.52304 .88834 L
.52004 .88537 L
.52553 .88371 L
s
.281 .167 0 .067 k
.53102 .88199 m
.53401 .88496 L
.52852 .88667 L
.52553 .88371 L
.53102 .88199 L
F
0 g
.53102 .88199 m
.53401 .88496 L
.52852 .88667 L
.52553 .88371 L
.53102 .88199 L
s
.273 .163 0 .069 k
.53653 .88018 m
.53951 .88316 L
.53401 .88496 L
.53102 .88199 L
.53653 .88018 L
F
0 g
.53653 .88018 m
.53951 .88316 L
.53401 .88496 L
.53102 .88199 L
.53653 .88018 L
s
.261 .157 0 .073 k
.54205 .87825 m
.54503 .88124 L
.53951 .88316 L
.53653 .88018 L
.54205 .87825 L
F
0 g
.54205 .87825 m
.54503 .88124 L
.53951 .88316 L
.53653 .88018 L
.54205 .87825 L
s
.245 .15 0 .077 k
.54759 .87614 m
.55055 .87914 L
.54503 .88124 L
.54205 .87825 L
.54759 .87614 L
F
0 g
.54759 .87614 m
.55055 .87914 L
.54503 .88124 L
.54205 .87825 L
.54759 .87614 L
s
.224 .139 0 .084 k
.55312 .8738 m
.55607 .87681 L
.55055 .87914 L
.54759 .87614 L
.55312 .8738 L
F
0 g
.55312 .8738 m
.55607 .87681 L
.55055 .87914 L
.54759 .87614 L
.55312 .8738 L
s
.199 .127 0 .092 k
.55867 .87115 m
.56161 .87417 L
.55607 .87681 L
.55312 .8738 L
.55867 .87115 L
F
0 g
.55867 .87115 m
.56161 .87417 L
.55607 .87681 L
.55312 .8738 L
.55867 .87115 L
s
.168 .112 0 .103 k
.56423 .86813 m
.56716 .87115 L
.56161 .87417 L
.55867 .87115 L
.56423 .86813 L
F
0 g
.56423 .86813 m
.56716 .87115 L
.56161 .87417 L
.55867 .87115 L
.56423 .86813 L
s
.133 .096 0 .116 k
.56978 .86463 m
.5727 .86767 L
.56716 .87115 L
.56423 .86813 L
.56978 .86463 L
F
0 g
.56978 .86463 m
.5727 .86767 L
.56716 .87115 L
.56423 .86813 L
.56978 .86463 L
s
.095 .077 0 .132 k
.57534 .86056 m
.57825 .8636 L
.5727 .86767 L
.56978 .86463 L
.57534 .86056 L
F
0 g
.57534 .86056 m
.57825 .8636 L
.5727 .86767 L
.56978 .86463 L
.57534 .86056 L
s
.054 .057 0 .15 k
.58089 .85582 m
.5838 .85888 L
.57825 .8636 L
.57534 .86056 L
.58089 .85582 L
F
0 g
.58089 .85582 m
.5838 .85888 L
.57825 .8636 L
.57534 .86056 L
.58089 .85582 L
s
.013 .036 0 .17 k
.58643 .85029 m
.58933 .85336 L
.5838 .85888 L
.58089 .85582 L
.58643 .85029 L
F
0 g
.58643 .85029 m
.58933 .85336 L
.5838 .85888 L
.58089 .85582 L
.58643 .85029 L
s
0 .045 .029 .162 k
.59197 .84386 m
.59485 .84693 L
.58933 .85336 L
.58643 .85029 L
.59197 .84386 L
F
0 g
.59197 .84386 m
.59485 .84693 L
.58933 .85336 L
.58643 .85029 L
.59197 .84386 L
s
0 .065 .069 .144 k
.59747 .83641 m
.60035 .83951 L
.59485 .84693 L
.59197 .84386 L
.59747 .83641 L
F
0 g
.59747 .83641 m
.60035 .83951 L
.59485 .84693 L
.59197 .84386 L
.59747 .83641 L
s
0 .084 .107 .128 k
.60295 .82784 m
.60581 .83094 L
.60035 .83951 L
.59747 .83641 L
.60295 .82784 L
F
0 g
.60295 .82784 m
.60581 .83094 L
.60035 .83951 L
.59747 .83641 L
.60295 .82784 L
s
0 .101 .143 .114 k
.6084 .81802 m
.61124 .82115 L
.60581 .83094 L
.60295 .82784 L
.6084 .81802 L
F
0 g
.6084 .81802 m
.61124 .82115 L
.60581 .83094 L
.60295 .82784 L
.6084 .81802 L
s
0 .117 .175 .102 k
.61381 .80689 m
.61663 .81004 L
.61124 .82115 L
.6084 .81802 L
.61381 .80689 L
F
0 g
.61381 .80689 m
.61663 .81004 L
.61124 .82115 L
.6084 .81802 L
.61381 .80689 L
s
0 .132 .204 .092 k
.61916 .79439 m
.62197 .79755 L
.61663 .81004 L
.61381 .80689 L
.61916 .79439 L
F
0 g
.61916 .79439 m
.62197 .79755 L
.61663 .81004 L
.61381 .80689 L
.61916 .79439 L
s
0 .144 .229 .084 k
.62444 .78046 m
.62724 .78365 L
.62197 .79755 L
.61916 .79439 L
.62444 .78046 L
F
0 g
.62444 .78046 m
.62724 .78365 L
.62197 .79755 L
.61916 .79439 L
.62444 .78046 L
s
0 .154 .25 .078 k
.62968 .76517 m
.63245 .76838 L
.62724 .78365 L
.62444 .78046 L
.62968 .76517 L
F
0 g
.62968 .76517 m
.63245 .76838 L
.62724 .78365 L
.62444 .78046 L
.62968 .76517 L
s
0 .162 .267 .073 k
.63483 .74863 m
.63759 .75187 L
.63245 .76838 L
.62968 .76517 L
.63483 .74863 L
F
0 g
.63483 .74863 m
.63759 .75187 L
.63245 .76838 L
.62968 .76517 L
.63483 .74863 L
s
0 .167 .277 .07 k
.63993 .73141 m
.64267 .73467 L
.63759 .75187 L
.63483 .74863 L
.63993 .73141 L
F
0 g
.63993 .73141 m
.64267 .73467 L
.63759 .75187 L
.63483 .74863 L
.63993 .73141 L
s
0 .163 .267 .073 k
.64503 .71509 m
.64775 .71839 L
.64267 .73467 L
.63993 .73141 L
.64503 .71509 L
F
0 g
.64503 .71509 m
.64775 .71839 L
.64267 .73467 L
.63993 .73141 L
.64503 .71509 L
s
0 .155 .25 .078 k
.65013 .70016 m
.65283 .70349 L
.64775 .71839 L
.64503 .71509 L
.65013 .70016 L
F
0 g
.65013 .70016 m
.65283 .70349 L
.64775 .71839 L
.64503 .71509 L
.65013 .70016 L
s
0 .144 .228 .085 k
.65525 .68672 m
.65794 .69006 L
.65283 .70349 L
.65013 .70016 L
.65525 .68672 L
F
0 g
.65525 .68672 m
.65794 .69006 L
.65283 .70349 L
.65013 .70016 L
.65525 .68672 L
s
0 .132 .202 .094 k
.6604 .67471 m
.66308 .67808 L
.65794 .69006 L
.65525 .68672 L
.6604 .67471 L
F
0 g
.6604 .67471 m
.66308 .67808 L
.65794 .69006 L
.65525 .68672 L
.6604 .67471 L
s
0 .118 .172 .105 k
.66559 .66409 m
.66824 .66748 L
.66308 .67808 L
.6604 .67471 L
.66559 .66409 L
F
0 g
.66559 .66409 m
.66824 .66748 L
.66308 .67808 L
.6604 .67471 L
.66559 .66409 L
s
0 .103 .14 .117 k
.6708 .65476 m
.67345 .65816 L
.66824 .66748 L
.66559 .66409 L
.6708 .65476 L
F
0 g
.6708 .65476 m
.67345 .65816 L
.66824 .66748 L
.66559 .66409 L
.6708 .65476 L
s
0 .086 .103 .133 k
.67605 .6466 m
.67869 .65 L
.67345 .65816 L
.6708 .65476 L
.67605 .6466 L
F
0 g
.67605 .6466 m
.67869 .65 L
.67345 .65816 L
.6708 .65476 L
.67605 .6466 L
s
0 .068 .066 .15 k
.68135 .63949 m
.68397 .64291 L
.67869 .65 L
.67605 .6466 L
.68135 .63949 L
F
0 g
.68135 .63949 m
.68397 .64291 L
.67869 .65 L
.67605 .6466 L
.68135 .63949 L
s
0 .05 .027 .169 k
.68667 .63331 m
.68928 .63675 L
.68397 .64291 L
.68135 .63949 L
.68667 .63331 L
F
0 g
.68667 .63331 m
.68928 .63675 L
.68397 .64291 L
.68135 .63949 L
.68667 .63331 L
s
.012 .044 0 .177 k
.69204 .62797 m
.69463 .63142 L
.68928 .63675 L
.68667 .63331 L
.69204 .62797 L
F
0 g
.69204 .62797 m
.69463 .63142 L
.68928 .63675 L
.68667 .63331 L
.69204 .62797 L
s
.05 .065 0 .16 k
.69743 .62333 m
.70002 .62678 L
.69463 .63142 L
.69204 .62797 L
.69743 .62333 L
F
0 g
.69743 .62333 m
.70002 .62678 L
.69463 .63142 L
.69204 .62797 L
.69743 .62333 L
s
.086 .084 0 .145 k
.70286 .61929 m
.70544 .62276 L
.70002 .62678 L
.69743 .62333 L
.70286 .61929 L
F
0 g
.70286 .61929 m
.70544 .62276 L
.70002 .62678 L
.69743 .62333 L
.70286 .61929 L
s
.118 .101 0 .133 k
.70832 .61577 m
.71089 .61924 L
.70544 .62276 L
.70286 .61929 L
.70832 .61577 L
F
0 g
.70832 .61577 m
.71089 .61924 L
.70544 .62276 L
.70286 .61929 L
.70832 .61577 L
s
.148 .117 0 .122 k
.71381 .61266 m
.71637 .61614 L
.71089 .61924 L
.70832 .61577 L
.71381 .61266 L
F
0 g
.71381 .61266 m
.71637 .61614 L
.71089 .61924 L
.70832 .61577 L
.71381 .61266 L
s
.172 .129 0 .114 k
.71933 .60988 m
.72188 .61338 L
.71637 .61614 L
.71381 .61266 L
.71933 .60988 L
F
0 g
.71933 .60988 m
.72188 .61338 L
.71637 .61614 L
.71381 .61266 L
.71933 .60988 L
s
.192 .14 0 .108 k
.72487 .60738 m
.72742 .61088 L
.72188 .61338 L
.71933 .60988 L
.72487 .60738 L
F
0 g
.72487 .60738 m
.72742 .61088 L
.72188 .61338 L
.71933 .60988 L
.72487 .60738 L
s
.209 .149 0 .103 k
.73044 .60507 m
.73297 .60858 L
.72742 .61088 L
.72487 .60738 L
.73044 .60507 L
F
0 g
.73044 .60507 m
.73297 .60858 L
.72742 .61088 L
.72487 .60738 L
.73044 .60507 L
s
.222 .156 0 .099 k
.73602 .60291 m
.73854 .60643 L
.73297 .60858 L
.73044 .60507 L
.73602 .60291 L
F
0 g
.73602 .60291 m
.73854 .60643 L
.73297 .60858 L
.73044 .60507 L
.73602 .60291 L
s
.23 .16 0 .097 k
.74162 .60087 m
.74414 .60439 L
.73854 .60643 L
.73602 .60291 L
.74162 .60087 L
F
0 g
.74162 .60087 m
.74414 .60439 L
.73854 .60643 L
.73602 .60291 L
.74162 .60087 L
s
.236 .164 0 .095 k
.74723 .59888 m
.74975 .60241 L
.74414 .60439 L
.74162 .60087 L
.74723 .59888 L
F
0 g
.74723 .59888 m
.74975 .60241 L
.74414 .60439 L
.74162 .60087 L
.74723 .59888 L
s
.24 .166 0 .094 k
.75286 .59694 m
.75537 .60049 L
.74975 .60241 L
.74723 .59888 L
.75286 .59694 L
F
0 g
.75286 .59694 m
.75537 .60049 L
.74975 .60241 L
.74723 .59888 L
.75286 .59694 L
s
.242 .166 0 .094 k
.75851 .59503 m
.76101 .59857 L
.75537 .60049 L
.75286 .59694 L
.75851 .59503 L
F
0 g
.75851 .59503 m
.76101 .59857 L
.75537 .60049 L
.75286 .59694 L
.75851 .59503 L
s
.242 .166 0 .094 k
.76417 .59311 m
.76666 .59666 L
.76101 .59857 L
.75851 .59503 L
.76417 .59311 L
F
0 g
.76417 .59311 m
.76666 .59666 L
.76101 .59857 L
.75851 .59503 L
.76417 .59311 L
s
.243 .167 0 .093 k
.76984 .5912 m
.77232 .59475 L
.76666 .59666 L
.76417 .59311 L
.76984 .5912 L
F
0 g
.76984 .5912 m
.77232 .59475 L
.76666 .59666 L
.76417 .59311 L
.76984 .5912 L
s
.243 .167 0 .093 k
.77551 .58927 m
.77798 .59284 L
.77232 .59475 L
.76984 .5912 L
.77551 .58927 L
F
0 g
.77551 .58927 m
.77798 .59284 L
.77232 .59475 L
.76984 .5912 L
.77551 .58927 L
s
.243 .167 0 .093 k
.78121 .58735 m
.78367 .59092 L
.77798 .59284 L
.77551 .58927 L
.78121 .58735 L
F
0 g
.78121 .58735 m
.78367 .59092 L
.77798 .59284 L
.77551 .58927 L
.78121 .58735 L
s
.244 .168 0 .093 k
.78691 .58543 m
.78937 .58902 L
.78367 .59092 L
.78121 .58735 L
.78691 .58543 L
F
0 g
.78691 .58543 m
.78937 .58902 L
.78367 .59092 L
.78121 .58735 L
.78691 .58543 L
s
.245 .168 0 .093 k
.79264 .58352 m
.79508 .58711 L
.78937 .58902 L
.78691 .58543 L
.79264 .58352 L
F
0 g
.79264 .58352 m
.79508 .58711 L
.78937 .58902 L
.78691 .58543 L
.79264 .58352 L
s
.248 .17 0 .092 k
.79837 .58164 m
.80081 .58524 L
.79508 .58711 L
.79264 .58352 L
.79837 .58164 L
F
0 g
.79837 .58164 m
.80081 .58524 L
.79508 .58711 L
.79264 .58352 L
.79837 .58164 L
s
.253 .172 0 .091 k
.80412 .57982 m
.80655 .58342 L
.80081 .58524 L
.79837 .58164 L
.80412 .57982 L
F
0 g
.80412 .57982 m
.80655 .58342 L
.80081 .58524 L
.79837 .58164 L
.80412 .57982 L
s
.26 .177 0 .089 k
.8099 .57808 m
.81231 .5817 L
.80655 .58342 L
.80412 .57982 L
.8099 .57808 L
F
0 g
.8099 .57808 m
.81231 .5817 L
.80655 .58342 L
.80412 .57982 L
.8099 .57808 L
s
.271 .182 0 .087 k
.8157 .57647 m
.8181 .58009 L
.81231 .5817 L
.8099 .57808 L
.8157 .57647 L
F
0 g
.8157 .57647 m
.8181 .58009 L
.81231 .5817 L
.8099 .57808 L
.8157 .57647 L
s
.286 .19 0 .084 k
.82152 .57504 m
.82392 .57867 L
.8181 .58009 L
.8157 .57647 L
.82152 .57504 L
F
0 g
.82152 .57504 m
.82392 .57867 L
.8181 .58009 L
.8157 .57647 L
.82152 .57504 L
s
.306 .201 0 .08 k
.82738 .57384 m
.82978 .57748 L
.82392 .57867 L
.82152 .57504 L
.82738 .57384 L
F
0 g
.82738 .57384 m
.82978 .57748 L
.82392 .57867 L
.82152 .57504 L
.82738 .57384 L
s
.334 .216 0 .075 k
.83329 .57294 m
.83567 .57659 L
.82978 .57748 L
.82738 .57384 L
.83329 .57294 L
F
0 g
.83329 .57294 m
.83567 .57659 L
.82978 .57748 L
.82738 .57384 L
.83329 .57294 L
s
.368 .235 0 .07 k
.83925 .57244 m
.84162 .57609 L
.83567 .57659 L
.83329 .57294 L
.83925 .57244 L
F
0 g
.83925 .57244 m
.84162 .57609 L
.83567 .57659 L
.83329 .57294 L
.83925 .57244 L
s
.411 .258 0 .066 k
.84527 .5724 m
.84763 .57605 L
.84162 .57609 L
.83925 .57244 L
.84527 .5724 L
F
0 g
.84527 .5724 m
.84763 .57605 L
.84162 .57609 L
.83925 .57244 L
.84527 .5724 L
s
.464 .287 0 .064 k
.85136 .57292 m
.85372 .57658 L
.84763 .57605 L
.84527 .5724 L
.85136 .57292 L
F
0 g
.85136 .57292 m
.85372 .57658 L
.84763 .57605 L
.84527 .5724 L
.85136 .57292 L
s
.528 .321 0 .066 k
.85755 .57411 m
.85989 .57778 L
.85372 .57658 L
.85136 .57292 L
.85755 .57411 L
F
0 g
.85755 .57411 m
.85989 .57778 L
.85372 .57658 L
.85136 .57292 L
.85755 .57411 L
s
.601 .361 0 .075 k
.86384 .57609 m
.86618 .57976 L
.85989 .57778 L
.85755 .57411 L
.86384 .57609 L
F
0 g
.86384 .57609 m
.86618 .57976 L
.85989 .57778 L
.85755 .57411 L
.86384 .57609 L
s
.682 .403 0 .096 k
.87024 .57897 m
.87258 .58264 L
.86618 .57976 L
.86384 .57609 L
.87024 .57897 L
F
0 g
.87024 .57897 m
.87258 .58264 L
.86618 .57976 L
.86384 .57609 L
.87024 .57897 L
s
.764 .446 0 .134 k
.87679 .58287 m
.87912 .58654 L
.87258 .58264 L
.87024 .57897 L
.87679 .58287 L
F
0 g
.87679 .58287 m
.87912 .58654 L
.87258 .58264 L
.87024 .57897 L
.87679 .58287 L
s
.81 .486 0 .19 k
.8835 .58792 m
.88582 .59159 L
.87912 .58654 L
.87679 .58287 L
.8835 .58792 L
F
0 g
.8835 .58792 m
.88582 .59159 L
.87912 .58654 L
.87679 .58287 L
.8835 .58792 L
s
.737 .518 0 .263 k
.89038 .59425 m
.8927 .59792 L
.88582 .59159 L
.8835 .58792 L
.89038 .59425 L
F
0 g
.89038 .59425 m
.8927 .59792 L
.88582 .59159 L
.8835 .58792 L
.89038 .59425 L
s
.651 .539 0 .349 k
.89746 .60195 m
.89977 .60561 L
.8927 .59792 L
.89038 .59425 L
.89746 .60195 L
F
0 g
.89746 .60195 m
.89977 .60561 L
.8927 .59792 L
.89038 .59425 L
.89746 .60195 L
s
.562 .55 0 .438 k
.90475 .61112 m
.90706 .61478 L
.89977 .60561 L
.89746 .60195 L
.90475 .61112 L
F
0 g
.90475 .61112 m
.90706 .61478 L
.89977 .60561 L
.89746 .60195 L
.90475 .61112 L
s
.478 .478 0 .522 k
.91228 .62182 m
.91458 .62547 L
.90706 .61478 L
.90475 .61112 L
.91228 .62182 L
F
0 g
.91228 .62182 m
.91458 .62547 L
.90706 .61478 L
.90475 .61112 L
.91228 .62182 L
s
.405 .405 0 .595 k
.92005 .63404 m
.92235 .63769 L
.91458 .62547 L
.91228 .62182 L
.92005 .63404 L
F
0 g
.92005 .63404 m
.92235 .63769 L
.91458 .62547 L
.91228 .62182 L
.92005 .63404 L
s
0 .433 .629 .371 k
.92804 .64763 m
.93033 .65125 L
.92235 .63769 L
.92005 .63404 L
.92804 .64763 L
F
0 g
.92804 .64763 m
.93033 .65125 L
.92235 .63769 L
.92005 .63404 L
.92804 .64763 L
s
0 .393 .691 .082 k
.37719 .83344 m
.38031 .83637 L
.37594 .8231 L
.37283 .82015 L
.37719 .83344 L
F
0 g
.37719 .83344 m
.38031 .83637 L
.37594 .8231 L
.37283 .82015 L
.37719 .83344 L
s
0 .406 .718 .092 k
.38165 .84567 m
.38477 .84861 L
.38031 .83637 L
.37719 .83344 L
.38165 .84567 L
F
0 g
.38165 .84567 m
.38477 .84861 L
.38031 .83637 L
.37719 .83344 L
.38165 .84567 L
s
0 .425 .757 .108 k
.3862 .85665 m
.38934 .85957 L
.38477 .84861 L
.38165 .84567 L
.3862 .85665 L
F
0 g
.3862 .85665 m
.38934 .85957 L
.38477 .84861 L
.38165 .84567 L
.3862 .85665 L
s
0 .448 .806 .135 k
.39087 .86628 m
.394 .8692 L
.38934 .85957 L
.3862 .85665 L
.39087 .86628 L
F
0 g
.39087 .86628 m
.394 .8692 L
.38934 .85957 L
.3862 .85665 L
.39087 .86628 L
s
0 .474 .82 .18 k
.39562 .87458 m
.39876 .87748 L
.394 .8692 L
.39087 .86628 L
.39562 .87458 L
F
0 g
.39562 .87458 m
.39876 .87748 L
.394 .8692 L
.39087 .86628 L
.39562 .87458 L
s
0 .501 .746 .254 k
.40046 .88157 m
.4036 .88447 L
.39876 .87748 L
.39562 .87458 L
.40046 .88157 L
F
0 g
.40046 .88157 m
.4036 .88447 L
.39876 .87748 L
.39562 .87458 L
.40046 .88157 L
s
0 .522 .628 .372 k
.40538 .88731 m
.40853 .89021 L
.4036 .88447 L
.40046 .88157 L
.40538 .88731 L
F
0 g
.40538 .88731 m
.40853 .89021 L
.4036 .88447 L
.40046 .88157 L
.40538 .88731 L
s
.541 .473 0 .459 k
.41038 .89191 m
.41352 .89482 L
.40853 .89021 L
.40538 .88731 L
.41038 .89191 L
F
0 g
.41038 .89191 m
.41352 .89482 L
.40853 .89021 L
.40538 .88731 L
.41038 .89191 L
s
.72 .466 0 .28 k
.41544 .89548 m
.41857 .89839 L
.41352 .89482 L
.41038 .89191 L
.41544 .89548 L
F
0 g
.41544 .89548 m
.41857 .89839 L
.41352 .89482 L
.41038 .89191 L
.41544 .89548 L
s
.851 .431 0 .149 k
.42056 .89812 m
.42368 .90103 L
.41857 .89839 L
.41544 .89548 L
.42056 .89812 L
F
0 g
.42056 .89812 m
.42368 .90103 L
.41857 .89839 L
.41544 .89548 L
.42056 .89812 L
s
.758 .383 0 .074 k
.42572 .89994 m
.42885 .90284 L
.42368 .90103 L
.42056 .89812 L
.42572 .89994 L
F
0 g
.42572 .89994 m
.42885 .90284 L
.42368 .90103 L
.42056 .89812 L
.42572 .89994 L
s
.649 .336 0 .04 k
.43092 .90103 m
.43405 .90395 L
.42885 .90284 L
.42572 .89994 L
.43092 .90103 L
F
0 g
.43092 .90103 m
.43405 .90395 L
.42885 .90284 L
.42572 .89994 L
.43092 .90103 L
s
.555 .294 0 .031 k
.43616 .90154 m
.43929 .90445 L
.43405 .90395 L
.43092 .90103 L
.43616 .90154 L
F
0 g
.43616 .90154 m
.43929 .90445 L
.43405 .90395 L
.43092 .90103 L
.43616 .90154 L
s
.48 .26 0 .033 k
.44144 .90153 m
.44454 .90444 L
.43929 .90445 L
.43616 .90154 L
.44144 .90153 L
F
0 g
.44144 .90153 m
.44454 .90444 L
.43929 .90445 L
.43616 .90154 L
.44144 .90153 L
s
.425 .235 0 .038 k
.44674 .9011 m
.44984 .90402 L
.44454 .90444 L
.44144 .90153 L
.44674 .9011 L
F
0 g
.44674 .9011 m
.44984 .90402 L
.44454 .90444 L
.44144 .90153 L
.44674 .9011 L
s
.382 .215 0 .045 k
.45205 .90034 m
.45516 .90326 L
.44984 .90402 L
.44674 .9011 L
.45205 .90034 L
F
0 g
.45205 .90034 m
.45516 .90326 L
.44984 .90402 L
.44674 .9011 L
.45205 .90034 L
s
.351 .201 0 .051 k
.45739 .89931 m
.46049 .90224 L
.45516 .90326 L
.45205 .90034 L
.45739 .89931 L
F
0 g
.45739 .89931 m
.46049 .90224 L
.45516 .90326 L
.45205 .90034 L
.45739 .89931 L
s
.328 .19 0 .056 k
.46274 .89808 m
.46583 .90103 L
.46049 .90224 L
.45739 .89931 L
.46274 .89808 L
F
0 g
.46274 .89808 m
.46583 .90103 L
.46049 .90224 L
.45739 .89931 L
.46274 .89808 L
s
.312 .182 0 .06 k
.46812 .89671 m
.4712 .89965 L
.46583 .90103 L
.46274 .89808 L
.46812 .89671 L
F
0 g
.46812 .89671 m
.4712 .89965 L
.46583 .90103 L
.46274 .89808 L
.46812 .89671 L
s
.301 .177 0 .063 k
.4735 .89524 m
.47658 .89818 L
.4712 .89965 L
.46812 .89671 L
.4735 .89524 L
F
0 g
.4735 .89524 m
.47658 .89818 L
.4712 .89965 L
.46812 .89671 L
.4735 .89524 L
s
.295 .175 0 .064 k
.4789 .8937 m
.48197 .89665 L
.47658 .89818 L
.4735 .89524 L
.4789 .8937 L
F
0 g
.4789 .8937 m
.48197 .89665 L
.47658 .89818 L
.4735 .89524 L
.4789 .8937 L
s
.291 .173 0 .065 k
.48431 .89211 m
.48737 .89508 L
.48197 .89665 L
.4789 .8937 L
.48431 .89211 L
F
0 g
.48431 .89211 m
.48737 .89508 L
.48197 .89665 L
.4789 .8937 L
.48431 .89211 L
s
.289 .172 0 .066 k
.48974 .8905 m
.49279 .89348 L
.48737 .89508 L
.48431 .89211 L
.48974 .8905 L
F
0 g
.48974 .8905 m
.49279 .89348 L
.48737 .89508 L
.48431 .89211 L
.48974 .8905 L
s
.288 .171 0 .066 k
.49517 .88889 m
.49821 .89186 L
.49279 .89348 L
.48974 .8905 L
.49517 .88889 L
F
0 g
.49517 .88889 m
.49821 .89186 L
.49279 .89348 L
.48974 .8905 L
.49517 .88889 L
s
.288 .171 0 .066 k
.50062 .88727 m
.50366 .89025 L
.49821 .89186 L
.49517 .88889 L
.50062 .88727 L
F
0 g
.50062 .88727 m
.50366 .89025 L
.49821 .89186 L
.49517 .88889 L
.50062 .88727 L
s
.288 .171 0 .066 k
.50608 .88565 m
.5091 .88864 L
.50366 .89025 L
.50062 .88727 L
.50608 .88565 L
F
0 g
.50608 .88565 m
.5091 .88864 L
.50366 .89025 L
.50062 .88727 L
.50608 .88565 L
s
.288 .171 0 .066 k
.51154 .88402 m
.51457 .88702 L
.5091 .88864 L
.50608 .88565 L
.51154 .88402 L
F
0 g
.51154 .88402 m
.51457 .88702 L
.5091 .88864 L
.50608 .88565 L
.51154 .88402 L
s
.287 .171 0 .066 k
.51702 .88237 m
.52004 .88537 L
.51457 .88702 L
.51154 .88402 L
.51702 .88237 L
F
0 g
.51702 .88237 m
.52004 .88537 L
.51457 .88702 L
.51154 .88402 L
.51702 .88237 L
s
.284 .169 0 .067 k
.52251 .8807 m
.52553 .88371 L
.52004 .88537 L
.51702 .88237 L
.52251 .8807 L
F
0 g
.52251 .8807 m
.52553 .88371 L
.52004 .88537 L
.51702 .88237 L
.52251 .8807 L
s
.278 .166 0 .069 k
.52803 .87897 m
.53102 .88199 L
.52553 .88371 L
.52251 .8807 L
.52803 .87897 L
F
0 g
.52803 .87897 m
.53102 .88199 L
.52553 .88371 L
.52251 .8807 L
.52803 .87897 L
s
.271 .163 0 .071 k
.53354 .87716 m
.53653 .88018 L
.53102 .88199 L
.52803 .87897 L
.53354 .87716 L
F
0 g
.53354 .87716 m
.53653 .88018 L
.53102 .88199 L
.52803 .87897 L
.53354 .87716 L
s
.259 .158 0 .074 k
.53907 .87522 m
.54205 .87825 L
.53653 .88018 L
.53354 .87716 L
.53907 .87522 L
F
0 g
.53907 .87522 m
.54205 .87825 L
.53653 .88018 L
.53354 .87716 L
.53907 .87522 L
s
.243 .15 0 .079 k
.54461 .87311 m
.54759 .87614 L
.54205 .87825 L
.53907 .87522 L
.54461 .87311 L
F
0 g
.54461 .87311 m
.54759 .87614 L
.54205 .87825 L
.53907 .87522 L
.54461 .87311 L
s
.223 .14 0 .085 k
.55016 .87076 m
.55312 .8738 L
.54759 .87614 L
.54461 .87311 L
.55016 .87076 L
F
0 g
.55016 .87076 m
.55312 .8738 L
.54759 .87614 L
.54461 .87311 L
.55016 .87076 L
s
.197 .127 0 .094 k
.55571 .86811 m
.55867 .87115 L
.55312 .8738 L
.55016 .87076 L
.55571 .86811 L
F
0 g
.55571 .86811 m
.55867 .87115 L
.55312 .8738 L
.55016 .87076 L
.55571 .86811 L
s
.167 .113 0 .104 k
.56128 .86508 m
.56423 .86813 L
.55867 .87115 L
.55571 .86811 L
.56128 .86508 L
F
0 g
.56128 .86508 m
.56423 .86813 L
.55867 .87115 L
.55571 .86811 L
.56128 .86508 L
s
.132 .095 0 .118 k
.56684 .86157 m
.56978 .86463 L
.56423 .86813 L
.56128 .86508 L
.56684 .86157 L
F
0 g
.56684 .86157 m
.56978 .86463 L
.56423 .86813 L
.56128 .86508 L
.56684 .86157 L
s
.094 .077 0 .133 k
.57241 .85749 m
.57534 .86056 L
.56978 .86463 L
.56684 .86157 L
.57241 .85749 L
F
0 g
.57241 .85749 m
.57534 .86056 L
.56978 .86463 L
.56684 .86157 L
.57241 .85749 L
s
.054 .057 0 .151 k
.57797 .85273 m
.58089 .85582 L
.57534 .86056 L
.57241 .85749 L
.57797 .85273 L
F
0 g
.57797 .85273 m
.58089 .85582 L
.57534 .86056 L
.57241 .85749 L
.57797 .85273 L
s
.012 .037 0 .171 k
.58353 .8472 m
.58643 .85029 L
.58089 .85582 L
.57797 .85273 L
.58353 .8472 L
F
0 g
.58353 .8472 m
.58643 .85029 L
.58089 .85582 L
.57797 .85273 L
.58353 .8472 L
s
0 .045 .029 .163 k
.58907 .84075 m
.59197 .84386 L
.58643 .85029 L
.58353 .8472 L
.58907 .84075 L
F
0 g
.58907 .84075 m
.59197 .84386 L
.58643 .85029 L
.58353 .8472 L
.58907 .84075 L
s
0 .066 .07 .144 k
.59459 .83329 m
.59747 .83641 L
.59197 .84386 L
.58907 .84075 L
.59459 .83329 L
F
0 g
.59459 .83329 m
.59747 .83641 L
.59197 .84386 L
.58907 .84075 L
.59459 .83329 L
s
0 .085 .108 .128 k
.60009 .82469 m
.60295 .82784 L
.59747 .83641 L
.59459 .83329 L
.60009 .82469 L
F
0 g
.60009 .82469 m
.60295 .82784 L
.59747 .83641 L
.59459 .83329 L
.60009 .82469 L
s
0 .102 .143 .114 k
.60555 .81487 m
.6084 .81802 L
.60295 .82784 L
.60009 .82469 L
.60555 .81487 L
F
0 g
.60555 .81487 m
.6084 .81802 L
.60295 .82784 L
.60009 .82469 L
.60555 .81487 L
s
0 .118 .175 .102 k
.61097 .80372 m
.61381 .80689 L
.6084 .81802 L
.60555 .81487 L
.61097 .80372 L
F
0 g
.61097 .80372 m
.61381 .80689 L
.6084 .81802 L
.60555 .81487 L
.61097 .80372 L
s
0 .132 .204 .092 k
.61633 .79119 m
.61916 .79439 L
.61381 .80689 L
.61097 .80372 L
.61633 .79119 L
F
0 g
.61633 .79119 m
.61916 .79439 L
.61381 .80689 L
.61097 .80372 L
.61633 .79119 L
s
0 .144 .229 .084 k
.62164 .77725 m
.62444 .78046 L
.61916 .79439 L
.61633 .79119 L
.62164 .77725 L
F
0 g
.62164 .77725 m
.62444 .78046 L
.61916 .79439 L
.61633 .79119 L
.62164 .77725 L
s
0 .154 .25 .078 k
.62688 .76193 m
.62968 .76517 L
.62444 .78046 L
.62164 .77725 L
.62688 .76193 L
F
0 g
.62688 .76193 m
.62968 .76517 L
.62444 .78046 L
.62164 .77725 L
.62688 .76193 L
s
0 .163 .267 .073 k
.63207 .74537 m
.63483 .74863 L
.62968 .76517 L
.62688 .76193 L
.63207 .74537 L
F
0 g
.63207 .74537 m
.63483 .74863 L
.62968 .76517 L
.62688 .76193 L
.63207 .74537 L
s
0 .167 .277 .07 k
.63719 .72812 m
.63993 .73141 L
.63483 .74863 L
.63207 .74537 L
.63719 .72812 L
F
0 g
.63719 .72812 m
.63993 .73141 L
.63483 .74863 L
.63207 .74537 L
.63719 .72812 L
s
0 .163 .267 .073 k
.6423 .71178 m
.64503 .71509 L
.63993 .73141 L
.63719 .72812 L
.6423 .71178 L
F
0 g
.6423 .71178 m
.64503 .71509 L
.63993 .73141 L
.63719 .72812 L
.6423 .71178 L
s
0 .154 .25 .078 k
.64742 .69685 m
.65013 .70016 L
.64503 .71509 L
.6423 .71178 L
.64742 .69685 L
F
0 g
.64742 .69685 m
.65013 .70016 L
.64503 .71509 L
.6423 .71178 L
.64742 .69685 L
s
0 .144 .228 .085 k
.65256 .68337 m
.65525 .68672 L
.65013 .70016 L
.64742 .69685 L
.65256 .68337 L
F
0 g
.65256 .68337 m
.65525 .68672 L
.65013 .70016 L
.64742 .69685 L
.65256 .68337 L
s
0 .132 .202 .094 k
.65773 .67136 m
.6604 .67471 L
.65525 .68672 L
.65256 .68337 L
.65773 .67136 L
F
0 g
.65773 .67136 m
.6604 .67471 L
.65525 .68672 L
.65256 .68337 L
.65773 .67136 L
s
0 .118 .173 .104 k
.66292 .66072 m
.66559 .66409 L
.6604 .67471 L
.65773 .67136 L
.66292 .66072 L
F
0 g
.66292 .66072 m
.66559 .66409 L
.6604 .67471 L
.65773 .67136 L
.66292 .66072 L
s
0 .103 .14 .117 k
.66815 .65137 m
.6708 .65476 L
.66559 .66409 L
.66292 .66072 L
.66815 .65137 L
F
0 g
.66815 .65137 m
.6708 .65476 L
.66559 .66409 L
.66292 .66072 L
.66815 .65137 L
s
0 .086 .104 .132 k
.67342 .64319 m
.67605 .6466 L
.6708 .65476 L
.66815 .65137 L
.67342 .64319 L
F
0 g
.67342 .64319 m
.67605 .6466 L
.6708 .65476 L
.66815 .65137 L
.67342 .64319 L
s
0 .069 .067 .149 k
.67872 .63607 m
.68135 .63949 L
.67605 .6466 L
.67342 .64319 L
.67872 .63607 L
F
0 g
.67872 .63607 m
.68135 .63949 L
.67605 .6466 L
.67342 .64319 L
.67872 .63607 L
s
0 .05 .028 .168 k
.68406 .62988 m
.68667 .63331 L
.68135 .63949 L
.67872 .63607 L
.68406 .62988 L
F
0 g
.68406 .62988 m
.68667 .63331 L
.68135 .63949 L
.67872 .63607 L
.68406 .62988 L
s
.011 .043 0 .177 k
.68943 .62453 m
.69204 .62797 L
.68667 .63331 L
.68406 .62988 L
.68943 .62453 L
F
0 g
.68943 .62453 m
.69204 .62797 L
.68667 .63331 L
.68406 .62988 L
.68943 .62453 L
s
.049 .063 0 .16 k
.69484 .61988 m
.69743 .62333 L
.69204 .62797 L
.68943 .62453 L
.69484 .61988 L
F
0 g
.69484 .61988 m
.69743 .62333 L
.69204 .62797 L
.68943 .62453 L
.69484 .61988 L
s
.085 .082 0 .145 k
.70028 .61584 m
.70286 .61929 L
.69743 .62333 L
.69484 .61988 L
.70028 .61584 L
F
0 g
.70028 .61584 m
.70286 .61929 L
.69743 .62333 L
.69484 .61988 L
.70028 .61584 L
s
.119 .1 0 .132 k
.70575 .6123 m
.70832 .61577 L
.70286 .61929 L
.70028 .61584 L
.70575 .6123 L
F
0 g
.70575 .6123 m
.70832 .61577 L
.70286 .61929 L
.70028 .61584 L
.70575 .6123 L
s
.148 .116 0 .121 k
.71124 .60918 m
.71381 .61266 L
.70832 .61577 L
.70575 .6123 L
.71124 .60918 L
F
0 g
.71124 .60918 m
.71381 .61266 L
.70832 .61577 L
.70575 .6123 L
.71124 .60918 L
s
.173 .129 0 .113 k
.71677 .6064 m
.71933 .60988 L
.71381 .61266 L
.71124 .60918 L
.71677 .6064 L
F
0 g
.71677 .6064 m
.71933 .60988 L
.71381 .61266 L
.71124 .60918 L
.71677 .6064 L
s
.193 .139 0 .107 k
.72232 .60388 m
.72487 .60738 L
.71933 .60988 L
.71677 .6064 L
.72232 .60388 L
F
0 g
.72232 .60388 m
.72487 .60738 L
.71933 .60988 L
.71677 .6064 L
.72232 .60388 L
s
.21 .148 0 .102 k
.7279 .60157 m
.73044 .60507 L
.72487 .60738 L
.72232 .60388 L
.7279 .60157 L
F
0 g
.7279 .60157 m
.73044 .60507 L
.72487 .60738 L
.72232 .60388 L
.7279 .60157 L
s
.222 .155 0 .098 k
.73349 .59941 m
.73602 .60291 L
.73044 .60507 L
.7279 .60157 L
.73349 .59941 L
F
0 g
.73349 .59941 m
.73602 .60291 L
.73044 .60507 L
.7279 .60157 L
.73349 .59941 L
s
.231 .159 0 .096 k
.73909 .59735 m
.74162 .60087 L
.73602 .60291 L
.73349 .59941 L
.73909 .59735 L
F
0 g
.73909 .59735 m
.74162 .60087 L
.73602 .60291 L
.73349 .59941 L
.73909 .59735 L
s
.237 .163 0 .094 k
.74472 .59537 m
.74723 .59888 L
.74162 .60087 L
.73909 .59735 L
.74472 .59537 L
F
0 g
.74472 .59537 m
.74723 .59888 L
.74162 .60087 L
.73909 .59735 L
.74472 .59537 L
s
.241 .165 0 .093 k
.75036 .59341 m
.75286 .59694 L
.74723 .59888 L
.74472 .59537 L
.75036 .59341 L
F
0 g
.75036 .59341 m
.75286 .59694 L
.74723 .59888 L
.74472 .59537 L
.75036 .59341 L
s
.243 .166 0 .093 k
.75601 .59149 m
.75851 .59503 L
.75286 .59694 L
.75036 .59341 L
.75601 .59149 L
F
0 g
.75601 .59149 m
.75851 .59503 L
.75286 .59694 L
.75036 .59341 L
.75601 .59149 L
s
.244 .167 0 .092 k
.76167 .58956 m
.76417 .59311 L
.75851 .59503 L
.75601 .59149 L
.76167 .58956 L
F
0 g
.76167 .58956 m
.76417 .59311 L
.75851 .59503 L
.75601 .59149 L
.76167 .58956 L
s
.244 .167 0 .092 k
.76735 .58764 m
.76984 .5912 L
.76417 .59311 L
.76167 .58956 L
.76735 .58764 L
F
0 g
.76735 .58764 m
.76984 .5912 L
.76417 .59311 L
.76167 .58956 L
.76735 .58764 L
s
.244 .167 0 .092 k
.77305 .58571 m
.77551 .58927 L
.76984 .5912 L
.76735 .58764 L
.77305 .58571 L
F
0 g
.77305 .58571 m
.77551 .58927 L
.76984 .5912 L
.76735 .58764 L
.77305 .58571 L
s
.245 .167 0 .092 k
.77874 .58379 m
.78121 .58735 L
.77551 .58927 L
.77305 .58571 L
.77874 .58379 L
F
0 g
.77874 .58379 m
.78121 .58735 L
.77551 .58927 L
.77305 .58571 L
.77874 .58379 L
s
.245 .167 0 .092 k
.78446 .58186 m
.78691 .58543 L
.78121 .58735 L
.77874 .58379 L
.78446 .58186 L
F
0 g
.78446 .58186 m
.78691 .58543 L
.78121 .58735 L
.77874 .58379 L
.78446 .58186 L
s
.246 .167 0 .092 k
.79019 .57994 m
.79264 .58352 L
.78691 .58543 L
.78446 .58186 L
.79019 .57994 L
F
0 g
.79019 .57994 m
.79264 .58352 L
.78691 .58543 L
.78446 .58186 L
.79019 .57994 L
s
.249 .169 0 .091 k
.79593 .57805 m
.79837 .58164 L
.79264 .58352 L
.79019 .57994 L
.79593 .57805 L
F
0 g
.79593 .57805 m
.79837 .58164 L
.79264 .58352 L
.79019 .57994 L
.79593 .57805 L
s
.254 .172 0 .09 k
.80169 .57623 m
.80412 .57982 L
.79837 .58164 L
.79593 .57805 L
.80169 .57623 L
F
0 g
.80169 .57623 m
.80412 .57982 L
.79837 .58164 L
.79593 .57805 L
.80169 .57623 L
s
.261 .176 0 .088 k
.80747 .57447 m
.8099 .57808 L
.80412 .57982 L
.80169 .57623 L
.80747 .57447 L
F
0 g
.80747 .57447 m
.8099 .57808 L
.80412 .57982 L
.80169 .57623 L
.80747 .57447 L
s
.272 .181 0 .086 k
.81328 .57286 m
.8157 .57647 L
.8099 .57808 L
.80747 .57447 L
.81328 .57286 L
F
0 g
.81328 .57286 m
.8157 .57647 L
.8099 .57808 L
.80747 .57447 L
.81328 .57286 L
s
.288 .191 0 .082 k
.81911 .57142 m
.82152 .57504 L
.8157 .57647 L
.81328 .57286 L
.81911 .57142 L
F
0 g
.81911 .57142 m
.82152 .57504 L
.8157 .57647 L
.81328 .57286 L
.81911 .57142 L
s
.309 .202 0 .078 k
.82498 .57021 m
.82738 .57384 L
.82152 .57504 L
.81911 .57142 L
.82498 .57021 L
F
0 g
.82498 .57021 m
.82738 .57384 L
.82152 .57504 L
.81911 .57142 L
.82498 .57021 L
s
.335 .216 0 .074 k
.8309 .56931 m
.83329 .57294 L
.82738 .57384 L
.82498 .57021 L
.8309 .56931 L
F
0 g
.8309 .56931 m
.83329 .57294 L
.82738 .57384 L
.82498 .57021 L
.8309 .56931 L
s
.37 .235 0 .069 k
.83686 .5688 m
.83925 .57244 L
.83329 .57294 L
.8309 .56931 L
.83686 .5688 L
F
0 g
.83686 .5688 m
.83925 .57244 L
.83329 .57294 L
.8309 .56931 L
.83686 .5688 L
s
.413 .258 0 .065 k
.84289 .56875 m
.84527 .5724 L
.83925 .57244 L
.83686 .5688 L
.84289 .56875 L
F
0 g
.84289 .56875 m
.84527 .5724 L
.83925 .57244 L
.83686 .5688 L
.84289 .56875 L
s
.466 .287 0 .063 k
.84899 .56926 m
.85136 .57292 L
.84527 .5724 L
.84289 .56875 L
.84899 .56926 L
F
0 g
.84899 .56926 m
.85136 .57292 L
.84527 .5724 L
.84289 .56875 L
.84899 .56926 L
s
.53 .321 0 .065 k
.85519 .57045 m
.85755 .57411 L
.85136 .57292 L
.84899 .56926 L
.85519 .57045 L
F
0 g
.85519 .57045 m
.85755 .57411 L
.85136 .57292 L
.84899 .56926 L
.85519 .57045 L
s
.603 .36 0 .075 k
.86149 .57243 m
.86384 .57609 L
.85755 .57411 L
.85519 .57045 L
.86149 .57243 L
F
0 g
.86149 .57243 m
.86384 .57609 L
.85755 .57411 L
.85519 .57045 L
.86149 .57243 L
s
.685 .404 0 .096 k
.8679 .5753 m
.87024 .57897 L
.86384 .57609 L
.86149 .57243 L
.8679 .5753 L
F
0 g
.8679 .5753 m
.87024 .57897 L
.86384 .57609 L
.86149 .57243 L
.8679 .5753 L
s
.767 .447 0 .134 k
.87446 .5792 m
.87679 .58287 L
.87024 .57897 L
.8679 .5753 L
.87446 .5792 L
F
0 g
.87446 .5792 m
.87679 .58287 L
.87024 .57897 L
.8679 .5753 L
.87446 .5792 L
s
.81 .487 0 .19 k
.88116 .58426 m
.8835 .58792 L
.87679 .58287 L
.87446 .5792 L
.88116 .58426 L
F
0 g
.88116 .58426 m
.8835 .58792 L
.87679 .58287 L
.87446 .5792 L
.88116 .58426 L
s
.736 .518 0 .264 k
.88806 .59058 m
.89038 .59425 L
.8835 .58792 L
.88116 .58426 L
.88806 .59058 L
F
0 g
.88806 .59058 m
.89038 .59425 L
.8835 .58792 L
.88116 .58426 L
.88806 .59058 L
s
.65 .539 0 .35 k
.89514 .59828 m
.89746 .60195 L
.89038 .59425 L
.88806 .59058 L
.89514 .59828 L
F
0 g
.89514 .59828 m
.89746 .60195 L
.89038 .59425 L
.88806 .59058 L
.89514 .59828 L
s
.561 .55 0 .439 k
.90244 .60745 m
.90475 .61112 L
.89746 .60195 L
.89514 .59828 L
.90244 .60745 L
F
0 g
.90244 .60745 m
.90475 .61112 L
.89746 .60195 L
.89514 .59828 L
.90244 .60745 L
s
.477 .477 0 .523 k
.90997 .61817 m
.91228 .62182 L
.90475 .61112 L
.90244 .60745 L
.90997 .61817 L
F
0 g
.90997 .61817 m
.91228 .62182 L
.90475 .61112 L
.90244 .60745 L
.90997 .61817 L
s
.404 .404 0 .596 k
.91774 .63039 m
.92005 .63404 L
.91228 .62182 L
.90997 .61817 L
.91774 .63039 L
F
0 g
.91774 .63039 m
.92005 .63404 L
.91228 .62182 L
.90997 .61817 L
.91774 .63039 L
s
0 .433 .629 .371 k
.92573 .64398 m
.92804 .64763 L
.92005 .63404 L
.91774 .63039 L
.92573 .64398 L
F
0 g
.92573 .64398 m
.92804 .64763 L
.92005 .63404 L
.91774 .63039 L
.92573 .64398 L
s
0 .393 .691 .082 k
.37406 .83049 m
.37719 .83344 L
.37283 .82015 L
.36971 .81719 L
.37406 .83049 L
F
0 g
.37406 .83049 m
.37719 .83344 L
.37283 .82015 L
.36971 .81719 L
.37406 .83049 L
s
0 .406 .718 .092 k
.37851 .84273 m
.38165 .84567 L
.37719 .83344 L
.37406 .83049 L
.37851 .84273 L
F
0 g
.37851 .84273 m
.38165 .84567 L
.37719 .83344 L
.37406 .83049 L
.37851 .84273 L
s
0 .425 .758 .108 k
.38307 .85372 m
.3862 .85665 L
.38165 .84567 L
.37851 .84273 L
.38307 .85372 L
F
0 g
.38307 .85372 m
.3862 .85665 L
.38165 .84567 L
.37851 .84273 L
.38307 .85372 L
s
0 .448 .806 .135 k
.38771 .86336 m
.39087 .86628 L
.3862 .85665 L
.38307 .85372 L
.38771 .86336 L
F
0 g
.38771 .86336 m
.39087 .86628 L
.3862 .85665 L
.38307 .85372 L
.38771 .86336 L
s
0 .474 .82 .18 k
.39247 .87166 m
.39562 .87458 L
.39087 .86628 L
.38771 .86336 L
.39247 .87166 L
F
0 g
.39247 .87166 m
.39562 .87458 L
.39087 .86628 L
.38771 .86336 L
.39247 .87166 L
s
0 .502 .746 .254 k
.39731 .87864 m
.40046 .88157 L
.39562 .87458 L
.39247 .87166 L
.39731 .87864 L
F
0 g
.39731 .87864 m
.40046 .88157 L
.39562 .87458 L
.39247 .87166 L
.39731 .87864 L
s
0 .522 .628 .372 k
.40224 .8844 m
.40538 .88731 L
.40046 .88157 L
.39731 .87864 L
.40224 .8844 L
F
0 g
.40224 .8844 m
.40538 .88731 L
.40046 .88157 L
.39731 .87864 L
.40224 .8844 L
s
.541 .473 0 .459 k
.40723 .889 m
.41038 .89191 L
.40538 .88731 L
.40224 .8844 L
.40723 .889 L
F
0 g
.40723 .889 m
.41038 .89191 L
.40538 .88731 L
.40224 .8844 L
.40723 .889 L
s
.72 .465 0 .28 k
.41229 .89257 m
.41544 .89548 L
.41038 .89191 L
.40723 .889 L
.41229 .89257 L
F
0 g
.41229 .89257 m
.41544 .89548 L
.41038 .89191 L
.40723 .889 L
.41229 .89257 L
s
.852 .432 0 .148 k
.41742 .8952 m
.42056 .89812 L
.41544 .89548 L
.41229 .89257 L
.41742 .8952 L
F
0 g
.41742 .8952 m
.42056 .89812 L
.41544 .89548 L
.41229 .89257 L
.41742 .8952 L
s
.758 .384 0 .073 k
.42258 .89702 m
.42572 .89994 L
.42056 .89812 L
.41742 .8952 L
.42258 .89702 L
F
0 g
.42258 .89702 m
.42572 .89994 L
.42056 .89812 L
.41742 .8952 L
.42258 .89702 L
s
.648 .336 0 .04 k
.42778 .89811 m
.43092 .90103 L
.42572 .89994 L
.42258 .89702 L
.42778 .89811 L
F
0 g
.42778 .89811 m
.43092 .90103 L
.42572 .89994 L
.42258 .89702 L
.42778 .89811 L
s
.554 .294 0 .031 k
.43304 .89861 m
.43616 .90154 L
.43092 .90103 L
.42778 .89811 L
.43304 .89861 L
F
0 g
.43304 .89861 m
.43616 .90154 L
.43092 .90103 L
.42778 .89811 L
.43304 .89861 L
s
.48 .26 0 .033 k
.43831 .8986 m
.44144 .90153 L
.43616 .90154 L
.43304 .89861 L
.43831 .8986 L
F
0 g
.43831 .8986 m
.44144 .90153 L
.43616 .90154 L
.43304 .89861 L
.43831 .8986 L
s
.423 .234 0 .039 k
.44361 .89816 m
.44674 .9011 L
.44144 .90153 L
.43831 .8986 L
.44361 .89816 L
F
0 g
.44361 .89816 m
.44674 .9011 L
.44144 .90153 L
.43831 .8986 L
.44361 .89816 L
s
.382 .215 0 .045 k
.44894 .8974 m
.45205 .90034 L
.44674 .9011 L
.44361 .89816 L
.44894 .8974 L
F
0 g
.44894 .8974 m
.45205 .90034 L
.44674 .9011 L
.44361 .89816 L
.44894 .8974 L
s
.35 .201 0 .051 k
.45429 .89636 m
.45739 .89931 L
.45205 .90034 L
.44894 .8974 L
.45429 .89636 L
F
0 g
.45429 .89636 m
.45739 .89931 L
.45205 .90034 L
.44894 .8974 L
.45429 .89636 L
s
.328 .19 0 .056 k
.45964 .89513 m
.46274 .89808 L
.45739 .89931 L
.45429 .89636 L
.45964 .89513 L
F
0 g
.45964 .89513 m
.46274 .89808 L
.45739 .89931 L
.45429 .89636 L
.45964 .89513 L
s
.312 .183 0 .06 k
.46502 .89375 m
.46812 .89671 L
.46274 .89808 L
.45964 .89513 L
.46502 .89375 L
F
0 g
.46502 .89375 m
.46812 .89671 L
.46274 .89808 L
.45964 .89513 L
.46502 .89375 L
s
.301 .177 0 .063 k
.47041 .89227 m
.4735 .89524 L
.46812 .89671 L
.46502 .89375 L
.47041 .89227 L
F
0 g
.47041 .89227 m
.4735 .89524 L
.46812 .89671 L
.46502 .89375 L
.47041 .89227 L
s
.294 .174 0 .065 k
.47582 .89073 m
.4789 .8937 L
.4735 .89524 L
.47041 .89227 L
.47582 .89073 L
F
0 g
.47582 .89073 m
.4789 .8937 L
.4735 .89524 L
.47041 .89227 L
.47582 .89073 L
s
.29 .172 0 .066 k
.48124 .88913 m
.48431 .89211 L
.4789 .8937 L
.47582 .89073 L
.48124 .88913 L
F
0 g
.48124 .88913 m
.48431 .89211 L
.4789 .8937 L
.47582 .89073 L
.48124 .88913 L
s
.289 .172 0 .066 k
.48667 .88752 m
.48974 .8905 L
.48431 .89211 L
.48124 .88913 L
.48667 .88752 L
F
0 g
.48667 .88752 m
.48974 .8905 L
.48431 .89211 L
.48124 .88913 L
.48667 .88752 L
s
.288 .172 0 .066 k
.49211 .8859 m
.49517 .88889 L
.48974 .8905 L
.48667 .88752 L
.49211 .8859 L
F
0 g
.49211 .8859 m
.49517 .88889 L
.48974 .8905 L
.48667 .88752 L
.49211 .8859 L
s
.288 .172 0 .066 k
.49757 .88428 m
.50062 .88727 L
.49517 .88889 L
.49211 .8859 L
.49757 .88428 L
F
0 g
.49757 .88428 m
.50062 .88727 L
.49517 .88889 L
.49211 .8859 L
.49757 .88428 L
s
.288 .172 0 .066 k
.50304 .88264 m
.50608 .88565 L
.50062 .88727 L
.49757 .88428 L
.50304 .88264 L
F
0 g
.50304 .88264 m
.50608 .88565 L
.50062 .88727 L
.49757 .88428 L
.50304 .88264 L
s
.288 .172 0 .066 k
.50851 .88101 m
.51154 .88402 L
.50608 .88565 L
.50304 .88264 L
.50851 .88101 L
F
0 g
.50851 .88101 m
.51154 .88402 L
.50608 .88565 L
.50304 .88264 L
.50851 .88101 L
s
.286 .17 0 .067 k
.514 .87936 m
.51702 .88237 L
.51154 .88402 L
.50851 .88101 L
.514 .87936 L
F
0 g
.514 .87936 m
.51702 .88237 L
.51154 .88402 L
.50851 .88101 L
.514 .87936 L
s
.284 .17 0 .067 k
.5195 .87767 m
.52251 .8807 L
.51702 .88237 L
.514 .87936 L
.5195 .87767 L
F
0 g
.5195 .87767 m
.52251 .8807 L
.51702 .88237 L
.514 .87936 L
.5195 .87767 L
s
.278 .167 0 .069 k
.52501 .87594 m
.52803 .87897 L
.52251 .8807 L
.5195 .87767 L
.52501 .87594 L
F
0 g
.52501 .87594 m
.52803 .87897 L
.52251 .8807 L
.5195 .87767 L
.52501 .87594 L
s
.271 .163 0 .071 k
.53054 .87412 m
.53354 .87716 L
.52803 .87897 L
.52501 .87594 L
.53054 .87412 L
F
0 g
.53054 .87412 m
.53354 .87716 L
.52803 .87897 L
.52501 .87594 L
.53054 .87412 L
s
.259 .158 0 .074 k
.53608 .87217 m
.53907 .87522 L
.53354 .87716 L
.53054 .87412 L
.53608 .87217 L
F
0 g
.53608 .87217 m
.53907 .87522 L
.53354 .87716 L
.53054 .87412 L
.53608 .87217 L
s
.243 .15 0 .079 k
.54162 .87005 m
.54461 .87311 L
.53907 .87522 L
.53608 .87217 L
.54162 .87005 L
F
0 g
.54162 .87005 m
.54461 .87311 L
.53907 .87522 L
.53608 .87217 L
.54162 .87005 L
s
.223 .14 0 .085 k
.54718 .8677 m
.55016 .87076 L
.54461 .87311 L
.54162 .87005 L
.54718 .8677 L
F
0 g
.54718 .8677 m
.55016 .87076 L
.54461 .87311 L
.54162 .87005 L
.54718 .8677 L
s
.197 .127 0 .094 k
.55274 .86503 m
.55571 .86811 L
.55016 .87076 L
.54718 .8677 L
.55274 .86503 L
F
0 g
.55274 .86503 m
.55571 .86811 L
.55016 .87076 L
.54718 .8677 L
.55274 .86503 L
s
.167 .113 0 .104 k
.55832 .86199 m
.56128 .86508 L
.55571 .86811 L
.55274 .86503 L
.55832 .86199 L
F
0 g
.55832 .86199 m
.56128 .86508 L
.55571 .86811 L
.55274 .86503 L
.55832 .86199 L
s
.132 .096 0 .118 k
.56389 .85848 m
.56684 .86157 L
.56128 .86508 L
.55832 .86199 L
.56389 .85848 L
F
0 g
.56389 .85848 m
.56684 .86157 L
.56128 .86508 L
.55832 .86199 L
.56389 .85848 L
s
.094 .078 0 .133 k
.56947 .85439 m
.57241 .85749 L
.56684 .86157 L
.56389 .85848 L
.56947 .85439 L
F
0 g
.56947 .85439 m
.57241 .85749 L
.56684 .86157 L
.56389 .85848 L
.56947 .85439 L
s
.054 .058 0 .151 k
.57504 .84963 m
.57797 .85273 L
.57241 .85749 L
.56947 .85439 L
.57504 .84963 L
F
0 g
.57504 .84963 m
.57797 .85273 L
.57241 .85749 L
.56947 .85439 L
.57504 .84963 L
s
.012 .037 0 .171 k
.58061 .84407 m
.58353 .8472 L
.57797 .85273 L
.57504 .84963 L
.58061 .84407 L
F
0 g
.58061 .84407 m
.58353 .8472 L
.57797 .85273 L
.57504 .84963 L
.58061 .84407 L
s
0 .045 .029 .163 k
.58616 .83762 m
.58907 .84075 L
.58353 .8472 L
.58061 .84407 L
.58616 .83762 L
F
0 g
.58616 .83762 m
.58907 .84075 L
.58353 .8472 L
.58061 .84407 L
.58616 .83762 L
s
0 .065 .069 .145 k
.5917 .83014 m
.59459 .83329 L
.58907 .84075 L
.58616 .83762 L
.5917 .83014 L
F
0 g
.5917 .83014 m
.59459 .83329 L
.58907 .84075 L
.58616 .83762 L
.5917 .83014 L
s
0 .085 .108 .128 k
.59721 .82154 m
.60009 .82469 L
.59459 .83329 L
.5917 .83014 L
.59721 .82154 L
F
0 g
.59721 .82154 m
.60009 .82469 L
.59459 .83329 L
.5917 .83014 L
.59721 .82154 L
s
0 .102 .143 .114 k
.60268 .8117 m
.60555 .81487 L
.60009 .82469 L
.59721 .82154 L
.60268 .8117 L
F
0 g
.60268 .8117 m
.60555 .81487 L
.60009 .82469 L
.59721 .82154 L
.60268 .8117 L
s
0 .118 .175 .102 k
.60811 .80054 m
.61097 .80372 L
.60555 .81487 L
.60268 .8117 L
.60811 .80054 L
F
0 g
.60811 .80054 m
.61097 .80372 L
.60555 .81487 L
.60268 .8117 L
.60811 .80054 L
s
0 .132 .204 .092 k
.6135 .78799 m
.61633 .79119 L
.61097 .80372 L
.60811 .80054 L
.6135 .78799 L
F
0 g
.6135 .78799 m
.61633 .79119 L
.61097 .80372 L
.60811 .80054 L
.6135 .78799 L
s
0 .144 .229 .084 k
.61882 .77402 m
.62164 .77725 L
.61633 .79119 L
.6135 .78799 L
.61882 .77402 L
F
0 g
.61882 .77402 m
.62164 .77725 L
.61633 .79119 L
.6135 .78799 L
.61882 .77402 L
s
0 .154 .25 .078 k
.62409 .75869 m
.62688 .76193 L
.62164 .77725 L
.61882 .77402 L
.62409 .75869 L
F
0 g
.62409 .75869 m
.62688 .76193 L
.62164 .77725 L
.61882 .77402 L
.62409 .75869 L
s
0 .163 .267 .073 k
.62929 .74211 m
.63207 .74537 L
.62688 .76193 L
.62409 .75869 L
.62929 .74211 L
F
0 g
.62929 .74211 m
.63207 .74537 L
.62688 .76193 L
.62409 .75869 L
.62929 .74211 L
s
0 .167 .277 .07 k
.63443 .72482 m
.63719 .72812 L
.63207 .74537 L
.62929 .74211 L
.63443 .72482 L
F
0 g
.63443 .72482 m
.63719 .72812 L
.63207 .74537 L
.62929 .74211 L
.63443 .72482 L
s
0 .163 .267 .073 k
.63955 .70847 m
.6423 .71178 L
.63719 .72812 L
.63443 .72482 L
.63955 .70847 L
F
0 g
.63955 .70847 m
.6423 .71178 L
.63719 .72812 L
.63443 .72482 L
.63955 .70847 L
s
0 .154 .25 .078 k
.64469 .69351 m
.64742 .69685 L
.6423 .71178 L
.63955 .70847 L
.64469 .69351 L
F
0 g
.64469 .69351 m
.64742 .69685 L
.6423 .71178 L
.63955 .70847 L
.64469 .69351 L
s
0 .144 .228 .085 k
.64985 .68003 m
.65256 .68337 L
.64742 .69685 L
.64469 .69351 L
.64985 .68003 L
F
0 g
.64985 .68003 m
.65256 .68337 L
.64742 .69685 L
.64469 .69351 L
.64985 .68003 L
s
0 .131 .202 .094 k
.65504 .66799 m
.65773 .67136 L
.65256 .68337 L
.64985 .68003 L
.65504 .66799 L
F
0 g
.65504 .66799 m
.65773 .67136 L
.65256 .68337 L
.64985 .68003 L
.65504 .66799 L
s
0 .118 .173 .104 k
.66025 .65734 m
.66292 .66072 L
.65773 .67136 L
.65504 .66799 L
.66025 .65734 L
F
0 g
.66025 .65734 m
.66292 .66072 L
.65773 .67136 L
.65504 .66799 L
.66025 .65734 L
s
0 .103 .14 .117 k
.66549 .64797 m
.66815 .65137 L
.66292 .66072 L
.66025 .65734 L
.66549 .64797 L
F
0 g
.66549 .64797 m
.66815 .65137 L
.66292 .66072 L
.66025 .65734 L
.66549 .64797 L
s
0 .086 .104 .132 k
.67077 .63977 m
.67342 .64319 L
.66815 .65137 L
.66549 .64797 L
.67077 .63977 L
F
0 g
.67077 .63977 m
.67342 .64319 L
.66815 .65137 L
.66549 .64797 L
.67077 .63977 L
s
0 .068 .067 .149 k
.67608 .63265 m
.67872 .63607 L
.67342 .64319 L
.67077 .63977 L
.67608 .63265 L
F
0 g
.67608 .63265 m
.67872 .63607 L
.67342 .64319 L
.67077 .63977 L
.67608 .63265 L
s
0 .05 .028 .168 k
.68143 .62645 m
.68406 .62988 L
.67872 .63607 L
.67608 .63265 L
.68143 .62645 L
F
0 g
.68143 .62645 m
.68406 .62988 L
.67872 .63607 L
.67608 .63265 L
.68143 .62645 L
s
.011 .043 0 .177 k
.68681 .62109 m
.68943 .62453 L
.68406 .62988 L
.68143 .62645 L
.68681 .62109 L
F
0 g
.68681 .62109 m
.68943 .62453 L
.68406 .62988 L
.68143 .62645 L
.68681 .62109 L
s
.049 .063 0 .16 k
.69223 .61642 m
.69484 .61988 L
.68943 .62453 L
.68681 .62109 L
.69223 .61642 L
F
0 g
.69223 .61642 m
.69484 .61988 L
.68943 .62453 L
.68681 .62109 L
.69223 .61642 L
s
.085 .082 0 .145 k
.69768 .61237 m
.70028 .61584 L
.69484 .61988 L
.69223 .61642 L
.69768 .61237 L
F
0 g
.69768 .61237 m
.70028 .61584 L
.69484 .61988 L
.69223 .61642 L
.69768 .61237 L
s
.119 .1 0 .132 k
.70316 .60883 m
.70575 .6123 L
.70028 .61584 L
.69768 .61237 L
.70316 .60883 L
F
0 g
.70316 .60883 m
.70575 .6123 L
.70028 .61584 L
.69768 .61237 L
.70316 .60883 L
s
.148 .116 0 .121 k
.70867 .6057 m
.71124 .60918 L
.70575 .6123 L
.70316 .60883 L
.70867 .6057 L
F
0 g
.70867 .6057 m
.71124 .60918 L
.70575 .6123 L
.70316 .60883 L
.70867 .6057 L
s
.173 .129 0 .113 k
.7142 .60291 m
.71677 .6064 L
.71124 .60918 L
.70867 .6057 L
.7142 .60291 L
F
0 g
.7142 .60291 m
.71677 .6064 L
.71124 .60918 L
.70867 .6057 L
.7142 .60291 L
s
.194 .14 0 .106 k
.71976 .60038 m
.72232 .60388 L
.71677 .6064 L
.7142 .60291 L
.71976 .60038 L
F
0 g
.71976 .60038 m
.72232 .60388 L
.71677 .6064 L
.7142 .60291 L
.71976 .60038 L
s
.211 .149 0 .101 k
.72534 .59807 m
.7279 .60157 L
.72232 .60388 L
.71976 .60038 L
.72534 .59807 L
F
0 g
.72534 .59807 m
.7279 .60157 L
.72232 .60388 L
.71976 .60038 L
.72534 .59807 L
s
.222 .155 0 .098 k
.73094 .5959 m
.73349 .59941 L
.7279 .60157 L
.72534 .59807 L
.73094 .5959 L
F
0 g
.73094 .5959 m
.73349 .59941 L
.7279 .60157 L
.72534 .59807 L
.73094 .5959 L
s
.231 .159 0 .096 k
.73656 .59383 m
.73909 .59735 L
.73349 .59941 L
.73094 .5959 L
.73656 .59383 L
F
0 g
.73656 .59383 m
.73909 .59735 L
.73349 .59941 L
.73094 .5959 L
.73656 .59383 L
s
.237 .163 0 .094 k
.74219 .59183 m
.74472 .59537 L
.73909 .59735 L
.73656 .59383 L
.74219 .59183 L
F
0 g
.74219 .59183 m
.74472 .59537 L
.73909 .59735 L
.73656 .59383 L
.74219 .59183 L
s
.241 .165 0 .093 k
.74784 .58987 m
.75036 .59341 L
.74472 .59537 L
.74219 .59183 L
.74784 .58987 L
F
0 g
.74784 .58987 m
.75036 .59341 L
.74472 .59537 L
.74219 .59183 L
.74784 .58987 L
s
.244 .166 0 .092 k
.75349 .58794 m
.75601 .59149 L
.75036 .59341 L
.74784 .58987 L
.75349 .58794 L
F
0 g
.75349 .58794 m
.75601 .59149 L
.75036 .59341 L
.74784 .58987 L
.75349 .58794 L
s
.244 .167 0 .092 k
.75917 .58601 m
.76167 .58956 L
.75601 .59149 L
.75349 .58794 L
.75917 .58601 L
F
0 g
.75917 .58601 m
.76167 .58956 L
.75601 .59149 L
.75349 .58794 L
.75917 .58601 L
s
.244 .167 0 .092 k
.76486 .58408 m
.76735 .58764 L
.76167 .58956 L
.75917 .58601 L
.76486 .58408 L
F
0 g
.76486 .58408 m
.76735 .58764 L
.76167 .58956 L
.75917 .58601 L
.76486 .58408 L
s
.244 .167 0 .092 k
.77056 .58214 m
.77305 .58571 L
.76735 .58764 L
.76486 .58408 L
.77056 .58214 L
F
0 g
.77056 .58214 m
.77305 .58571 L
.76735 .58764 L
.76486 .58408 L
.77056 .58214 L
s
.245 .167 0 .092 k
.77626 .58021 m
.77874 .58379 L
.77305 .58571 L
.77056 .58214 L
.77626 .58021 L
F
0 g
.77626 .58021 m
.77874 .58379 L
.77305 .58571 L
.77056 .58214 L
.77626 .58021 L
s
.245 .167 0 .092 k
.78199 .57827 m
.78446 .58186 L
.77874 .58379 L
.77626 .58021 L
.78199 .57827 L
F
0 g
.78199 .57827 m
.78446 .58186 L
.77874 .58379 L
.77626 .58021 L
.78199 .57827 L
s
.246 .167 0 .092 k
.78773 .57635 m
.79019 .57994 L
.78446 .58186 L
.78199 .57827 L
.78773 .57635 L
F
0 g
.78773 .57635 m
.79019 .57994 L
.78446 .58186 L
.78199 .57827 L
.78773 .57635 L
s
.249 .169 0 .091 k
.79348 .57445 m
.79593 .57805 L
.79019 .57994 L
.78773 .57635 L
.79348 .57445 L
F
0 g
.79348 .57445 m
.79593 .57805 L
.79019 .57994 L
.78773 .57635 L
.79348 .57445 L
s
.254 .172 0 .09 k
.79925 .57262 m
.80169 .57623 L
.79593 .57805 L
.79348 .57445 L
.79925 .57262 L
F
0 g
.79925 .57262 m
.80169 .57623 L
.79593 .57805 L
.79348 .57445 L
.79925 .57262 L
s
.261 .176 0 .088 k
.80504 .57087 m
.80747 .57447 L
.80169 .57623 L
.79925 .57262 L
.80504 .57087 L
F
0 g
.80504 .57087 m
.80747 .57447 L
.80169 .57623 L
.79925 .57262 L
.80504 .57087 L
s
.273 .182 0 .085 k
.81085 .56924 m
.81328 .57286 L
.80747 .57447 L
.80504 .57087 L
.81085 .56924 L
F
0 g
.81085 .56924 m
.81328 .57286 L
.80747 .57447 L
.80504 .57087 L
.81085 .56924 L
s
.288 .19 0 .082 k
.8167 .56779 m
.81911 .57142 L
.81328 .57286 L
.81085 .56924 L
.8167 .56779 L
F
0 g
.8167 .56779 m
.81911 .57142 L
.81328 .57286 L
.81085 .56924 L
.8167 .56779 L
s
.309 .201 0 .078 k
.82258 .56658 m
.82498 .57021 L
.81911 .57142 L
.8167 .56779 L
.82258 .56658 L
F
0 g
.82258 .56658 m
.82498 .57021 L
.81911 .57142 L
.8167 .56779 L
.82258 .56658 L
s
.335 .216 0 .074 k
.8285 .56568 m
.8309 .56931 L
.82498 .57021 L
.82258 .56658 L
.8285 .56568 L
F
0 g
.8285 .56568 m
.8309 .56931 L
.82498 .57021 L
.82258 .56658 L
.8285 .56568 L
s
.37 .235 0 .069 k
.83447 .56515 m
.83686 .5688 L
.8309 .56931 L
.8285 .56568 L
.83447 .56515 L
F
0 g
.83447 .56515 m
.83686 .5688 L
.8309 .56931 L
.8285 .56568 L
.83447 .56515 L
s
.413 .258 0 .065 k
.84051 .56509 m
.84289 .56875 L
.83686 .5688 L
.83447 .56515 L
.84051 .56509 L
F
0 g
.84051 .56509 m
.84289 .56875 L
.83686 .5688 L
.83447 .56515 L
.84051 .56509 L
s
.467 .288 0 .062 k
.84662 .56561 m
.84899 .56926 L
.84289 .56875 L
.84051 .56509 L
.84662 .56561 L
F
0 g
.84662 .56561 m
.84899 .56926 L
.84289 .56875 L
.84051 .56509 L
.84662 .56561 L
s
.53 .321 0 .065 k
.85283 .56679 m
.85519 .57045 L
.84899 .56926 L
.84662 .56561 L
.85283 .56679 L
F
0 g
.85283 .56679 m
.85519 .57045 L
.84899 .56926 L
.84662 .56561 L
.85283 .56679 L
s
.605 .361 0 .074 k
.85912 .56876 m
.86149 .57243 L
.85519 .57045 L
.85283 .56679 L
.85912 .56876 L
F
0 g
.85912 .56876 m
.86149 .57243 L
.85519 .57045 L
.85283 .56679 L
.85912 .56876 L
s
.685 .404 0 .096 k
.86555 .57163 m
.8679 .5753 L
.86149 .57243 L
.85912 .56876 L
.86555 .57163 L
F
0 g
.86555 .57163 m
.8679 .5753 L
.86149 .57243 L
.85912 .56876 L
.86555 .57163 L
s
.767 .447 0 .134 k
.87211 .57553 m
.87446 .5792 L
.8679 .5753 L
.86555 .57163 L
.87211 .57553 L
F
0 g
.87211 .57553 m
.87446 .5792 L
.8679 .5753 L
.86555 .57163 L
.87211 .57553 L
s
.81 .487 0 .19 k
.87883 .58057 m
.88116 .58426 L
.87446 .5792 L
.87211 .57553 L
.87883 .58057 L
F
0 g
.87883 .58057 m
.88116 .58426 L
.87446 .5792 L
.87211 .57553 L
.87883 .58057 L
s
.735 .517 0 .265 k
.88572 .5869 m
.88806 .59058 L
.88116 .58426 L
.87883 .58057 L
.88572 .5869 L
F
0 g
.88572 .5869 m
.88806 .59058 L
.88116 .58426 L
.87883 .58057 L
.88572 .5869 L
s
.65 .539 0 .35 k
.89281 .5946 m
.89514 .59828 L
.88806 .59058 L
.88572 .5869 L
.89281 .5946 L
F
0 g
.89281 .5946 m
.89514 .59828 L
.88806 .59058 L
.88572 .5869 L
.89281 .5946 L
s
.561 .55 0 .439 k
.90011 .60378 m
.90244 .60745 L
.89514 .59828 L
.89281 .5946 L
.90011 .60378 L
F
0 g
.90011 .60378 m
.90244 .60745 L
.89514 .59828 L
.89281 .5946 L
.90011 .60378 L
s
.477 .477 0 .523 k
.90765 .61448 m
.90997 .61817 L
.90244 .60745 L
.90011 .60378 L
.90765 .61448 L
F
0 g
.90765 .61448 m
.90997 .61817 L
.90244 .60745 L
.90011 .60378 L
.90765 .61448 L
s
.404 .404 0 .596 k
.91542 .62672 m
.91774 .63039 L
.90997 .61817 L
.90765 .61448 L
.91542 .62672 L
F
0 g
.91542 .62672 m
.91774 .63039 L
.90997 .61817 L
.90765 .61448 L
.91542 .62672 L
s
0 .433 .629 .371 k
.92342 .64032 m
.92573 .64398 L
.91774 .63039 L
.91542 .62672 L
.92342 .64032 L
F
0 g
.92342 .64032 m
.92573 .64398 L
.91774 .63039 L
.91542 .62672 L
.92342 .64032 L
s
0 .393 .691 .082 k
.37092 .82752 m
.37406 .83049 L
.36971 .81719 L
.36657 .81422 L
.37092 .82752 L
F
0 g
.37092 .82752 m
.37406 .83049 L
.36971 .81719 L
.36657 .81422 L
.37092 .82752 L
s
0 .406 .719 .092 k
.37536 .83978 m
.37851 .84273 L
.37406 .83049 L
.37092 .82752 L
.37536 .83978 L
F
0 g
.37536 .83978 m
.37851 .84273 L
.37406 .83049 L
.37092 .82752 L
.37536 .83978 L
s
0 .425 .758 .108 k
.3799 .85078 m
.38307 .85372 L
.37851 .84273 L
.37536 .83978 L
.3799 .85078 L
F
0 g
.3799 .85078 m
.38307 .85372 L
.37851 .84273 L
.37536 .83978 L
.3799 .85078 L
s
0 .448 .807 .135 k
.38456 .86042 m
.38771 .86336 L
.38307 .85372 L
.3799 .85078 L
.38456 .86042 L
F
0 g
.38456 .86042 m
.38771 .86336 L
.38307 .85372 L
.3799 .85078 L
.38456 .86042 L
s
0 .474 .82 .18 k
.38931 .86872 m
.39247 .87166 L
.38771 .86336 L
.38456 .86042 L
.38931 .86872 L
F
0 g
.38931 .86872 m
.39247 .87166 L
.38771 .86336 L
.38456 .86042 L
.38931 .86872 L
s
0 .502 .746 .254 k
.39415 .87571 m
.39731 .87864 L
.39247 .87166 L
.38931 .86872 L
.39415 .87571 L
F
0 g
.39415 .87571 m
.39731 .87864 L
.39247 .87166 L
.38931 .86872 L
.39415 .87571 L
s
0 .521 .627 .373 k
.39907 .88146 m
.40224 .8844 L
.39731 .87864 L
.39415 .87571 L
.39907 .88146 L
F
0 g
.39907 .88146 m
.40224 .8844 L
.39731 .87864 L
.39415 .87571 L
.39907 .88146 L
s
.542 .474 0 .458 k
.40407 .88607 m
.40723 .889 L
.40224 .8844 L
.39907 .88146 L
.40407 .88607 L
F
0 g
.40407 .88607 m
.40723 .889 L
.40224 .8844 L
.39907 .88146 L
.40407 .88607 L
s
.721 .466 0 .279 k
.40913 .88964 m
.41229 .89257 L
.40723 .889 L
.40407 .88607 L
.40913 .88964 L
F
0 g
.40913 .88964 m
.41229 .89257 L
.40723 .889 L
.40407 .88607 L
.40913 .88964 L
s
.852 .432 0 .148 k
.41425 .89227 m
.41742 .8952 L
.41229 .89257 L
.40913 .88964 L
.41425 .89227 L
F
0 g
.41425 .89227 m
.41742 .8952 L
.41229 .89257 L
.40913 .88964 L
.41425 .89227 L
s
.758 .384 0 .073 k
.41943 .89408 m
.42258 .89702 L
.41742 .8952 L
.41425 .89227 L
.41943 .89408 L
F
0 g
.41943 .89408 m
.42258 .89702 L
.41742 .8952 L
.41425 .89227 L
.41943 .89408 L
s
.647 .335 0 .041 k
.42464 .89518 m
.42778 .89811 L
.42258 .89702 L
.41943 .89408 L
.42464 .89518 L
F
0 g
.42464 .89518 m
.42778 .89811 L
.42258 .89702 L
.41943 .89408 L
.42464 .89518 L
s
.554 .294 0 .031 k
.42989 .89566 m
.43304 .89861 L
.42778 .89811 L
.42464 .89518 L
.42989 .89566 L
F
0 g
.42989 .89566 m
.43304 .89861 L
.42778 .89811 L
.42464 .89518 L
.42989 .89566 L
s
.48 .26 0 .033 k
.43517 .89564 m
.43831 .8986 L
.43304 .89861 L
.42989 .89566 L
.43517 .89564 L
F
0 g
.43517 .89564 m
.43831 .8986 L
.43304 .89861 L
.42989 .89566 L
.43517 .89564 L
s
.423 .234 0 .039 k
.44048 .89521 m
.44361 .89816 L
.43831 .8986 L
.43517 .89564 L
.44048 .89521 L
F
0 g
.44048 .89521 m
.44361 .89816 L
.43831 .8986 L
.43517 .89564 L
.44048 .89521 L
s
.382 .215 0 .045 k
.4458 .89444 m
.44894 .8974 L
.44361 .89816 L
.44048 .89521 L
.4458 .89444 L
F
0 g
.4458 .89444 m
.44894 .8974 L
.44361 .89816 L
.44048 .89521 L
.4458 .89444 L
s
.35 .201 0 .051 k
.45117 .8934 m
.45429 .89636 L
.44894 .8974 L
.4458 .89444 L
.45117 .8934 L
F
0 g
.45117 .8934 m
.45429 .89636 L
.44894 .8974 L
.4458 .89444 L
.45117 .8934 L
s
.328 .19 0 .056 k
.45654 .89216 m
.45964 .89513 L
.45429 .89636 L
.45117 .8934 L
.45654 .89216 L
F
0 g
.45654 .89216 m
.45964 .89513 L
.45429 .89636 L
.45117 .8934 L
.45654 .89216 L
s
.312 .183 0 .06 k
.46192 .89078 m
.46502 .89375 L
.45964 .89513 L
.45654 .89216 L
.46192 .89078 L
F
0 g
.46192 .89078 m
.46502 .89375 L
.45964 .89513 L
.45654 .89216 L
.46192 .89078 L
s
.301 .178 0 .063 k
.46731 .88928 m
.47041 .89227 L
.46502 .89375 L
.46192 .89078 L
.46731 .88928 L
F
0 g
.46731 .88928 m
.47041 .89227 L
.46502 .89375 L
.46192 .89078 L
.46731 .88928 L
s
.294 .174 0 .065 k
.47273 .88773 m
.47582 .89073 L
.47041 .89227 L
.46731 .88928 L
.47273 .88773 L
F
0 g
.47273 .88773 m
.47582 .89073 L
.47041 .89227 L
.46731 .88928 L
.47273 .88773 L
s
.29 .172 0 .066 k
.47816 .88614 m
.48124 .88913 L
.47582 .89073 L
.47273 .88773 L
.47816 .88614 L
F
0 g
.47816 .88614 m
.48124 .88913 L
.47582 .89073 L
.47273 .88773 L
.47816 .88614 L
s
.289 .172 0 .066 k
.4836 .88452 m
.48667 .88752 L
.48124 .88913 L
.47816 .88614 L
.4836 .88452 L
F
0 g
.4836 .88452 m
.48667 .88752 L
.48124 .88913 L
.47816 .88614 L
.4836 .88452 L
s
.288 .172 0 .066 k
.48905 .88289 m
.49211 .8859 L
.48667 .88752 L
.4836 .88452 L
.48905 .88289 L
F
0 g
.48905 .88289 m
.49211 .8859 L
.48667 .88752 L
.4836 .88452 L
.48905 .88289 L
s
.288 .172 0 .066 k
.4945 .88126 m
.49757 .88428 L
.49211 .8859 L
.48905 .88289 L
.4945 .88126 L
F
0 g
.4945 .88126 m
.49757 .88428 L
.49211 .8859 L
.48905 .88289 L
.4945 .88126 L
s
.288 .172 0 .066 k
.49998 .87962 m
.50304 .88264 L
.49757 .88428 L
.4945 .88126 L
.49998 .87962 L
F
0 g
.49998 .87962 m
.50304 .88264 L
.49757 .88428 L
.4945 .88126 L
.49998 .87962 L
s
.287 .171 0 .067 k
.50547 .87798 m
.50851 .88101 L
.50304 .88264 L
.49998 .87962 L
.50547 .87798 L
F
0 g
.50547 .87798 m
.50851 .88101 L
.50304 .88264 L
.49998 .87962 L
.50547 .87798 L
s
.286 .171 0 .067 k
.51096 .87633 m
.514 .87936 L
.50851 .88101 L
.50547 .87798 L
.51096 .87633 L
F
0 g
.51096 .87633 m
.514 .87936 L
.50851 .88101 L
.50547 .87798 L
.51096 .87633 L
s
.283 .169 0 .068 k
.51647 .87463 m
.5195 .87767 L
.514 .87936 L
.51096 .87633 L
.51647 .87463 L
F
0 g
.51647 .87463 m
.5195 .87767 L
.514 .87936 L
.51096 .87633 L
.51647 .87463 L
s
.278 .167 0 .069 k
.522 .87289 m
.52501 .87594 L
.5195 .87767 L
.51647 .87463 L
.522 .87289 L
F
0 g
.522 .87289 m
.52501 .87594 L
.5195 .87767 L
.51647 .87463 L
.522 .87289 L
s
.271 .163 0 .071 k
.52752 .87106 m
.53054 .87412 L
.52501 .87594 L
.522 .87289 L
.52752 .87106 L
F
0 g
.52752 .87106 m
.53054 .87412 L
.52501 .87594 L
.522 .87289 L
.52752 .87106 L
s
.259 .158 0 .074 k
.53307 .86911 m
.53608 .87217 L
.53054 .87412 L
.52752 .87106 L
.53307 .86911 L
F
0 g
.53307 .86911 m
.53608 .87217 L
.53054 .87412 L
.52752 .87106 L
.53307 .86911 L
s
.243 .15 0 .079 k
.53863 .86698 m
.54162 .87005 L
.53608 .87217 L
.53307 .86911 L
.53863 .86698 L
F
0 g
.53863 .86698 m
.54162 .87005 L
.53608 .87217 L
.53307 .86911 L
.53863 .86698 L
s
.223 .141 0 .085 k
.54419 .86462 m
.54718 .8677 L
.54162 .87005 L
.53863 .86698 L
.54419 .86462 L
F
0 g
.54419 .86462 m
.54718 .8677 L
.54162 .87005 L
.53863 .86698 L
.54419 .86462 L
s
.197 .128 0 .094 k
.54977 .86195 m
.55274 .86503 L
.54718 .8677 L
.54419 .86462 L
.54977 .86195 L
F
0 g
.54977 .86195 m
.55274 .86503 L
.54718 .8677 L
.54419 .86462 L
.54977 .86195 L
s
.166 .113 0 .105 k
.55534 .85891 m
.55832 .86199 L
.55274 .86503 L
.54977 .86195 L
.55534 .85891 L
F
0 g
.55534 .85891 m
.55832 .86199 L
.55274 .86503 L
.54977 .86195 L
.55534 .85891 L
s
.132 .096 0 .118 k
.56093 .85538 m
.56389 .85848 L
.55832 .86199 L
.55534 .85891 L
.56093 .85538 L
F
0 g
.56093 .85538 m
.56389 .85848 L
.55832 .86199 L
.55534 .85891 L
.56093 .85538 L
s
.095 .078 0 .133 k
.56652 .85128 m
.56947 .85439 L
.56389 .85848 L
.56093 .85538 L
.56652 .85128 L
F
0 g
.56652 .85128 m
.56947 .85439 L
.56389 .85848 L
.56093 .85538 L
.56652 .85128 L
s
.054 .058 0 .151 k
.5721 .84651 m
.57504 .84963 L
.56947 .85439 L
.56652 .85128 L
.5721 .84651 L
F
0 g
.5721 .84651 m
.57504 .84963 L
.56947 .85439 L
.56652 .85128 L
.5721 .84651 L
s
.012 .037 0 .171 k
.57768 .84095 m
.58061 .84407 L
.57504 .84963 L
.5721 .84651 L
.57768 .84095 L
F
0 g
.57768 .84095 m
.58061 .84407 L
.57504 .84963 L
.5721 .84651 L
.57768 .84095 L
s
0 .046 .029 .163 k
.58324 .83448 m
.58616 .83762 L
.58061 .84407 L
.57768 .84095 L
.58324 .83448 L
F
0 g
.58324 .83448 m
.58616 .83762 L
.58061 .84407 L
.57768 .84095 L
.58324 .83448 L
s
0 .065 .069 .145 k
.58879 .82699 m
.5917 .83014 L
.58616 .83762 L
.58324 .83448 L
.58879 .82699 L
F
0 g
.58879 .82699 m
.5917 .83014 L
.58616 .83762 L
.58324 .83448 L
.58879 .82699 L
s
0 .085 .108 .128 k
.59432 .81837 m
.59721 .82154 L
.5917 .83014 L
.58879 .82699 L
.59432 .81837 L
F
0 g
.59432 .81837 m
.59721 .82154 L
.5917 .83014 L
.58879 .82699 L
.59432 .81837 L
s
0 .102 .143 .114 k
.59981 .80851 m
.60268 .8117 L
.59721 .82154 L
.59432 .81837 L
.59981 .80851 L
F
0 g
.59981 .80851 m
.60268 .8117 L
.59721 .82154 L
.59432 .81837 L
.59981 .80851 L
s
0 .118 .175 .102 k
.60525 .79733 m
.60811 .80054 L
.60268 .8117 L
.59981 .80851 L
.60525 .79733 L
F
0 g
.60525 .79733 m
.60811 .80054 L
.60268 .8117 L
.59981 .80851 L
.60525 .79733 L
s
0 .132 .204 .092 k
.61065 .78476 m
.6135 .78799 L
.60811 .80054 L
.60525 .79733 L
.61065 .78476 L
F
0 g
.61065 .78476 m
.6135 .78799 L
.60811 .80054 L
.60525 .79733 L
.61065 .78476 L
s
0 .144 .229 .084 k
.61599 .77078 m
.61882 .77402 L
.6135 .78799 L
.61065 .78476 L
.61599 .77078 L
F
0 g
.61599 .77078 m
.61882 .77402 L
.6135 .78799 L
.61065 .78476 L
.61599 .77078 L
s
0 .154 .25 .078 k
.62128 .75542 m
.62409 .75869 L
.61882 .77402 L
.61599 .77078 L
.62128 .75542 L
F
0 g
.62128 .75542 m
.62409 .75869 L
.61882 .77402 L
.61599 .77078 L
.62128 .75542 L
s
0 .163 .267 .073 k
.6265 .73882 m
.62929 .74211 L
.62409 .75869 L
.62128 .75542 L
.6265 .73882 L
F
0 g
.6265 .73882 m
.62929 .74211 L
.62409 .75869 L
.62128 .75542 L
.6265 .73882 L
s
0 .167 .277 .07 k
.63166 .72152 m
.63443 .72482 L
.62929 .74211 L
.6265 .73882 L
.63166 .72152 L
F
0 g
.63166 .72152 m
.63443 .72482 L
.62929 .74211 L
.6265 .73882 L
.63166 .72152 L
s
0 .163 .267 .073 k
.63681 .70514 m
.63955 .70847 L
.63443 .72482 L
.63166 .72152 L
.63681 .70514 L
F
0 g
.63681 .70514 m
.63955 .70847 L
.63443 .72482 L
.63166 .72152 L
.63681 .70514 L
s
0 .154 .25 .078 k
.64197 .69015 m
.64469 .69351 L
.63955 .70847 L
.63681 .70514 L
.64197 .69015 L
F
0 g
.64197 .69015 m
.64469 .69351 L
.63955 .70847 L
.63681 .70514 L
.64197 .69015 L
s
0 .144 .228 .085 k
.64713 .67666 m
.64985 .68003 L
.64469 .69351 L
.64197 .69015 L
.64713 .67666 L
F
0 g
.64713 .67666 m
.64985 .68003 L
.64469 .69351 L
.64197 .69015 L
.64713 .67666 L
s
0 .131 .202 .094 k
.65234 .66461 m
.65504 .66799 L
.64985 .68003 L
.64713 .67666 L
.65234 .66461 L
F
0 g
.65234 .66461 m
.65504 .66799 L
.64985 .68003 L
.64713 .67666 L
.65234 .66461 L
s
0 .118 .173 .104 k
.65756 .65393 m
.66025 .65734 L
.65504 .66799 L
.65234 .66461 L
.65756 .65393 L
F
0 g
.65756 .65393 m
.66025 .65734 L
.65504 .66799 L
.65234 .66461 L
.65756 .65393 L
s
0 .103 .14 .117 k
.66282 .64456 m
.66549 .64797 L
.66025 .65734 L
.65756 .65393 L
.66282 .64456 L
F
0 g
.66282 .64456 m
.66549 .64797 L
.66025 .65734 L
.65756 .65393 L
.66282 .64456 L
s
0 .086 .104 .132 k
.6681 .63636 m
.67077 .63977 L
.66549 .64797 L
.66282 .64456 L
.6681 .63636 L
F
0 g
.6681 .63636 m
.67077 .63977 L
.66549 .64797 L
.66282 .64456 L
.6681 .63636 L
s
0 .068 .067 .149 k
.67343 .62921 m
.67608 .63265 L
.67077 .63977 L
.6681 .63636 L
.67343 .62921 L
F
0 g
.67343 .62921 m
.67608 .63265 L
.67077 .63977 L
.6681 .63636 L
.67343 .62921 L
s
0 .05 .027 .168 k
.67879 .623 m
.68143 .62645 L
.67608 .63265 L
.67343 .62921 L
.67879 .623 L
F
0 g
.67879 .623 m
.68143 .62645 L
.67608 .63265 L
.67343 .62921 L
.67879 .623 L
s
.011 .043 0 .177 k
.68419 .61763 m
.68681 .62109 L
.68143 .62645 L
.67879 .623 L
.68419 .61763 L
F
0 g
.68419 .61763 m
.68681 .62109 L
.68143 .62645 L
.67879 .623 L
.68419 .61763 L
s
.05 .064 0 .159 k
.68961 .61296 m
.69223 .61642 L
.68681 .62109 L
.68419 .61763 L
.68961 .61296 L
F
0 g
.68961 .61296 m
.69223 .61642 L
.68681 .62109 L
.68419 .61763 L
.68961 .61296 L
s
.086 .083 0 .144 k
.69508 .60889 m
.69768 .61237 L
.69223 .61642 L
.68961 .61296 L
.69508 .60889 L
F
0 g
.69508 .60889 m
.69768 .61237 L
.69223 .61642 L
.68961 .61296 L
.69508 .60889 L
s
.119 .1 0 .132 k
.70056 .60535 m
.70316 .60883 L
.69768 .61237 L
.69508 .60889 L
.70056 .60535 L
F
0 g
.70056 .60535 m
.70316 .60883 L
.69768 .61237 L
.69508 .60889 L
.70056 .60535 L
s
.148 .116 0 .121 k
.70608 .60221 m
.70867 .6057 L
.70316 .60883 L
.70056 .60535 L
.70608 .60221 L
F
0 g
.70608 .60221 m
.70867 .6057 L
.70316 .60883 L
.70056 .60535 L
.70608 .60221 L
s
.173 .128 0 .113 k
.71162 .59941 m
.7142 .60291 L
.70867 .6057 L
.70608 .60221 L
.71162 .59941 L
F
0 g
.71162 .59941 m
.7142 .60291 L
.70867 .6057 L
.70608 .60221 L
.71162 .59941 L
s
.194 .14 0 .106 k
.71719 .59688 m
.71976 .60038 L
.7142 .60291 L
.71162 .59941 L
.71719 .59688 L
F
0 g
.71719 .59688 m
.71976 .60038 L
.7142 .60291 L
.71162 .59941 L
.71719 .59688 L
s
.211 .149 0 .101 k
.72277 .59455 m
.72534 .59807 L
.71976 .60038 L
.71719 .59688 L
.72277 .59455 L
F
0 g
.72277 .59455 m
.72534 .59807 L
.71976 .60038 L
.71719 .59688 L
.72277 .59455 L
s
.222 .155 0 .098 k
.72839 .59237 m
.73094 .5959 L
.72534 .59807 L
.72277 .59455 L
.72839 .59237 L
F
0 g
.72839 .59237 m
.73094 .5959 L
.72534 .59807 L
.72277 .59455 L
.72839 .59237 L
s
.232 .16 0 .095 k
.73402 .5903 m
.73656 .59383 L
.73094 .5959 L
.72839 .59237 L
.73402 .5903 L
F
0 g
.73402 .5903 m
.73656 .59383 L
.73094 .5959 L
.72839 .59237 L
.73402 .5903 L
s
.237 .163 0 .094 k
.73965 .58829 m
.74219 .59183 L
.73656 .59383 L
.73402 .5903 L
.73965 .58829 L
F
0 g
.73965 .58829 m
.74219 .59183 L
.73656 .59383 L
.73402 .5903 L
.73965 .58829 L
s
.241 .165 0 .093 k
.74531 .58633 m
.74784 .58987 L
.74219 .59183 L
.73965 .58829 L
.74531 .58633 L
F
0 g
.74531 .58633 m
.74784 .58987 L
.74219 .59183 L
.73965 .58829 L
.74531 .58633 L
s
.244 .166 0 .092 k
.75098 .58438 m
.75349 .58794 L
.74784 .58987 L
.74531 .58633 L
.75098 .58438 L
F
0 g
.75098 .58438 m
.75349 .58794 L
.74784 .58987 L
.74531 .58633 L
.75098 .58438 L
s
.244 .166 0 .092 k
.75666 .58244 m
.75917 .58601 L
.75349 .58794 L
.75098 .58438 L
.75666 .58244 L
F
0 g
.75666 .58244 m
.75917 .58601 L
.75349 .58794 L
.75098 .58438 L
.75666 .58244 L
s
.244 .166 0 .092 k
.76235 .58051 m
.76486 .58408 L
.75917 .58601 L
.75666 .58244 L
.76235 .58051 L
F
0 g
.76235 .58051 m
.76486 .58408 L
.75917 .58601 L
.75666 .58244 L
.76235 .58051 L
s
.244 .166 0 .092 k
.76807 .57857 m
.77056 .58214 L
.76486 .58408 L
.76235 .58051 L
.76807 .57857 L
F
0 g
.76807 .57857 m
.77056 .58214 L
.76486 .58408 L
.76235 .58051 L
.76807 .57857 L
s
.245 .167 0 .092 k
.77378 .57662 m
.77626 .58021 L
.77056 .58214 L
.76807 .57857 L
.77378 .57662 L
F
0 g
.77378 .57662 m
.77626 .58021 L
.77056 .58214 L
.76807 .57857 L
.77378 .57662 L
s
.245 .167 0 .092 k
.77951 .57468 m
.78199 .57827 L
.77626 .58021 L
.77378 .57662 L
.77951 .57468 L
F
0 g
.77951 .57468 m
.78199 .57827 L
.77626 .58021 L
.77378 .57662 L
.77951 .57468 L
s
.247 .168 0 .091 k
.78526 .57275 m
.78773 .57635 L
.78199 .57827 L
.77951 .57468 L
.78526 .57275 L
F
0 g
.78526 .57275 m
.78773 .57635 L
.78199 .57827 L
.77951 .57468 L
.78526 .57275 L
s
.249 .169 0 .091 k
.79102 .57085 m
.79348 .57445 L
.78773 .57635 L
.78526 .57275 L
.79102 .57085 L
F
0 g
.79102 .57085 m
.79348 .57445 L
.78773 .57635 L
.78526 .57275 L
.79102 .57085 L
s
.254 .171 0 .09 k
.7968 .569 m
.79925 .57262 L
.79348 .57445 L
.79102 .57085 L
.7968 .569 L
F
0 g
.7968 .569 m
.79925 .57262 L
.79348 .57445 L
.79102 .57085 L
.7968 .569 L
s
.261 .176 0 .088 k
.8026 .56724 m
.80504 .57087 L
.79925 .57262 L
.7968 .569 L
.8026 .56724 L
F
0 g
.8026 .56724 m
.80504 .57087 L
.79925 .57262 L
.7968 .569 L
.8026 .56724 L
s
.273 .182 0 .085 k
.80842 .56561 m
.81085 .56924 L
.80504 .57087 L
.8026 .56724 L
.80842 .56561 L
F
0 g
.80842 .56561 m
.81085 .56924 L
.80504 .57087 L
.8026 .56724 L
.80842 .56561 L
s
.288 .19 0 .082 k
.81428 .56415 m
.8167 .56779 L
.81085 .56924 L
.80842 .56561 L
.81428 .56415 L
F
0 g
.81428 .56415 m
.8167 .56779 L
.81085 .56924 L
.80842 .56561 L
.81428 .56415 L
s
.309 .201 0 .078 k
.82016 .56294 m
.82258 .56658 L
.8167 .56779 L
.81428 .56415 L
.82016 .56294 L
F
0 g
.82016 .56294 m
.82258 .56658 L
.8167 .56779 L
.81428 .56415 L
.82016 .56294 L
s
.336 .216 0 .073 k
.82609 .56202 m
.8285 .56568 L
.82258 .56658 L
.82016 .56294 L
.82609 .56202 L
F
0 g
.82609 .56202 m
.8285 .56568 L
.82258 .56658 L
.82016 .56294 L
.82609 .56202 L
s
.37 .234 0 .069 k
.83208 .56148 m
.83447 .56515 L
.8285 .56568 L
.82609 .56202 L
.83208 .56148 L
F
0 g
.83208 .56148 m
.83447 .56515 L
.8285 .56568 L
.82609 .56202 L
.83208 .56148 L
s
.414 .259 0 .064 k
.83812 .56142 m
.84051 .56509 L
.83447 .56515 L
.83208 .56148 L
.83812 .56142 L
F
0 g
.83812 .56142 m
.84051 .56509 L
.83447 .56515 L
.83208 .56148 L
.83812 .56142 L
s
.468 .287 0 .062 k
.84424 .56194 m
.84662 .56561 L
.84051 .56509 L
.83812 .56142 L
.84424 .56194 L
F
0 g
.84424 .56194 m
.84662 .56561 L
.84051 .56509 L
.83812 .56142 L
.84424 .56194 L
s
.531 .321 0 .065 k
.85044 .56312 m
.85283 .56679 L
.84662 .56561 L
.84424 .56194 L
.85044 .56312 L
F
0 g
.85044 .56312 m
.85283 .56679 L
.84662 .56561 L
.84424 .56194 L
.85044 .56312 L
s
.605 .361 0 .074 k
.85676 .56507 m
.85912 .56876 L
.85283 .56679 L
.85044 .56312 L
.85676 .56507 L
F
0 g
.85676 .56507 m
.85912 .56876 L
.85283 .56679 L
.85044 .56312 L
.85676 .56507 L
s
.685 .404 0 .096 k
.86319 .56794 m
.86555 .57163 L
.85912 .56876 L
.85676 .56507 L
.86319 .56794 L
F
0 g
.86319 .56794 m
.86555 .57163 L
.85912 .56876 L
.85676 .56507 L
.86319 .56794 L
s
.767 .447 0 .134 k
.86975 .57184 m
.87211 .57553 L
.86555 .57163 L
.86319 .56794 L
.86975 .57184 L
F
0 g
.86975 .57184 m
.87211 .57553 L
.86555 .57163 L
.86319 .56794 L
.86975 .57184 L
s
.809 .486 0 .191 k
.87648 .57688 m
.87883 .58057 L
.87211 .57553 L
.86975 .57184 L
.87648 .57688 L
F
0 g
.87648 .57688 m
.87883 .58057 L
.87211 .57553 L
.86975 .57184 L
.87648 .57688 L
s
.735 .517 0 .265 k
.88337 .5832 m
.88572 .5869 L
.87883 .58057 L
.87648 .57688 L
.88337 .5832 L
F
0 g
.88337 .5832 m
.88572 .5869 L
.87883 .58057 L
.87648 .57688 L
.88337 .5832 L
s
.65 .539 0 .35 k
.89047 .59091 m
.89281 .5946 L
.88572 .5869 L
.88337 .5832 L
.89047 .59091 L
F
0 g
.89047 .59091 m
.89281 .5946 L
.88572 .5869 L
.88337 .5832 L
.89047 .59091 L
s
.561 .55 0 .439 k
.89777 .60008 m
.90011 .60378 L
.89281 .5946 L
.89047 .59091 L
.89777 .60008 L
F
0 g
.89777 .60008 m
.90011 .60378 L
.89281 .5946 L
.89047 .59091 L
.89777 .60008 L
s
.477 .477 0 .523 k
.90532 .6108 m
.90765 .61448 L
.90011 .60378 L
.89777 .60008 L
.90532 .6108 L
F
0 g
.90532 .6108 m
.90765 .61448 L
.90011 .60378 L
.89777 .60008 L
.90532 .6108 L
s
.404 .404 0 .596 k
.91309 .62303 m
.91542 .62672 L
.90765 .61448 L
.90532 .6108 L
.91309 .62303 L
F
0 g
.91309 .62303 m
.91542 .62672 L
.90765 .61448 L
.90532 .6108 L
.91309 .62303 L
s
0 .433 .629 .371 k
.92109 .63664 m
.92342 .64032 L
.91542 .62672 L
.91309 .62303 L
.92109 .63664 L
F
0 g
.92109 .63664 m
.92342 .64032 L
.91542 .62672 L
.91309 .62303 L
.92109 .63664 L
s
0 .393 .691 .082 k
.36776 .82455 m
.37092 .82752 L
.36657 .81422 L
.36343 .81124 L
.36776 .82455 L
F
0 g
.36776 .82455 m
.37092 .82752 L
.36657 .81422 L
.36343 .81124 L
.36776 .82455 L
s
0 .406 .719 .092 k
.37219 .83681 m
.37536 .83978 L
.37092 .82752 L
.36776 .82455 L
.37219 .83681 L
F
0 g
.37219 .83681 m
.37536 .83978 L
.37092 .82752 L
.36776 .82455 L
.37219 .83681 L
s
0 .425 .758 .108 k
.37674 .8478 m
.3799 .85078 L
.37536 .83978 L
.37219 .83681 L
.37674 .8478 L
F
0 g
.37674 .8478 m
.3799 .85078 L
.37536 .83978 L
.37219 .83681 L
.37674 .8478 L
s
0 .448 .808 .135 k
.38139 .85745 m
.38456 .86042 L
.3799 .85078 L
.37674 .8478 L
.38139 .85745 L
F
0 g
.38139 .85745 m
.38456 .86042 L
.3799 .85078 L
.37674 .8478 L
.38139 .85745 L
s
0 .474 .819 .181 k
.38614 .86575 m
.38931 .86872 L
.38456 .86042 L
.38139 .85745 L
.38614 .86575 L
F
0 g
.38614 .86575 m
.38931 .86872 L
.38456 .86042 L
.38139 .85745 L
.38614 .86575 L
s
0 .501 .744 .256 k
.39097 .87275 m
.39415 .87571 L
.38931 .86872 L
.38614 .86575 L
.39097 .87275 L
F
0 g
.39097 .87275 m
.39415 .87571 L
.38931 .86872 L
.38614 .86575 L
.39097 .87275 L
s
0 .522 .625 .375 k
.3959 .87849 m
.39907 .88146 L
.39415 .87571 L
.39097 .87275 L
.3959 .87849 L
F
0 g
.3959 .87849 m
.39907 .88146 L
.39415 .87571 L
.39097 .87275 L
.3959 .87849 L
s
.546 .475 0 .454 k
.40089 .88311 m
.40407 .88607 L
.39907 .88146 L
.3959 .87849 L
.40089 .88311 L
F
0 g
.40089 .88311 m
.40407 .88607 L
.39907 .88146 L
.3959 .87849 L
.40089 .88311 L
s
.724 .466 0 .276 k
.40596 .88666 m
.40913 .88964 L
.40407 .88607 L
.40089 .88311 L
.40596 .88666 L
F
0 g
.40596 .88666 m
.40913 .88964 L
.40407 .88607 L
.40089 .88311 L
.40596 .88666 L
s
.854 .432 0 .146 k
.41108 .88929 m
.41425 .89227 L
.40913 .88964 L
.40596 .88666 L
.41108 .88929 L
F
0 g
.41108 .88929 m
.41425 .89227 L
.40913 .88964 L
.40596 .88666 L
.41108 .88929 L
s
.754 .384 0 .073 k
.41625 .89111 m
.41943 .89408 L
.41425 .89227 L
.41108 .88929 L
.41625 .89111 L
F
0 g
.41625 .89111 m
.41943 .89408 L
.41425 .89227 L
.41108 .88929 L
.41625 .89111 L
s
.644 .335 0 .041 k
.42148 .8922 m
.42464 .89518 L
.41943 .89408 L
.41625 .89111 L
.42148 .8922 L
F
0 g
.42148 .8922 m
.42464 .89518 L
.41943 .89408 L
.41625 .89111 L
.42148 .8922 L
s
.551 .294 0 .032 k
.42673 .89268 m
.42989 .89566 L
.42464 .89518 L
.42148 .8922 L
.42673 .89268 L
F
0 g
.42673 .89268 m
.42989 .89566 L
.42464 .89518 L
.42148 .8922 L
.42673 .89268 L
s
.477 .26 0 .034 k
.43202 .89266 m
.43517 .89564 L
.42989 .89566 L
.42673 .89268 L
.43202 .89266 L
F
0 g
.43202 .89266 m
.43517 .89564 L
.42989 .89566 L
.42673 .89268 L
.43202 .89266 L
s
.421 .235 0 .04 k
.43734 .89222 m
.44048 .89521 L
.43517 .89564 L
.43202 .89266 L
.43734 .89222 L
F
0 g
.43734 .89222 m
.44048 .89521 L
.43517 .89564 L
.43202 .89266 L
.43734 .89222 L
s
.379 .215 0 .047 k
.44267 .89144 m
.4458 .89444 L
.44048 .89521 L
.43734 .89222 L
.44267 .89144 L
F
0 g
.44267 .89144 m
.4458 .89444 L
.44048 .89521 L
.43734 .89222 L
.44267 .89144 L
s
.348 .201 0 .053 k
.44803 .89039 m
.45117 .8934 L
.4458 .89444 L
.44267 .89144 L
.44803 .89039 L
F
0 g
.44803 .89039 m
.45117 .8934 L
.4458 .89444 L
.44267 .89144 L
.44803 .89039 L
s
.325 .19 0 .058 k
.45341 .88915 m
.45654 .89216 L
.45117 .8934 L
.44803 .89039 L
.45341 .88915 L
F
0 g
.45341 .88915 m
.45654 .89216 L
.45117 .8934 L
.44803 .89039 L
.45341 .88915 L
s
.309 .183 0 .062 k
.4588 .88776 m
.46192 .89078 L
.45654 .89216 L
.45341 .88915 L
.4588 .88776 L
F
0 g
.4588 .88776 m
.46192 .89078 L
.45654 .89216 L
.45341 .88915 L
.4588 .88776 L
s
.3 .178 0 .064 k
.46421 .88626 m
.46731 .88928 L
.46192 .89078 L
.4588 .88776 L
.46421 .88626 L
F
0 g
.46421 .88626 m
.46731 .88928 L
.46192 .89078 L
.4588 .88776 L
.46421 .88626 L
s
.293 .175 0 .066 k
.46963 .8847 m
.47273 .88773 L
.46731 .88928 L
.46421 .88626 L
.46963 .8847 L
F
0 g
.46963 .8847 m
.47273 .88773 L
.46731 .88928 L
.46421 .88626 L
.46963 .8847 L
s
.289 .173 0 .067 k
.47506 .8831 m
.47816 .88614 L
.47273 .88773 L
.46963 .8847 L
.47506 .8831 L
F
0 g
.47506 .8831 m
.47816 .88614 L
.47273 .88773 L
.46963 .8847 L
.47506 .8831 L
s
.286 .172 0 .068 k
.48051 .88147 m
.4836 .88452 L
.47816 .88614 L
.47506 .8831 L
.48051 .88147 L
F
0 g
.48051 .88147 m
.4836 .88452 L
.47816 .88614 L
.47506 .8831 L
.48051 .88147 L
s
.286 .172 0 .068 k
.48597 .87984 m
.48905 .88289 L
.4836 .88452 L
.48051 .88147 L
.48597 .87984 L
F
0 g
.48597 .87984 m
.48905 .88289 L
.4836 .88452 L
.48051 .88147 L
.48597 .87984 L
s
.286 .172 0 .068 k
.49143 .87821 m
.4945 .88126 L
.48905 .88289 L
.48597 .87984 L
.49143 .87821 L
F
0 g
.49143 .87821 m
.4945 .88126 L
.48905 .88289 L
.48597 .87984 L
.49143 .87821 L
s
.286 .172 0 .068 k
.49692 .87656 m
.49998 .87962 L
.4945 .88126 L
.49143 .87821 L
.49692 .87656 L
F
0 g
.49692 .87656 m
.49998 .87962 L
.4945 .88126 L
.49143 .87821 L
.49692 .87656 L
s
.286 .172 0 .068 k
.5024 .87491 m
.50547 .87798 L
.49998 .87962 L
.49692 .87656 L
.5024 .87491 L
F
0 g
.5024 .87491 m
.50547 .87798 L
.49998 .87962 L
.49692 .87656 L
.5024 .87491 L
s
.285 .171 0 .068 k
.50792 .87325 m
.51096 .87633 L
.50547 .87798 L
.5024 .87491 L
.50792 .87325 L
F
0 g
.50792 .87325 m
.51096 .87633 L
.50547 .87798 L
.5024 .87491 L
.50792 .87325 L
s
.282 .17 0 .069 k
.51343 .87156 m
.51647 .87463 L
.51096 .87633 L
.50792 .87325 L
.51343 .87156 L
F
0 g
.51343 .87156 m
.51647 .87463 L
.51096 .87633 L
.50792 .87325 L
.51343 .87156 L
s
.277 .168 0 .07 k
.51895 .8698 m
.522 .87289 L
.51647 .87463 L
.51343 .87156 L
.51895 .8698 L
F
0 g
.51895 .8698 m
.522 .87289 L
.51647 .87463 L
.51343 .87156 L
.51895 .8698 L
s
.269 .164 0 .072 k
.5245 .86797 m
.52752 .87106 L
.522 .87289 L
.51895 .8698 L
.5245 .86797 L
F
0 g
.5245 .86797 m
.52752 .87106 L
.522 .87289 L
.51895 .8698 L
.5245 .86797 L
s
.257 .158 0 .076 k
.53005 .86601 m
.53307 .86911 L
.52752 .87106 L
.5245 .86797 L
.53005 .86601 L
F
0 g
.53005 .86601 m
.53307 .86911 L
.52752 .87106 L
.5245 .86797 L
.53005 .86601 L
s
.242 .151 0 .08 k
.53561 .86388 m
.53863 .86698 L
.53307 .86911 L
.53005 .86601 L
.53561 .86388 L
F
0 g
.53561 .86388 m
.53863 .86698 L
.53307 .86911 L
.53005 .86601 L
.53561 .86388 L
s
.221 .14 0 .087 k
.54119 .86151 m
.54419 .86462 L
.53863 .86698 L
.53561 .86388 L
.54119 .86151 L
F
0 g
.54119 .86151 m
.54419 .86462 L
.53863 .86698 L
.53561 .86388 L
.54119 .86151 L
s
.196 .128 0 .095 k
.54677 .85883 m
.54977 .86195 L
.54419 .86462 L
.54119 .86151 L
.54677 .85883 L
F
0 g
.54677 .85883 m
.54977 .86195 L
.54419 .86462 L
.54119 .86151 L
.54677 .85883 L
s
.166 .113 0 .106 k
.55236 .85577 m
.55534 .85891 L
.54977 .86195 L
.54677 .85883 L
.55236 .85577 L
F
0 g
.55236 .85577 m
.55534 .85891 L
.54977 .86195 L
.54677 .85883 L
.55236 .85577 L
s
.131 .097 0 .119 k
.55796 .85224 m
.56093 .85538 L
.55534 .85891 L
.55236 .85577 L
.55796 .85224 L
F
0 g
.55796 .85224 m
.56093 .85538 L
.55534 .85891 L
.55236 .85577 L
.55796 .85224 L
s
.094 .078 0 .134 k
.56355 .84813 m
.56652 .85128 L
.56093 .85538 L
.55796 .85224 L
.56355 .84813 L
F
0 g
.56355 .84813 m
.56652 .85128 L
.56093 .85538 L
.55796 .85224 L
.56355 .84813 L
s
.054 .058 0 .152 k
.56915 .84335 m
.5721 .84651 L
.56652 .85128 L
.56355 .84813 L
.56915 .84335 L
F
0 g
.56915 .84335 m
.5721 .84651 L
.56652 .85128 L
.56355 .84813 L
.56915 .84335 L
s
.012 .037 0 .172 k
.57474 .83777 m
.57768 .84095 L
.5721 .84651 L
.56915 .84335 L
.57474 .83777 L
F
0 g
.57474 .83777 m
.57768 .84095 L
.5721 .84651 L
.56915 .84335 L
.57474 .83777 L
s
0 .046 .028 .164 k
.58031 .8313 m
.58324 .83448 L
.57768 .84095 L
.57474 .83777 L
.58031 .8313 L
F
0 g
.58031 .8313 m
.58324 .83448 L
.57768 .84095 L
.57474 .83777 L
.58031 .8313 L
s
0 .066 .069 .145 k
.58588 .82379 m
.58879 .82699 L
.58324 .83448 L
.58031 .8313 L
.58588 .82379 L
F
0 g
.58588 .82379 m
.58879 .82699 L
.58324 .83448 L
.58031 .8313 L
.58588 .82379 L
s
0 .085 .107 .129 k
.59141 .81517 m
.59432 .81837 L
.58879 .82699 L
.58588 .82379 L
.59141 .81517 L
F
0 g
.59141 .81517 m
.59432 .81837 L
.58879 .82699 L
.58588 .82379 L
.59141 .81517 L
s
0 .102 .142 .115 k
.59691 .80529 m
.59981 .80851 L
.59432 .81837 L
.59141 .81517 L
.59691 .80529 L
F
0 g
.59691 .80529 m
.59981 .80851 L
.59432 .81837 L
.59141 .81517 L
.59691 .80529 L
s
0 .118 .174 .103 k
.60238 .79409 m
.60525 .79733 L
.59981 .80851 L
.59691 .80529 L
.60238 .79409 L
F
0 g
.60238 .79409 m
.60525 .79733 L
.59981 .80851 L
.59691 .80529 L
.60238 .79409 L
s
0 .132 .203 .093 k
.60779 .78152 m
.61065 .78476 L
.60525 .79733 L
.60238 .79409 L
.60779 .78152 L
F
0 g
.60779 .78152 m
.61065 .78476 L
.60525 .79733 L
.60238 .79409 L
.60779 .78152 L
s
0 .144 .228 .085 k
.61316 .76752 m
.61599 .77078 L
.61065 .78476 L
.60779 .78152 L
.61316 .76752 L
F
0 g
.61316 .76752 m
.61599 .77078 L
.61065 .78476 L
.60779 .78152 L
.61316 .76752 L
s
0 .154 .25 .078 k
.61846 .75214 m
.62128 .75542 L
.61599 .77078 L
.61316 .76752 L
.61846 .75214 L
F
0 g
.61846 .75214 m
.62128 .75542 L
.61599 .77078 L
.61316 .76752 L
.61846 .75214 L
s
0 .163 .267 .073 k
.62369 .73552 m
.6265 .73882 L
.62128 .75542 L
.61846 .75214 L
.62369 .73552 L
F
0 g
.62369 .73552 m
.6265 .73882 L
.62128 .75542 L
.61846 .75214 L
.62369 .73552 L
s
0 .167 .277 .07 k
.62888 .7182 m
.63166 .72152 L
.6265 .73882 L
.62369 .73552 L
.62888 .7182 L
F
0 g
.62888 .7182 m
.63166 .72152 L
.6265 .73882 L
.62369 .73552 L
.62888 .7182 L
s
0 .163 .267 .073 k
.63405 .7018 m
.63681 .70514 L
.63166 .72152 L
.62888 .7182 L
.63405 .7018 L
F
0 g
.63405 .7018 m
.63681 .70514 L
.63166 .72152 L
.62888 .7182 L
.63405 .7018 L
s
0 .154 .25 .078 k
.63922 .68681 m
.64197 .69015 L
.63681 .70514 L
.63405 .7018 L
.63922 .68681 L
F
0 g
.63922 .68681 m
.64197 .69015 L
.63681 .70514 L
.63405 .7018 L
.63922 .68681 L
s
0 .144 .228 .085 k
.6444 .67329 m
.64713 .67666 L
.64197 .69015 L
.63922 .68681 L
.6444 .67329 L
F
0 g
.6444 .67329 m
.64713 .67666 L
.64197 .69015 L
.63922 .68681 L
.6444 .67329 L
s
0 .132 .202 .093 k
.64963 .66122 m
.65234 .66461 L
.64713 .67666 L
.6444 .67329 L
.64963 .66122 L
F
0 g
.64963 .66122 m
.65234 .66461 L
.64713 .67666 L
.6444 .67329 L
.64963 .66122 L
s
0 .118 .173 .104 k
.65486 .65055 m
.65756 .65393 L
.65234 .66461 L
.64963 .66122 L
.65486 .65055 L
F
0 g
.65486 .65055 m
.65756 .65393 L
.65234 .66461 L
.64963 .66122 L
.65486 .65055 L
s
0 .102 .14 .117 k
.66014 .64115 m
.66282 .64456 L
.65756 .65393 L
.65486 .65055 L
.66014 .64115 L
F
0 g
.66014 .64115 m
.66282 .64456 L
.65756 .65393 L
.65486 .65055 L
.66014 .64115 L
s
0 .085 .104 .132 k
.66544 .63294 m
.6681 .63636 L
.66282 .64456 L
.66014 .64115 L
.66544 .63294 L
F
0 g
.66544 .63294 m
.6681 .63636 L
.66282 .64456 L
.66014 .64115 L
.66544 .63294 L
s
0 .067 .066 .149 k
.67078 .62578 m
.67343 .62921 L
.6681 .63636 L
.66544 .63294 L
.67078 .62578 L
F
0 g
.67078 .62578 m
.67343 .62921 L
.6681 .63636 L
.66544 .63294 L
.67078 .62578 L
s
0 .05 .028 .167 k
.67614 .61956 m
.67879 .623 L
.67343 .62921 L
.67078 .62578 L
.67614 .61956 L
F
0 g
.67614 .61956 m
.67879 .623 L
.67343 .62921 L
.67078 .62578 L
.67614 .61956 L
s
.012 .043 0 .176 k
.68155 .61417 m
.68419 .61763 L
.67879 .623 L
.67614 .61956 L
.68155 .61417 L
F
0 g
.68155 .61417 m
.68419 .61763 L
.67879 .623 L
.67614 .61956 L
.68155 .61417 L
s
.05 .063 0 .159 k
.68699 .6095 m
.68961 .61296 L
.68419 .61763 L
.68155 .61417 L
.68699 .6095 L
F
0 g
.68699 .6095 m
.68961 .61296 L
.68419 .61763 L
.68155 .61417 L
.68699 .6095 L
s
.086 .082 0 .144 k
.69246 .60543 m
.69508 .60889 L
.68961 .61296 L
.68699 .6095 L
.69246 .60543 L
F
0 g
.69246 .60543 m
.69508 .60889 L
.68961 .61296 L
.68699 .6095 L
.69246 .60543 L
s
.119 .099 0 .131 k
.69795 .60187 m
.70056 .60535 L
.69508 .60889 L
.69246 .60543 L
.69795 .60187 L
F
0 g
.69795 .60187 m
.70056 .60535 L
.69508 .60889 L
.69246 .60543 L
.69795 .60187 L
s
.149 .115 0 .12 k
.70348 .59872 m
.70608 .60221 L
.70056 .60535 L
.69795 .60187 L
.70348 .59872 L
F
0 g
.70348 .59872 m
.70608 .60221 L
.70056 .60535 L
.69795 .60187 L
.70348 .59872 L
s
.174 .128 0 .112 k
.70904 .59592 m
.71162 .59941 L
.70608 .60221 L
.70348 .59872 L
.70904 .59592 L
F
0 g
.70904 .59592 m
.71162 .59941 L
.70608 .60221 L
.70348 .59872 L
.70904 .59592 L
s
.195 .139 0 .105 k
.71461 .59338 m
.71719 .59688 L
.71162 .59941 L
.70904 .59592 L
.71461 .59338 L
F
0 g
.71461 .59338 m
.71719 .59688 L
.71162 .59941 L
.70904 .59592 L
.71461 .59338 L
s
.211 .148 0 .1 k
.72021 .59104 m
.72277 .59455 L
.71719 .59688 L
.71461 .59338 L
.72021 .59104 L
F
0 g
.72021 .59104 m
.72277 .59455 L
.71719 .59688 L
.71461 .59338 L
.72021 .59104 L
s
.223 .154 0 .097 k
.72582 .58885 m
.72839 .59237 L
.72277 .59455 L
.72021 .59104 L
.72582 .58885 L
F
0 g
.72582 .58885 m
.72839 .59237 L
.72277 .59455 L
.72021 .59104 L
.72582 .58885 L
s
.233 .159 0 .094 k
.73146 .58678 m
.73402 .5903 L
.72839 .59237 L
.72582 .58885 L
.73146 .58678 L
F
0 g
.73146 .58678 m
.73402 .5903 L
.72839 .59237 L
.72582 .58885 L
.73146 .58678 L
s
.238 .162 0 .093 k
.7371 .58476 m
.73965 .58829 L
.73402 .5903 L
.73146 .58678 L
.7371 .58476 L
F
0 g
.7371 .58476 m
.73965 .58829 L
.73402 .5903 L
.73146 .58678 L
.7371 .58476 L
s
.242 .164 0 .092 k
.74277 .58279 m
.74531 .58633 L
.73965 .58829 L
.7371 .58476 L
.74277 .58279 L
F
0 g
.74277 .58279 m
.74531 .58633 L
.73965 .58829 L
.7371 .58476 L
.74277 .58279 L
s
.245 .166 0 .091 k
.74845 .58084 m
.75098 .58438 L
.74531 .58633 L
.74277 .58279 L
.74845 .58084 L
F
0 g
.74845 .58084 m
.75098 .58438 L
.74531 .58633 L
.74277 .58279 L
.74845 .58084 L
s
.245 .166 0 .091 k
.75414 .5789 m
.75666 .58244 L
.75098 .58438 L
.74845 .58084 L
.75414 .5789 L
F
0 g
.75414 .5789 m
.75666 .58244 L
.75098 .58438 L
.74845 .58084 L
.75414 .5789 L
s
.245 .166 0 .091 k
.75985 .57696 m
.76235 .58051 L
.75666 .58244 L
.75414 .5789 L
.75985 .57696 L
F
0 g
.75985 .57696 m
.76235 .58051 L
.75666 .58244 L
.75414 .5789 L
.75985 .57696 L
s
.245 .166 0 .091 k
.76556 .575 m
.76807 .57857 L
.76235 .58051 L
.75985 .57696 L
.76556 .575 L
F
0 g
.76556 .575 m
.76807 .57857 L
.76235 .58051 L
.75985 .57696 L
.76556 .575 L
s
.246 .166 0 .091 k
.77129 .57304 m
.77378 .57662 L
.76807 .57857 L
.76556 .575 L
.77129 .57304 L
F
0 g
.77129 .57304 m
.77378 .57662 L
.76807 .57857 L
.76556 .575 L
.77129 .57304 L
s
.246 .166 0 .091 k
.77703 .5711 m
.77951 .57468 L
.77378 .57662 L
.77129 .57304 L
.77703 .5711 L
F
0 g
.77703 .5711 m
.77951 .57468 L
.77378 .57662 L
.77129 .57304 L
.77703 .5711 L
s
.248 .168 0 .09 k
.78279 .56915 m
.78526 .57275 L
.77951 .57468 L
.77703 .5711 L
.78279 .56915 L
F
0 g
.78279 .56915 m
.78526 .57275 L
.77951 .57468 L
.77703 .5711 L
.78279 .56915 L
s
.25 .168 0 .09 k
.78856 .56725 m
.79102 .57085 L
.78526 .57275 L
.78279 .56915 L
.78856 .56725 L
F
0 g
.78856 .56725 m
.79102 .57085 L
.78526 .57275 L
.78279 .56915 L
.78856 .56725 L
s
.256 .172 0 .088 k
.79434 .56539 m
.7968 .569 L
.79102 .57085 L
.78856 .56725 L
.79434 .56539 L
F
0 g
.79434 .56539 m
.7968 .569 L
.79102 .57085 L
.78856 .56725 L
.79434 .56539 L
s
.263 .175 0 .087 k
.80015 .56363 m
.8026 .56724 L
.7968 .569 L
.79434 .56539 L
.80015 .56363 L
F
0 g
.80015 .56363 m
.8026 .56724 L
.7968 .569 L
.79434 .56539 L
.80015 .56363 L
s
.274 .182 0 .084 k
.80597 .56199 m
.80842 .56561 L
.8026 .56724 L
.80015 .56363 L
.80597 .56199 L
F
0 g
.80597 .56199 m
.80842 .56561 L
.8026 .56724 L
.80015 .56363 L
.80597 .56199 L
s
.289 .19 0 .081 k
.81184 .56053 m
.81428 .56415 L
.80842 .56561 L
.80597 .56199 L
.81184 .56053 L
F
0 g
.81184 .56053 m
.81428 .56415 L
.80842 .56561 L
.80597 .56199 L
.81184 .56053 L
s
.31 .201 0 .077 k
.81774 .5593 m
.82016 .56294 L
.81428 .56415 L
.81184 .56053 L
.81774 .5593 L
F
0 g
.81774 .5593 m
.82016 .56294 L
.81428 .56415 L
.81184 .56053 L
.81774 .5593 L
s
.338 .216 0 .072 k
.82367 .55837 m
.82609 .56202 L
.82016 .56294 L
.81774 .5593 L
.82367 .55837 L
F
0 g
.82367 .55837 m
.82609 .56202 L
.82016 .56294 L
.81774 .5593 L
.82367 .55837 L
s
.373 .235 0 .067 k
.82967 .55783 m
.83208 .56148 L
.82609 .56202 L
.82367 .55837 L
.82967 .55783 L
F
0 g
.82967 .55783 m
.83208 .56148 L
.82609 .56202 L
.82367 .55837 L
.82967 .55783 L
s
.416 .259 0 .063 k
.83572 .55776 m
.83812 .56142 L
.83208 .56148 L
.82967 .55783 L
.83572 .55776 L
F
0 g
.83572 .55776 m
.83812 .56142 L
.83208 .56148 L
.82967 .55783 L
.83572 .55776 L
s
.47 .287 0 .061 k
.84184 .55827 m
.84424 .56194 L
.83812 .56142 L
.83572 .55776 L
.84184 .55827 L
F
0 g
.84184 .55827 m
.84424 .56194 L
.83812 .56142 L
.83572 .55776 L
.84184 .55827 L
s
.533 .321 0 .064 k
.84806 .55944 m
.85044 .56312 L
.84424 .56194 L
.84184 .55827 L
.84806 .55944 L
F
0 g
.84806 .55944 m
.85044 .56312 L
.84424 .56194 L
.84184 .55827 L
.84806 .55944 L
s
.607 .361 0 .074 k
.85437 .5614 m
.85676 .56507 L
.85044 .56312 L
.84806 .55944 L
.85437 .5614 L
F
0 g
.85437 .5614 m
.85676 .56507 L
.85044 .56312 L
.84806 .55944 L
.85437 .5614 L
s
.688 .404 0 .096 k
.86081 .56427 m
.86319 .56794 L
.85676 .56507 L
.85437 .5614 L
.86081 .56427 L
F
0 g
.86081 .56427 m
.86319 .56794 L
.85676 .56507 L
.85437 .5614 L
.86081 .56427 L
s
.77 .447 0 .134 k
.86739 .56815 m
.86975 .57184 L
.86319 .56794 L
.86081 .56427 L
.86739 .56815 L
F
0 g
.86739 .56815 m
.86975 .57184 L
.86319 .56794 L
.86081 .56427 L
.86739 .56815 L
s
.809 .487 0 .191 k
.87411 .57319 m
.87648 .57688 L
.86975 .57184 L
.86739 .56815 L
.87411 .57319 L
F
0 g
.87411 .57319 m
.87648 .57688 L
.86975 .57184 L
.86739 .56815 L
.87411 .57319 L
s
.734 .517 0 .266 k
.88102 .57951 m
.88337 .5832 L
.87648 .57688 L
.87411 .57319 L
.88102 .57951 L
F
0 g
.88102 .57951 m
.88337 .5832 L
.87648 .57688 L
.87411 .57319 L
.88102 .57951 L
s
.648 .538 0 .352 k
.88812 .58721 m
.89047 .59091 L
.88337 .5832 L
.88102 .57951 L
.88812 .58721 L
F
0 g
.88812 .58721 m
.89047 .59091 L
.88337 .5832 L
.88102 .57951 L
.88812 .58721 L
s
.559 .549 0 .441 k
.89544 .5964 m
.89777 .60008 L
.89047 .59091 L
.88812 .58721 L
.89544 .5964 L
F
0 g
.89544 .5964 m
.89777 .60008 L
.89047 .59091 L
.88812 .58721 L
.89544 .5964 L
s
.476 .476 0 .524 k
.90298 .60711 m
.90532 .6108 L
.89777 .60008 L
.89544 .5964 L
.90298 .60711 L
F
0 g
.90298 .60711 m
.90532 .6108 L
.89777 .60008 L
.89544 .5964 L
.90298 .60711 L
s
.403 .403 0 .597 k
.91075 .61934 m
.91309 .62303 L
.90532 .6108 L
.90298 .60711 L
.91075 .61934 L
F
0 g
.91075 .61934 m
.91309 .62303 L
.90532 .6108 L
.90298 .60711 L
.91075 .61934 L
s
0 .433 .629 .371 k
.91876 .63295 m
.92109 .63664 L
.91309 .62303 L
.91075 .61934 L
.91876 .63295 L
F
0 g
.91876 .63295 m
.92109 .63664 L
.91309 .62303 L
.91075 .61934 L
.91876 .63295 L
s
0 .392 .691 .083 k
.3646 .82155 m
.36776 .82455 L
.36343 .81124 L
.36028 .80824 L
.3646 .82155 L
F
0 g
.3646 .82155 m
.36776 .82455 L
.36343 .81124 L
.36028 .80824 L
.3646 .82155 L
s
0 .406 .72 .092 k
.36903 .8338 m
.37219 .83681 L
.36776 .82455 L
.3646 .82155 L
.36903 .8338 L
F
0 g
.36903 .8338 m
.37219 .83681 L
.36776 .82455 L
.3646 .82155 L
.36903 .8338 L
s
0 .425 .761 .108 k
.37357 .84479 m
.37674 .8478 L
.37219 .83681 L
.36903 .8338 L
.37357 .84479 L
F
0 g
.37357 .84479 m
.37674 .8478 L
.37219 .83681 L
.36903 .8338 L
.37357 .84479 L
s
0 .448 .811 .136 k
.37821 .85443 m
.38139 .85745 L
.37674 .8478 L
.37357 .84479 L
.37821 .85443 L
F
0 g
.37821 .85443 m
.38139 .85745 L
.37674 .8478 L
.37357 .84479 L
.37821 .85443 L
s
0 .474 .817 .183 k
.38296 .86273 m
.38614 .86575 L
.38139 .85745 L
.37821 .85443 L
.38296 .86273 L
F
0 g
.38296 .86273 m
.38614 .86575 L
.38139 .85745 L
.37821 .85443 L
.38296 .86273 L
s
0 .501 .74 .26 k
.38779 .86971 m
.39097 .87275 L
.38614 .86575 L
.38296 .86273 L
.38779 .86971 L
F
0 g
.38779 .86971 m
.39097 .87275 L
.38614 .86575 L
.38296 .86273 L
.38779 .86971 L
s
0 .52 .617 .383 k
.39271 .87546 m
.3959 .87849 L
.39097 .87275 L
.38779 .86971 L
.39271 .87546 L
F
0 g
.39271 .87546 m
.3959 .87849 L
.39097 .87275 L
.38779 .86971 L
.39271 .87546 L
s
.558 .479 0 .442 k
.39771 .88006 m
.40089 .88311 L
.3959 .87849 L
.39271 .87546 L
.39771 .88006 L
F
0 g
.39771 .88006 m
.40089 .88311 L
.3959 .87849 L
.39271 .87546 L
.39771 .88006 L
s
.735 .469 0 .265 k
.40278 .88362 m
.40596 .88666 L
.40089 .88311 L
.39771 .88006 L
.40278 .88362 L
F
0 g
.40278 .88362 m
.40596 .88666 L
.40089 .88311 L
.39771 .88006 L
.40278 .88362 L
s
.859 .433 0 .14 k
.40791 .88624 m
.41108 .88929 L
.40596 .88666 L
.40278 .88362 L
.40791 .88624 L
F
0 g
.40791 .88624 m
.41108 .88929 L
.40596 .88666 L
.40278 .88362 L
.40791 .88624 L
s
.743 .384 0 .071 k
.41308 .88804 m
.41625 .89111 L
.41108 .88929 L
.40791 .88624 L
.41308 .88804 L
F
0 g
.41308 .88804 m
.41625 .89111 L
.41108 .88929 L
.40791 .88624 L
.41308 .88804 L
s
.633 .335 0 .042 k
.41831 .88913 m
.42148 .8922 L
.41625 .89111 L
.41308 .88804 L
.41831 .88913 L
F
0 g
.41831 .88913 m
.42148 .8922 L
.41625 .89111 L
.41308 .88804 L
.41831 .88913 L
s
.541 .294 0 .035 k
.42356 .88961 m
.42673 .89268 L
.42148 .8922 L
.41831 .88913 L
.42356 .88961 L
F
0 g
.42356 .88961 m
.42673 .89268 L
.42148 .8922 L
.41831 .88913 L
.42356 .88961 L
s
.468 .26 0 .038 k
.42886 .88958 m
.43202 .89266 L
.42673 .89268 L
.42356 .88961 L
.42886 .88958 L
F
0 g
.42886 .88958 m
.43202 .89266 L
.42673 .89268 L
.42356 .88961 L
.42886 .88958 L
s
.414 .235 0 .044 k
.43418 .88913 m
.43734 .89222 L
.43202 .89266 L
.42886 .88958 L
.43418 .88913 L
F
0 g
.43418 .88913 m
.43734 .89222 L
.43202 .89266 L
.42886 .88958 L
.43418 .88913 L
s
.372 .216 0 .051 k
.43953 .88835 m
.44267 .89144 L
.43734 .89222 L
.43418 .88913 L
.43953 .88835 L
F
0 g
.43953 .88835 m
.44267 .89144 L
.43734 .89222 L
.43418 .88913 L
.43953 .88835 L
s
.342 .202 0 .057 k
.44489 .8873 m
.44803 .89039 L
.44267 .89144 L
.43953 .88835 L
.44489 .8873 L
F
0 g
.44489 .8873 m
.44803 .89039 L
.44267 .89144 L
.43953 .88835 L
.44489 .8873 L
s
.32 .191 0 .062 k
.45028 .88604 m
.45341 .88915 L
.44803 .89039 L
.44489 .8873 L
.45028 .88604 L
F
0 g
.45028 .88604 m
.45341 .88915 L
.44803 .89039 L
.44489 .8873 L
.45028 .88604 L
s
.304 .184 0 .066 k
.45568 .88465 m
.4588 .88776 L
.45341 .88915 L
.45028 .88604 L
.45568 .88465 L
F
0 g
.45568 .88465 m
.4588 .88776 L
.45341 .88915 L
.45028 .88604 L
.45568 .88465 L
s
.295 .18 0 .068 k
.46109 .88315 m
.46421 .88626 L
.4588 .88776 L
.45568 .88465 L
.46109 .88315 L
F
0 g
.46109 .88315 m
.46421 .88626 L
.4588 .88776 L
.45568 .88465 L
.46109 .88315 L
s
.288 .176 0 .07 k
.46652 .88158 m
.46963 .8847 L
.46421 .88626 L
.46109 .88315 L
.46652 .88158 L
F
0 g
.46652 .88158 m
.46963 .8847 L
.46421 .88626 L
.46109 .88315 L
.46652 .88158 L
s
.284 .174 0 .071 k
.47195 .87997 m
.47506 .8831 L
.46963 .8847 L
.46652 .88158 L
.47195 .87997 L
F
0 g
.47195 .87997 m
.47506 .8831 L
.46963 .8847 L
.46652 .88158 L
.47195 .87997 L
s
.282 .173 0 .072 k
.47741 .87834 m
.48051 .88147 L
.47506 .8831 L
.47195 .87997 L
.47741 .87834 L
F
0 g
.47741 .87834 m
.48051 .88147 L
.47506 .8831 L
.47195 .87997 L
.47741 .87834 L
s
.281 .173 0 .072 k
.48287 .8767 m
.48597 .87984 L
.48051 .88147 L
.47741 .87834 L
.48287 .8767 L
F
0 g
.48287 .8767 m
.48597 .87984 L
.48051 .88147 L
.47741 .87834 L
.48287 .8767 L
s
.281 .173 0 .072 k
.48835 .87505 m
.49143 .87821 L
.48597 .87984 L
.48287 .8767 L
.48835 .87505 L
F
0 g
.48835 .87505 m
.49143 .87821 L
.48597 .87984 L
.48287 .8767 L
.48835 .87505 L
s
.281 .173 0 .072 k
.49383 .8734 m
.49692 .87656 L
.49143 .87821 L
.48835 .87505 L
.49383 .8734 L
F
0 g
.49383 .8734 m
.49692 .87656 L
.49143 .87821 L
.48835 .87505 L
.49383 .8734 L
s
.281 .173 0 .072 k
.49934 .87175 m
.5024 .87491 L
.49692 .87656 L
.49383 .8734 L
.49934 .87175 L
F
0 g
.49934 .87175 m
.5024 .87491 L
.49692 .87656 L
.49383 .8734 L
.49934 .87175 L
s
.28 .173 0 .072 k
.50486 .87007 m
.50792 .87325 L
.5024 .87491 L
.49934 .87175 L
.50486 .87007 L
F
0 g
.50486 .87007 m
.50792 .87325 L
.5024 .87491 L
.49934 .87175 L
.50486 .87007 L
s
.277 .171 0 .073 k
.51037 .86837 m
.51343 .87156 L
.50792 .87325 L
.50486 .87007 L
.51037 .86837 L
F
0 g
.51037 .86837 m
.51343 .87156 L
.50792 .87325 L
.50486 .87007 L
.51037 .86837 L
s
.273 .169 0 .074 k
.51591 .86662 m
.51895 .8698 L
.51343 .87156 L
.51037 .86837 L
.51591 .86662 L
F
0 g
.51591 .86662 m
.51895 .8698 L
.51343 .87156 L
.51037 .86837 L
.51591 .86662 L
s
.265 .165 0 .076 k
.52146 .86477 m
.5245 .86797 L
.51895 .8698 L
.51591 .86662 L
.52146 .86477 L
F
0 g
.52146 .86477 m
.5245 .86797 L
.51895 .8698 L
.51591 .86662 L
.52146 .86477 L
s
.253 .159 0 .08 k
.52702 .86281 m
.53005 .86601 L
.5245 .86797 L
.52146 .86477 L
.52702 .86281 L
F
0 g
.52702 .86281 m
.53005 .86601 L
.5245 .86797 L
.52146 .86477 L
.52702 .86281 L
s
.238 .152 0 .084 k
.53259 .86067 m
.53561 .86388 L
.53005 .86601 L
.52702 .86281 L
.53259 .86067 L
F
0 g
.53259 .86067 m
.53561 .86388 L
.53005 .86601 L
.52702 .86281 L
.53259 .86067 L
s
.218 .143 0 .09 k
.53817 .85829 m
.54119 .86151 L
.53561 .86388 L
.53259 .86067 L
.53817 .85829 L
F
0 g
.53817 .85829 m
.54119 .86151 L
.53561 .86388 L
.53259 .86067 L
.53817 .85829 L
s
.193 .13 0 .099 k
.54377 .85561 m
.54677 .85883 L
.54119 .86151 L
.53817 .85829 L
.54377 .85561 L
F
0 g
.54377 .85561 m
.54677 .85883 L
.54119 .86151 L
.53817 .85829 L
.54377 .85561 L
s
.163 .115 0 .109 k
.54937 .85255 m
.55236 .85577 L
.54677 .85883 L
.54377 .85561 L
.54937 .85255 L
F
0 g
.54937 .85255 m
.55236 .85577 L
.54677 .85883 L
.54377 .85561 L
.54937 .85255 L
s
.129 .099 0 .122 k
.55497 .849 m
.55796 .85224 L
.55236 .85577 L
.54937 .85255 L
.55497 .849 L
F
0 g
.55497 .849 m
.55796 .85224 L
.55236 .85577 L
.54937 .85255 L
.55497 .849 L
s
.092 .08 0 .137 k
.56057 .84489 m
.56355 .84813 L
.55796 .85224 L
.55497 .849 L
.56057 .84489 L
F
0 g
.56057 .84489 m
.56355 .84813 L
.55796 .85224 L
.55497 .849 L
.56057 .84489 L
s
.053 .061 0 .154 k
.56618 .8401 m
.56915 .84335 L
.56355 .84813 L
.56057 .84489 L
.56618 .8401 L
F
0 g
.56618 .8401 m
.56915 .84335 L
.56355 .84813 L
.56057 .84489 L
.56618 .8401 L
s
.013 .04 0 .173 k
.57179 .83452 m
.57474 .83777 L
.56915 .84335 L
.56618 .8401 L
.57179 .83452 L
F
0 g
.57179 .83452 m
.57474 .83777 L
.56915 .84335 L
.56618 .8401 L
.57179 .83452 L
s
0 .048 .029 .165 k
.57737 .82804 m
.58031 .8313 L
.57474 .83777 L
.57179 .83452 L
.57737 .82804 L
F
0 g
.57737 .82804 m
.58031 .8313 L
.57474 .83777 L
.57179 .83452 L
.57737 .82804 L
s
0 .067 .068 .147 k
.58295 .82053 m
.58588 .82379 L
.58031 .8313 L
.57737 .82804 L
.58295 .82053 L
F
0 g
.58295 .82053 m
.58588 .82379 L
.58031 .8313 L
.57737 .82804 L
.58295 .82053 L
s
0 .086 .107 .13 k
.58849 .81189 m
.59141 .81517 L
.58588 .82379 L
.58295 .82053 L
.58849 .81189 L
F
0 g
.58849 .81189 m
.59141 .81517 L
.58588 .82379 L
.58295 .82053 L
.58849 .81189 L
s
0 .103 .141 .116 k
.59401 .80201 m
.59691 .80529 L
.59141 .81517 L
.58849 .81189 L
.59401 .80201 L
F
0 g
.59401 .80201 m
.59691 .80529 L
.59141 .81517 L
.58849 .81189 L
.59401 .80201 L
s
0 .119 .173 .104 k
.59949 .79081 m
.60238 .79409 L
.59691 .80529 L
.59401 .80201 L
.59949 .79081 L
F
0 g
.59949 .79081 m
.60238 .79409 L
.59691 .80529 L
.59401 .80201 L
.59949 .79081 L
s
0 .132 .202 .094 k
.60493 .77821 m
.60779 .78152 L
.60238 .79409 L
.59949 .79081 L
.60493 .77821 L
F
0 g
.60493 .77821 m
.60779 .78152 L
.60238 .79409 L
.59949 .79081 L
.60493 .77821 L
s
0 .145 .228 .085 k
.61031 .76421 m
.61316 .76752 L
.60779 .78152 L
.60493 .77821 L
.61031 .76421 L
F
0 g
.61031 .76421 m
.61316 .76752 L
.60779 .78152 L
.60493 .77821 L
.61031 .76421 L
s
0 .155 .25 .078 k
.61562 .74883 m
.61846 .75214 L
.61316 .76752 L
.61031 .76421 L
.61562 .74883 L
F
0 g
.61562 .74883 m
.61846 .75214 L
.61316 .76752 L
.61031 .76421 L
.61562 .74883 L
s
0 .163 .267 .073 k
.62088 .7322 m
.62369 .73552 L
.61846 .75214 L
.61562 .74883 L
.62088 .7322 L
F
0 g
.62088 .7322 m
.62369 .73552 L
.61846 .75214 L
.61562 .74883 L
.62088 .7322 L
s
0 .168 .277 .07 k
.62609 .71488 m
.62888 .7182 L
.62369 .73552 L
.62088 .7322 L
.62609 .71488 L
F
0 g
.62609 .71488 m
.62888 .7182 L
.62369 .73552 L
.62088 .7322 L
.62609 .71488 L
s
0 .162 .267 .073 k
.63127 .69847 m
.63405 .7018 L
.62888 .7182 L
.62609 .71488 L
.63127 .69847 L
F
0 g
.63127 .69847 m
.63405 .7018 L
.62888 .7182 L
.62609 .71488 L
.63127 .69847 L
s
0 .154 .25 .078 k
.63647 .68347 m
.63922 .68681 L
.63405 .7018 L
.63127 .69847 L
.63647 .68347 L
F
0 g
.63647 .68347 m
.63922 .68681 L
.63405 .7018 L
.63127 .69847 L
.63647 .68347 L
s
0 .144 .228 .084 k
.64167 .66995 m
.6444 .67329 L
.63922 .68681 L
.63647 .68347 L
.64167 .66995 L
F
0 g
.64167 .66995 m
.6444 .67329 L
.63922 .68681 L
.63647 .68347 L
.64167 .66995 L
s
0 .131 .202 .093 k
.6469 .65787 m
.64963 .66122 L
.6444 .67329 L
.64167 .66995 L
.6469 .65787 L
F
0 g
.6469 .65787 m
.64963 .66122 L
.6444 .67329 L
.64167 .66995 L
.6469 .65787 L
s
0 .117 .173 .103 k
.65216 .64718 m
.65486 .65055 L
.64963 .66122 L
.6469 .65787 L
.65216 .64718 L
F
0 g
.65216 .64718 m
.65486 .65055 L
.64963 .66122 L
.6469 .65787 L
.65216 .64718 L
s
0 .101 .14 .116 k
.65745 .63779 m
.66014 .64115 L
.65486 .65055 L
.65216 .64718 L
.65745 .63779 L
F
0 g
.65745 .63779 m
.66014 .64115 L
.65486 .65055 L
.65216 .64718 L
.65745 .63779 L
s
0 .085 .105 .13 k
.66276 .62956 m
.66544 .63294 L
.66014 .64115 L
.65745 .63779 L
.66276 .62956 L
F
0 g
.66276 .62956 m
.66544 .63294 L
.66014 .64115 L
.65745 .63779 L
.66276 .62956 L
s
0 .067 .067 .147 k
.66811 .6224 m
.67078 .62578 L
.66544 .63294 L
.66276 .62956 L
.66811 .6224 L
F
0 g
.66811 .6224 m
.67078 .62578 L
.66544 .63294 L
.66276 .62956 L
.66811 .6224 L
s
0 .048 .027 .166 k
.67349 .61618 m
.67614 .61956 L
.67078 .62578 L
.66811 .6224 L
.67349 .61618 L
F
0 g
.67349 .61618 m
.67614 .61956 L
.67078 .62578 L
.66811 .6224 L
.67349 .61618 L
s
.012 .041 0 .174 k
.67891 .61079 m
.68155 .61417 L
.67614 .61956 L
.67349 .61618 L
.67891 .61079 L
F
0 g
.67891 .61079 m
.68155 .61417 L
.67614 .61956 L
.67349 .61618 L
.67891 .61079 L
s
.05 .061 0 .157 k
.68436 .6061 m
.68699 .6095 L
.68155 .61417 L
.67891 .61079 L
.68436 .6061 L
F
0 g
.68436 .6061 m
.68699 .6095 L
.68155 .61417 L
.67891 .61079 L
.68436 .6061 L
s
.088 .08 0 .141 k
.68984 .60202 m
.69246 .60543 L
.68699 .6095 L
.68436 .6061 L
.68984 .60202 L
F
0 g
.68984 .60202 m
.69246 .60543 L
.68699 .6095 L
.68436 .6061 L
.68984 .60202 L
s
.121 .098 0 .128 k
.69535 .59845 m
.69795 .60187 L
.69246 .60543 L
.68984 .60202 L
.69535 .59845 L
F
0 g
.69535 .59845 m
.69795 .60187 L
.69246 .60543 L
.68984 .60202 L
.69535 .59845 L
s
.151 .114 0 .117 k
.70087 .5953 m
.70348 .59872 L
.69795 .60187 L
.69535 .59845 L
.70087 .5953 L
F
0 g
.70087 .5953 m
.70348 .59872 L
.69795 .60187 L
.69535 .59845 L
.70087 .5953 L
s
.177 .127 0 .108 k
.70644 .59249 m
.70904 .59592 L
.70348 .59872 L
.70087 .5953 L
.70644 .59249 L
F
0 g
.70644 .59249 m
.70904 .59592 L
.70348 .59872 L
.70087 .5953 L
.70644 .59249 L
s
.197 .138 0 .102 k
.71202 .58995 m
.71461 .59338 L
.70904 .59592 L
.70644 .59249 L
.71202 .58995 L
F
0 g
.71202 .58995 m
.71461 .59338 L
.70904 .59592 L
.70644 .59249 L
.71202 .58995 L
s
.214 .146 0 .097 k
.71763 .5876 m
.72021 .59104 L
.71461 .59338 L
.71202 .58995 L
.71763 .5876 L
F
0 g
.71763 .5876 m
.72021 .59104 L
.71461 .59338 L
.71202 .58995 L
.71763 .5876 L
s
.227 .153 0 .093 k
.72326 .58541 m
.72582 .58885 L
.72021 .59104 L
.71763 .5876 L
.72326 .58541 L
F
0 g
.72326 .58541 m
.72582 .58885 L
.72021 .59104 L
.71763 .5876 L
.72326 .58541 L
s
.236 .158 0 .091 k
.7289 .58331 m
.73146 .58678 L
.72582 .58885 L
.72326 .58541 L
.7289 .58331 L
F
0 g
.7289 .58331 m
.73146 .58678 L
.72582 .58885 L
.72326 .58541 L
.7289 .58331 L
s
.242 .161 0 .089 k
.73456 .5813 m
.7371 .58476 L
.73146 .58678 L
.7289 .58331 L
.73456 .5813 L
F
0 g
.73456 .5813 m
.7371 .58476 L
.73146 .58678 L
.7289 .58331 L
.73456 .5813 L
s
.246 .163 0 .088 k
.74023 .57932 m
.74277 .58279 L
.7371 .58476 L
.73456 .5813 L
.74023 .57932 L
F
0 g
.74023 .57932 m
.74277 .58279 L
.7371 .58476 L
.73456 .5813 L
.74023 .57932 L
s
.249 .165 0 .087 k
.74592 .57736 m
.74845 .58084 L
.74277 .58279 L
.74023 .57932 L
.74592 .57736 L
F
0 g
.74592 .57736 m
.74845 .58084 L
.74277 .58279 L
.74023 .57932 L
.74592 .57736 L
s
.249 .165 0 .087 k
.75162 .57541 m
.75414 .5789 L
.74845 .58084 L
.74592 .57736 L
.75162 .57541 L
F
0 g
.75162 .57541 m
.75414 .5789 L
.74845 .58084 L
.74592 .57736 L
.75162 .57541 L
s
.25 .165 0 .087 k
.75733 .57345 m
.75985 .57696 L
.75414 .5789 L
.75162 .57541 L
.75733 .57345 L
F
0 g
.75733 .57345 m
.75985 .57696 L
.75414 .5789 L
.75162 .57541 L
.75733 .57345 L
s
.25 .165 0 .087 k
.76306 .57149 m
.76556 .575 L
.75985 .57696 L
.75733 .57345 L
.76306 .57149 L
F
0 g
.76306 .57149 m
.76556 .575 L
.75985 .57696 L
.75733 .57345 L
.76306 .57149 L
s
.25 .165 0 .087 k
.76879 .56953 m
.77129 .57304 L
.76556 .575 L
.76306 .57149 L
.76879 .56953 L
F
0 g
.76879 .56953 m
.77129 .57304 L
.76556 .575 L
.76306 .57149 L
.76879 .56953 L
s
.25 .165 0 .087 k
.77454 .56758 m
.77703 .5711 L
.77129 .57304 L
.76879 .56953 L
.77454 .56758 L
F
0 g
.77454 .56758 m
.77703 .5711 L
.77129 .57304 L
.76879 .56953 L
.77454 .56758 L
s
.251 .166 0 .087 k
.7803 .56562 m
.78279 .56915 L
.77703 .5711 L
.77454 .56758 L
.7803 .56562 L
F
0 g
.7803 .56562 m
.78279 .56915 L
.77703 .5711 L
.77454 .56758 L
.7803 .56562 L
s
.254 .168 0 .086 k
.78608 .56371 m
.78856 .56725 L
.78279 .56915 L
.7803 .56562 L
.78608 .56371 L
F
0 g
.78608 .56371 m
.78856 .56725 L
.78279 .56915 L
.7803 .56562 L
.78608 .56371 L
s
.259 .17 0 .085 k
.79188 .56184 m
.79434 .56539 L
.78856 .56725 L
.78608 .56371 L
.79188 .56184 L
F
0 g
.79188 .56184 m
.79434 .56539 L
.78856 .56725 L
.78608 .56371 L
.79188 .56184 L
s
.267 .174 0 .083 k
.79769 .56007 m
.80015 .56363 L
.79434 .56539 L
.79188 .56184 L
.79769 .56007 L
F
0 g
.79769 .56007 m
.80015 .56363 L
.79434 .56539 L
.79188 .56184 L
.79769 .56007 L
s
.279 .181 0 .08 k
.80354 .55843 m
.80597 .56199 L
.80015 .56363 L
.79769 .56007 L
.80354 .55843 L
F
0 g
.80354 .55843 m
.80597 .56199 L
.80015 .56363 L
.79769 .56007 L
.80354 .55843 L
s
.294 .189 0 .077 k
.80941 .55696 m
.81184 .56053 L
.80597 .56199 L
.80354 .55843 L
.80941 .55696 L
F
0 g
.80941 .55696 m
.81184 .56053 L
.80597 .56199 L
.80354 .55843 L
.80941 .55696 L
s
.315 .2 0 .073 k
.81531 .55572 m
.81774 .5593 L
.81184 .56053 L
.80941 .55696 L
.81531 .55572 L
F
0 g
.81531 .55572 m
.81774 .5593 L
.81184 .56053 L
.80941 .55696 L
.81531 .55572 L
s
.343 .216 0 .068 k
.82126 .55479 m
.82367 .55837 L
.81774 .5593 L
.81531 .55572 L
.82126 .55479 L
F
0 g
.82126 .55479 m
.82367 .55837 L
.81774 .5593 L
.81531 .55572 L
.82126 .55479 L
s
.378 .234 0 .064 k
.82725 .55425 m
.82967 .55783 L
.82367 .55837 L
.82126 .55479 L
.82725 .55425 L
F
0 g
.82725 .55425 m
.82967 .55783 L
.82367 .55837 L
.82126 .55479 L
.82725 .55425 L
s
.422 .258 0 .06 k
.83332 .55417 m
.83572 .55776 L
.82967 .55783 L
.82725 .55425 L
.83332 .55417 L
F
0 g
.83332 .55417 m
.83572 .55776 L
.82967 .55783 L
.82725 .55425 L
.83332 .55417 L
s
.476 .287 0 .058 k
.83945 .55466 m
.84184 .55827 L
.83572 .55776 L
.83332 .55417 L
.83945 .55466 L
F
0 g
.83945 .55466 m
.84184 .55827 L
.83572 .55776 L
.83332 .55417 L
.83945 .55466 L
s
.541 .322 0 .061 k
.84567 .55583 m
.84806 .55944 L
.84184 .55827 L
.83945 .55466 L
.84567 .55583 L
F
0 g
.84567 .55583 m
.84806 .55944 L
.84184 .55827 L
.83945 .55466 L
.84567 .55583 L
s
.615 .362 0 .072 k
.852 .55778 m
.85437 .5614 L
.84806 .55944 L
.84567 .55583 L
.852 .55778 L
F
0 g
.852 .55778 m
.85437 .5614 L
.84806 .55944 L
.84567 .55583 L
.852 .55778 L
s
.696 .405 0 .095 k
.85844 .56063 m
.86081 .56427 L
.85437 .5614 L
.852 .55778 L
.85844 .56063 L
F
0 g
.85844 .56063 m
.86081 .56427 L
.85437 .5614 L
.852 .55778 L
.85844 .56063 L
s
.777 .448 0 .135 k
.86502 .56451 m
.86739 .56815 L
.86081 .56427 L
.85844 .56063 L
.86502 .56451 L
F
0 g
.86502 .56451 m
.86739 .56815 L
.86081 .56427 L
.85844 .56063 L
.86502 .56451 L
s
.807 .487 0 .193 k
.87176 .56954 m
.87411 .57319 L
.86739 .56815 L
.86502 .56451 L
.87176 .56954 L
F
0 g
.87176 .56954 m
.87411 .57319 L
.86739 .56815 L
.86502 .56451 L
.87176 .56954 L
s
.731 .517 0 .269 k
.87867 .57585 m
.88102 .57951 L
.87411 .57319 L
.87176 .56954 L
.87867 .57585 L
F
0 g
.87867 .57585 m
.88102 .57951 L
.87411 .57319 L
.87176 .56954 L
.87867 .57585 L
s
.645 .538 0 .355 k
.88577 .58355 m
.88812 .58721 L
.88102 .57951 L
.87867 .57585 L
.88577 .58355 L
F
0 g
.88577 .58355 m
.88812 .58721 L
.88102 .57951 L
.87867 .57585 L
.88577 .58355 L
s
.556 .548 0 .444 k
.89308 .59272 m
.89544 .5964 L
.88812 .58721 L
.88577 .58355 L
.89308 .59272 L
F
0 g
.89308 .59272 m
.89544 .5964 L
.88812 .58721 L
.88577 .58355 L
.89308 .59272 L
s
.473 .473 0 .527 k
.90063 .60342 m
.90298 .60711 L
.89544 .5964 L
.89308 .59272 L
.90063 .60342 L
F
0 g
.90063 .60342 m
.90298 .60711 L
.89544 .5964 L
.89308 .59272 L
.90063 .60342 L
s
0 .435 .582 .418 k
.90841 .61564 m
.91075 .61934 L
.90298 .60711 L
.90063 .60342 L
.90841 .61564 L
F
0 g
.90841 .61564 m
.91075 .61934 L
.90298 .60711 L
.90063 .60342 L
.90841 .61564 L
s
0 .434 .63 .37 k
.91642 .62924 m
.91876 .63295 L
.91075 .61934 L
.90841 .61564 L
.91642 .62924 L
F
0 g
.91642 .62924 m
.91876 .63295 L
.91075 .61934 L
.90841 .61564 L
.91642 .62924 L
s
0 .393 .692 .083 k
.36143 .81852 m
.3646 .82155 L
.36028 .80824 L
.3571 .80524 L
.36143 .81852 L
F
0 g
.36143 .81852 m
.3646 .82155 L
.36028 .80824 L
.3571 .80524 L
.36143 .81852 L
s
0 .407 .723 .092 k
.36585 .83074 m
.36903 .8338 L
.3646 .82155 L
.36143 .81852 L
.36585 .83074 L
F
0 g
.36585 .83074 m
.36903 .8338 L
.3646 .82155 L
.36143 .81852 L
.36585 .83074 L
s
0 .426 .765 .109 k
.37038 .8417 m
.37357 .84479 L
.36903 .8338 L
.36585 .83074 L
.37038 .8417 L
F
0 g
.37038 .8417 m
.37357 .84479 L
.36903 .8338 L
.36585 .83074 L
.37038 .8417 L
s
0 .449 .817 .138 k
.37502 .85132 m
.37821 .85443 L
.37357 .84479 L
.37038 .8417 L
.37502 .85132 L
F
0 g
.37502 .85132 m
.37821 .85443 L
.37357 .84479 L
.37038 .8417 L
.37502 .85132 L
s
0 .475 .812 .188 k
.37976 .85958 m
.38296 .86273 L
.37821 .85443 L
.37502 .85132 L
.37976 .85958 L
F
0 g
.37976 .85958 m
.38296 .86273 L
.37821 .85443 L
.37502 .85132 L
.37976 .85958 L
s
0 .501 .73 .27 k
.3846 .86655 m
.38779 .86971 L
.38296 .86273 L
.37976 .85958 L
.3846 .86655 L
F
0 g
.3846 .86655 m
.38779 .86971 L
.38296 .86273 L
.37976 .85958 L
.3846 .86655 L
s
0 .516 .598 .402 k
.38952 .87227 m
.39271 .87546 L
.38779 .86971 L
.3846 .86655 L
.38952 .87227 L
F
0 g
.38952 .87227 m
.39271 .87546 L
.38779 .86971 L
.3846 .86655 L
.38952 .87227 L
s
.585 .488 0 .415 k
.39452 .87686 m
.39771 .88006 L
.39271 .87546 L
.38952 .87227 L
.39452 .87686 L
F
0 g
.39452 .87686 m
.39771 .88006 L
.39271 .87546 L
.38952 .87227 L
.39452 .87686 L
s
.755 .472 0 .245 k
.39959 .88041 m
.40278 .88362 L
.39771 .88006 L
.39452 .87686 L
.39959 .88041 L
F
0 g
.39959 .88041 m
.40278 .88362 L
.39771 .88006 L
.39452 .87686 L
.39959 .88041 L
s
.838 .433 0 .129 k
.40472 .88301 m
.40791 .88624 L
.40278 .88362 L
.39959 .88041 L
.40472 .88301 L
F
0 g
.40472 .88301 m
.40791 .88624 L
.40278 .88362 L
.39959 .88041 L
.40472 .88301 L
s
.719 .382 0 .069 k
.4099 .8848 m
.41308 .88804 L
.40791 .88624 L
.40472 .88301 L
.4099 .8848 L
F
0 g
.4099 .8848 m
.41308 .88804 L
.40791 .88624 L
.40472 .88301 L
.4099 .8848 L
s
.61 .333 0 .046 k
.41512 .88588 m
.41831 .88913 L
.41308 .88804 L
.4099 .8848 L
.41512 .88588 L
F
0 g
.41512 .88588 m
.41831 .88913 L
.41308 .88804 L
.4099 .8848 L
.41512 .88588 L
s
.521 .293 0 .042 k
.42039 .88635 m
.42356 .88961 L
.41831 .88913 L
.41512 .88588 L
.42039 .88635 L
F
0 g
.42039 .88635 m
.42356 .88961 L
.41831 .88913 L
.41512 .88588 L
.42039 .88635 L
s
.451 .26 0 .046 k
.42569 .88631 m
.42886 .88958 L
.42356 .88961 L
.42039 .88635 L
.42569 .88631 L
F
0 g
.42569 .88631 m
.42886 .88958 L
.42356 .88961 L
.42039 .88635 L
.42569 .88631 L
s
.398 .236 0 .053 k
.43102 .88585 m
.43418 .88913 L
.42886 .88958 L
.42569 .88631 L
.43102 .88585 L
F
0 g
.43102 .88585 m
.43418 .88913 L
.42886 .88958 L
.42569 .88631 L
.43102 .88585 L
s
.358 .217 0 .06 k
.43637 .88506 m
.43953 .88835 L
.43418 .88913 L
.43102 .88585 L
.43637 .88506 L
F
0 g
.43637 .88506 m
.43953 .88835 L
.43418 .88913 L
.43102 .88585 L
.43637 .88506 L
s
.329 .203 0 .066 k
.44174 .884 m
.44489 .8873 L
.43953 .88835 L
.43637 .88506 L
.44174 .884 L
F
0 g
.44174 .884 m
.44489 .8873 L
.43953 .88835 L
.43637 .88506 L
.44174 .884 L
s
.308 .193 0 .071 k
.44713 .88274 m
.45028 .88604 L
.44489 .8873 L
.44174 .884 L
.44713 .88274 L
F
0 g
.44713 .88274 m
.45028 .88604 L
.44489 .8873 L
.44174 .884 L
.44713 .88274 L
s
.293 .186 0 .075 k
.45254 .88133 m
.45568 .88465 L
.45028 .88604 L
.44713 .88274 L
.45254 .88133 L
F
0 g
.45254 .88133 m
.45568 .88465 L
.45028 .88604 L
.44713 .88274 L
.45254 .88133 L
s
.284 .182 0 .077 k
.45796 .87983 m
.46109 .88315 L
.45568 .88465 L
.45254 .88133 L
.45796 .87983 L
F
0 g
.45796 .87983 m
.46109 .88315 L
.45568 .88465 L
.45254 .88133 L
.45796 .87983 L
s
.277 .178 0 .079 k
.46339 .87826 m
.46652 .88158 L
.46109 .88315 L
.45796 .87983 L
.46339 .87826 L
F
0 g
.46339 .87826 m
.46652 .88158 L
.46109 .88315 L
.45796 .87983 L
.46339 .87826 L
s
.274 .177 0 .08 k
.46884 .87664 m
.47195 .87997 L
.46652 .88158 L
.46339 .87826 L
.46884 .87664 L
F
0 g
.46884 .87664 m
.47195 .87997 L
.46652 .88158 L
.46339 .87826 L
.46884 .87664 L
s
.272 .176 0 .08 k
.4743 .875 m
.47741 .87834 L
.47195 .87997 L
.46884 .87664 L
.4743 .875 L
F
0 g
.4743 .875 m
.47741 .87834 L
.47195 .87997 L
.46884 .87664 L
.4743 .875 L
s
.271 .175 0 .081 k
.47977 .87335 m
.48287 .8767 L
.47741 .87834 L
.4743 .875 L
.47977 .87335 L
F
0 g
.47977 .87335 m
.48287 .8767 L
.47741 .87834 L
.4743 .875 L
.47977 .87335 L
s
.271 .175 0 .081 k
.48526 .8717 m
.48835 .87505 L
.48287 .8767 L
.47977 .87335 L
.48526 .8717 L
F
0 g
.48526 .8717 m
.48835 .87505 L
.48287 .8767 L
.47977 .87335 L
.48526 .8717 L
s
.271 .175 0 .081 k
.49076 .87005 m
.49383 .8734 L
.48835 .87505 L
.48526 .8717 L
.49076 .87005 L
F
0 g
.49076 .87005 m
.49383 .8734 L
.48835 .87505 L
.48526 .8717 L
.49076 .87005 L
s
.271 .175 0 .081 k
.49625 .86838 m
.49934 .87175 L
.49383 .8734 L
.49076 .87005 L
.49625 .86838 L
F
0 g
.49625 .86838 m
.49934 .87175 L
.49383 .8734 L
.49076 .87005 L
.49625 .86838 L
s
.27 .175 0 .081 k
.50177 .86671 m
.50486 .87007 L
.49934 .87175 L
.49625 .86838 L
.50177 .86671 L
F
0 g
.50177 .86671 m
.50486 .87007 L
.49934 .87175 L
.49625 .86838 L
.50177 .86671 L
s
.267 .173 0 .082 k
.50731 .86499 m
.51037 .86837 L
.50486 .87007 L
.50177 .86671 L
.50731 .86499 L
F
0 g
.50731 .86499 m
.51037 .86837 L
.50486 .87007 L
.50177 .86671 L
.50731 .86499 L
s
.263 .171 0 .083 k
.51285 .86323 m
.51591 .86662 L
.51037 .86837 L
.50731 .86499 L
.51285 .86323 L
F
0 g
.51285 .86323 m
.51591 .86662 L
.51037 .86837 L
.50731 .86499 L
.51285 .86323 L
s
.255 .168 0 .085 k
.51841 .86139 m
.52146 .86477 L
.51591 .86662 L
.51285 .86323 L
.51841 .86139 L
F
0 g
.51841 .86139 m
.52146 .86477 L
.51591 .86662 L
.51285 .86323 L
.51841 .86139 L
s
.245 .162 0 .088 k
.52398 .85941 m
.52702 .86281 L
.52146 .86477 L
.51841 .86139 L
.52398 .85941 L
F
0 g
.52398 .85941 m
.52702 .86281 L
.52146 .86477 L
.51841 .86139 L
.52398 .85941 L
s
.23 .155 0 .092 k
.52955 .85727 m
.53259 .86067 L
.52702 .86281 L
.52398 .85941 L
.52955 .85727 L
F
0 g
.52955 .85727 m
.53259 .86067 L
.52702 .86281 L
.52398 .85941 L
.52955 .85727 L
s
.211 .146 0 .098 k
.53515 .85489 m
.53817 .85829 L
.53259 .86067 L
.52955 .85727 L
.53515 .85489 L
F
0 g
.53515 .85489 m
.53817 .85829 L
.53259 .86067 L
.52955 .85727 L
.53515 .85489 L
s
.187 .134 0 .106 k
.54075 .8522 m
.54377 .85561 L
.53817 .85829 L
.53515 .85489 L
.54075 .8522 L
F
0 g
.54075 .8522 m
.54377 .85561 L
.53817 .85829 L
.53515 .85489 L
.54075 .8522 L
s
.158 .119 0 .116 k
.54635 .84912 m
.54937 .85255 L
.54377 .85561 L
.54075 .8522 L
.54635 .84912 L
F
0 g
.54635 .84912 m
.54937 .85255 L
.54377 .85561 L
.54075 .8522 L
.54635 .84912 L
s
.126 .103 0 .128 k
.55197 .84558 m
.55497 .849 L
.54937 .85255 L
.54635 .84912 L
.55197 .84558 L
F
0 g
.55197 .84558 m
.55497 .849 L
.54937 .85255 L
.54635 .84912 L
.55197 .84558 L
s
.09 .084 0 .143 k
.55759 .84146 m
.56057 .84489 L
.55497 .849 L
.55197 .84558 L
.55759 .84146 L
F
0 g
.55759 .84146 m
.56057 .84489 L
.55497 .849 L
.55197 .84558 L
.55759 .84146 L
s
.052 .065 0 .159 k
.56321 .83668 m
.56618 .8401 L
.56057 .84489 L
.55759 .84146 L
.56321 .83668 L
F
0 g
.56321 .83668 m
.56618 .8401 L
.56057 .84489 L
.55759 .84146 L
.56321 .83668 L
s
.012 .045 0 .177 k
.56882 .83109 m
.57179 .83452 L
.56618 .8401 L
.56321 .83668 L
.56882 .83109 L
F
0 g
.56882 .83109 m
.57179 .83452 L
.56618 .8401 L
.56321 .83668 L
.56882 .83109 L
s
0 .052 .028 .169 k
.57441 .82461 m
.57737 .82804 L
.57179 .83452 L
.56882 .83109 L
.57441 .82461 L
F
0 g
.57441 .82461 m
.57737 .82804 L
.57179 .83452 L
.56882 .83109 L
.57441 .82461 L
s
0 .07 .066 .151 k
.58 .8171 m
.58295 .82053 L
.57737 .82804 L
.57441 .82461 L
.58 .8171 L
F
0 g
.58 .8171 m
.58295 .82053 L
.57737 .82804 L
.57441 .82461 L
.58 .8171 L
s
0 .088 .104 .134 k
.58556 .80847 m
.58849 .81189 L
.58295 .82053 L
.58 .8171 L
.58556 .80847 L
F
0 g
.58556 .80847 m
.58849 .81189 L
.58295 .82053 L
.58 .8171 L
.58556 .80847 L
s
0 .105 .139 .119 k
.5911 .7986 m
.59401 .80201 L
.58849 .81189 L
.58556 .80847 L
.5911 .7986 L
F
0 g
.5911 .7986 m
.59401 .80201 L
.58849 .81189 L
.58556 .80847 L
.5911 .7986 L
s
0 .119 .171 .107 k
.59659 .7874 m
.59949 .79081 L
.59401 .80201 L
.5911 .7986 L
.59659 .7874 L
F
0 g
.59659 .7874 m
.59949 .79081 L
.59401 .80201 L
.5911 .7986 L
.59659 .7874 L
s
0 .133 .2 .096 k
.60204 .77482 m
.60493 .77821 L
.59949 .79081 L
.59659 .7874 L
.60204 .77482 L
F
0 g
.60204 .77482 m
.60493 .77821 L
.59949 .79081 L
.59659 .7874 L
.60204 .77482 L
s
0 .145 .226 .087 k
.60744 .76084 m
.61031 .76421 L
.60493 .77821 L
.60204 .77482 L
.60744 .76084 L
F
0 g
.60744 .76084 m
.61031 .76421 L
.60493 .77821 L
.60204 .77482 L
.60744 .76084 L
s
0 .154 .247 .08 k
.61279 .74546 m
.61562 .74883 L
.61031 .76421 L
.60744 .76084 L
.61279 .74546 L
F
0 g
.61279 .74546 m
.61562 .74883 L
.61031 .76421 L
.60744 .76084 L
.61279 .74546 L
s
0 .163 .266 .074 k
.61806 .72885 m
.62088 .7322 L
.61562 .74883 L
.61279 .74546 L
.61806 .72885 L
F
0 g
.61806 .72885 m
.62088 .7322 L
.61562 .74883 L
.61279 .74546 L
.61806 .72885 L
s
0 .167 .276 .071 k
.62328 .71155 m
.62609 .71488 L
.62088 .7322 L
.61806 .72885 L
.62328 .71155 L
F
0 g
.62328 .71155 m
.62609 .71488 L
.62088 .7322 L
.61806 .72885 L
.62328 .71155 L
s
0 .162 .267 .073 k
.62849 .69516 m
.63127 .69847 L
.62609 .71488 L
.62328 .71155 L
.62849 .69516 L
F
0 g
.62849 .69516 m
.63127 .69847 L
.62609 .71488 L
.62328 .71155 L
.62849 .69516 L
s
0 .154 .25 .077 k
.6337 .68018 m
.63647 .68347 L
.63127 .69847 L
.62849 .69516 L
.6337 .68018 L
F
0 g
.6337 .68018 m
.63647 .68347 L
.63127 .69847 L
.62849 .69516 L
.6337 .68018 L
s
0 .143 .229 .083 k
.63893 .66666 m
.64167 .66995 L
.63647 .68347 L
.6337 .68018 L
.63893 .66666 L
F
0 g
.63893 .66666 m
.64167 .66995 L
.63647 .68347 L
.6337 .68018 L
.63893 .66666 L
s
0 .13 .204 .091 k
.64417 .6546 m
.6469 .65787 L
.64167 .66995 L
.63893 .66666 L
.64417 .6546 L
F
0 g
.64417 .6546 m
.6469 .65787 L
.64167 .66995 L
.63893 .66666 L
.64417 .6546 L
s
0 .116 .174 .101 k
.64944 .64393 m
.65216 .64718 L
.6469 .65787 L
.64417 .6546 L
.64944 .64393 L
F
0 g
.64944 .64393 m
.65216 .64718 L
.6469 .65787 L
.64417 .6546 L
.64944 .64393 L
s
0 .1 .142 .113 k
.65475 .63452 m
.65745 .63779 L
.65216 .64718 L
.64944 .64393 L
.65475 .63452 L
F
0 g
.65475 .63452 m
.65745 .63779 L
.65216 .64718 L
.64944 .64393 L
.65475 .63452 L
s
0 .081 .105 .128 k
.66007 .62631 m
.66276 .62956 L
.65745 .63779 L
.65475 .63452 L
.66007 .62631 L
F
0 g
.66007 .62631 m
.66276 .62956 L
.65745 .63779 L
.65475 .63452 L
.66007 .62631 L
s
0 .063 .067 .144 k
.66544 .61915 m
.66811 .6224 L
.66276 .62956 L
.66007 .62631 L
.66544 .61915 L
F
0 g
.66544 .61915 m
.66811 .6224 L
.66276 .62956 L
.66007 .62631 L
.66544 .61915 L
s
0 .043 .027 .163 k
.67083 .61292 m
.67349 .61618 L
.66811 .6224 L
.66544 .61915 L
.67083 .61292 L
F
0 g
.67083 .61292 m
.67349 .61618 L
.66811 .6224 L
.66544 .61915 L
.67083 .61292 L
s
.013 .037 0 .17 k
.67626 .60753 m
.67891 .61079 L
.67349 .61618 L
.67083 .61292 L
.67626 .60753 L
F
0 g
.67626 .60753 m
.67891 .61079 L
.67349 .61618 L
.67083 .61292 L
.67626 .60753 L
s
.053 .057 0 .152 k
.68172 .60285 m
.68436 .6061 L
.67891 .61079 L
.67626 .60753 L
.68172 .60285 L
F
0 g
.68172 .60285 m
.68436 .6061 L
.67891 .61079 L
.67626 .60753 L
.68172 .60285 L
s
.09 .076 0 .136 k
.68721 .59876 m
.68984 .60202 L
.68436 .6061 L
.68172 .60285 L
.68721 .59876 L
F
0 g
.68721 .59876 m
.68984 .60202 L
.68436 .6061 L
.68172 .60285 L
.68721 .59876 L
s
.125 .094 0 .122 k
.69273 .59519 m
.69535 .59845 L
.68984 .60202 L
.68721 .59876 L
.69273 .59519 L
F
0 g
.69273 .59519 m
.69535 .59845 L
.68984 .60202 L
.68721 .59876 L
.69273 .59519 L
s
.156 .11 0 .11 k
.69827 .59203 m
.70087 .5953 L
.69535 .59845 L
.69273 .59519 L
.69827 .59203 L
F
0 g
.69827 .59203 m
.70087 .5953 L
.69535 .59845 L
.69273 .59519 L
.69827 .59203 L
s
.183 .124 0 .101 k
.70384 .58921 m
.70644 .59249 L
.70087 .5953 L
.69827 .59203 L
.70384 .58921 L
F
0 g
.70384 .58921 m
.70644 .59249 L
.70087 .5953 L
.69827 .59203 L
.70384 .58921 L
s
.205 .135 0 .094 k
.70944 .58666 m
.71202 .58995 L
.70644 .59249 L
.70384 .58921 L
.70944 .58666 L
F
0 g
.70944 .58666 m
.71202 .58995 L
.70644 .59249 L
.70384 .58921 L
.70944 .58666 L
s
.222 .144 0 .089 k
.71505 .58431 m
.71763 .5876 L
.71202 .58995 L
.70944 .58666 L
.71505 .58431 L
F
0 g
.71505 .58431 m
.71763 .5876 L
.71202 .58995 L
.70944 .58666 L
.71505 .58431 L
s
.235 .151 0 .085 k
.72069 .5821 m
.72326 .58541 L
.71763 .5876 L
.71505 .58431 L
.72069 .5821 L
F
0 g
.72069 .5821 m
.72326 .58541 L
.71763 .5876 L
.71505 .58431 L
.72069 .5821 L
s
.244 .155 0 .083 k
.72633 .58001 m
.7289 .58331 L
.72326 .58541 L
.72069 .5821 L
.72633 .58001 L
F
0 g
.72633 .58001 m
.7289 .58331 L
.72326 .58541 L
.72069 .5821 L
.72633 .58001 L
s
.251 .159 0 .081 k
.732 .57798 m
.73456 .5813 L
.7289 .58331 L
.72633 .58001 L
.732 .57798 L
F
0 g
.732 .57798 m
.73456 .5813 L
.7289 .58331 L
.72633 .58001 L
.732 .57798 L
s
.255 .161 0 .08 k
.73769 .57599 m
.74023 .57932 L
.73456 .5813 L
.732 .57798 L
.73769 .57599 L
F
0 g
.73769 .57599 m
.74023 .57932 L
.73456 .5813 L
.732 .57798 L
.73769 .57599 L
s
.257 .162 0 .079 k
.74338 .57403 m
.74592 .57736 L
.74023 .57932 L
.73769 .57599 L
.74338 .57403 L
F
0 g
.74338 .57403 m
.74592 .57736 L
.74023 .57932 L
.73769 .57599 L
.74338 .57403 L
s
.258 .163 0 .079 k
.74909 .57207 m
.75162 .57541 L
.74592 .57736 L
.74338 .57403 L
.74909 .57207 L
F
0 g
.74909 .57207 m
.75162 .57541 L
.74592 .57736 L
.74338 .57403 L
.74909 .57207 L
s
.258 .163 0 .079 k
.75481 .57011 m
.75733 .57345 L
.75162 .57541 L
.74909 .57207 L
.75481 .57011 L
F
0 g
.75481 .57011 m
.75733 .57345 L
.75162 .57541 L
.74909 .57207 L
.75481 .57011 L
s
.258 .163 0 .079 k
.76054 .56815 m
.76306 .57149 L
.75733 .57345 L
.75481 .57011 L
.76054 .56815 L
F
0 g
.76054 .56815 m
.76306 .57149 L
.75733 .57345 L
.75481 .57011 L
.76054 .56815 L
s
.258 .163 0 .079 k
.76629 .56618 m
.76879 .56953 L
.76306 .57149 L
.76054 .56815 L
.76629 .56618 L
F
0 g
.76629 .56618 m
.76879 .56953 L
.76306 .57149 L
.76054 .56815 L
.76629 .56618 L
s
.259 .163 0 .079 k
.77206 .56421 m
.77454 .56758 L
.76879 .56953 L
.76629 .56618 L
.77206 .56421 L
F
0 g
.77206 .56421 m
.77454 .56758 L
.76879 .56953 L
.76629 .56618 L
.77206 .56421 L
s
.261 .164 0 .078 k
.77783 .56226 m
.7803 .56562 L
.77454 .56758 L
.77206 .56421 L
.77783 .56226 L
F
0 g
.77783 .56226 m
.7803 .56562 L
.77454 .56758 L
.77206 .56421 L
.77783 .56226 L
s
.263 .165 0 .078 k
.78361 .56033 m
.78608 .56371 L
.7803 .56562 L
.77783 .56226 L
.78361 .56033 L
F
0 g
.78361 .56033 m
.78608 .56371 L
.7803 .56562 L
.77783 .56226 L
.78361 .56033 L
s
.268 .168 0 .077 k
.78942 .55846 m
.79188 .56184 L
.78608 .56371 L
.78361 .56033 L
.78942 .55846 L
F
0 g
.78942 .55846 m
.79188 .56184 L
.78608 .56371 L
.78361 .56033 L
.78942 .55846 L
s
.276 .172 0 .075 k
.79524 .55667 m
.79769 .56007 L
.79188 .56184 L
.78942 .55846 L
.79524 .55667 L
F
0 g
.79524 .55667 m
.79769 .56007 L
.79188 .56184 L
.78942 .55846 L
.79524 .55667 L
s
.288 .179 0 .072 k
.8011 .55502 m
.80354 .55843 L
.79769 .56007 L
.79524 .55667 L
.8011 .55502 L
F
0 g
.8011 .55502 m
.80354 .55843 L
.79769 .56007 L
.79524 .55667 L
.8011 .55502 L
s
.304 .187 0 .069 k
.80697 .55354 m
.80941 .55696 L
.80354 .55843 L
.8011 .55502 L
.80697 .55354 L
F
0 g
.80697 .55354 m
.80941 .55696 L
.80354 .55843 L
.8011 .55502 L
.80697 .55354 L
s
.325 .198 0 .065 k
.81288 .55229 m
.81531 .55572 L
.80941 .55696 L
.80697 .55354 L
.81288 .55229 L
F
0 g
.81288 .55229 m
.81531 .55572 L
.80941 .55696 L
.80697 .55354 L
.81288 .55229 L
s
.354 .214 0 .06 k
.81884 .55135 m
.82126 .55479 L
.81531 .55572 L
.81288 .55229 L
.81884 .55135 L
F
0 g
.81884 .55135 m
.82126 .55479 L
.81531 .55572 L
.81288 .55229 L
.81884 .55135 L
s
.391 .234 0 .055 k
.82485 .5508 m
.82725 .55425 L
.82126 .55479 L
.81884 .55135 L
.82485 .5508 L
F
0 g
.82485 .5508 m
.82725 .55425 L
.82126 .55479 L
.81884 .55135 L
.82485 .5508 L
s
.436 .258 0 .052 k
.83092 .55071 m
.83332 .55417 L
.82725 .55425 L
.82485 .5508 L
.83092 .55071 L
F
0 g
.83092 .55071 m
.83332 .55417 L
.82725 .55425 L
.82485 .5508 L
.83092 .55071 L
s
.491 .288 0 .051 k
.83707 .55119 m
.83945 .55466 L
.83332 .55417 L
.83092 .55071 L
.83707 .55119 L
F
0 g
.83707 .55119 m
.83945 .55466 L
.83332 .55417 L
.83092 .55071 L
.83707 .55119 L
s
.557 .323 0 .055 k
.84329 .55234 m
.84567 .55583 L
.83945 .55466 L
.83707 .55119 L
.84329 .55234 L
F
0 g
.84329 .55234 m
.84567 .55583 L
.83945 .55466 L
.83707 .55119 L
.84329 .55234 L
s
.633 .364 0 .067 k
.84963 .55428 m
.852 .55778 L
.84567 .55583 L
.84329 .55234 L
.84963 .55428 L
F
0 g
.84963 .55428 m
.852 .55778 L
.84567 .55583 L
.84329 .55234 L
.84963 .55428 L
s
.713 .407 0 .093 k
.85607 .55712 m
.85844 .56063 L
.852 .55778 L
.84963 .55428 L
.85607 .55712 L
F
0 g
.85607 .55712 m
.85844 .56063 L
.852 .55778 L
.84963 .55428 L
.85607 .55712 L
s
.793 .45 0 .136 k
.86266 .56098 m
.86502 .56451 L
.85844 .56063 L
.85607 .55712 L
.86266 .56098 L
F
0 g
.86266 .56098 m
.86502 .56451 L
.85844 .56063 L
.85607 .55712 L
.86266 .56098 L
s
.802 .487 0 .198 k
.86939 .56599 m
.87176 .56954 L
.86502 .56451 L
.86266 .56098 L
.86939 .56599 L
F
0 g
.86939 .56599 m
.87176 .56954 L
.86502 .56451 L
.86266 .56098 L
.86939 .56599 L
s
.725 .518 0 .275 k
.87631 .57228 m
.87867 .57585 L
.87176 .56954 L
.86939 .56599 L
.87631 .57228 L
F
0 g
.87631 .57228 m
.87867 .57585 L
.87176 .56954 L
.86939 .56599 L
.87631 .57228 L
s
.637 .536 0 .363 k
.88342 .57995 m
.88577 .58355 L
.87867 .57585 L
.87631 .57228 L
.88342 .57995 L
F
0 g
.88342 .57995 m
.88577 .58355 L
.87867 .57585 L
.87631 .57228 L
.88342 .57995 L
s
.549 .546 0 .451 k
.89073 .58909 m
.89308 .59272 L
.88577 .58355 L
.88342 .57995 L
.89073 .58909 L
F
0 g
.89073 .58909 m
.89308 .59272 L
.88577 .58355 L
.88342 .57995 L
.89073 .58909 L
s
.468 .468 0 .532 k
.89828 .59976 m
.90063 .60342 L
.89308 .59272 L
.89073 .58909 L
.89828 .59976 L
F
0 g
.89828 .59976 m
.90063 .60342 L
.89308 .59272 L
.89073 .58909 L
.89828 .59976 L
s
0 .437 .585 .415 k
.90606 .61195 m
.90841 .61564 L
.90063 .60342 L
.89828 .59976 L
.90606 .61195 L
F
0 g
.90606 .61195 m
.90841 .61564 L
.90063 .60342 L
.89828 .59976 L
.90606 .61195 L
s
0 .435 .631 .369 k
.91407 .62552 m
.91642 .62924 L
.90841 .61564 L
.90606 .61195 L
.91407 .62552 L
F
0 g
.91407 .62552 m
.91642 .62924 L
.90841 .61564 L
.90606 .61195 L
.91407 .62552 L
s
0 .395 .694 .083 k
.35824 .81542 m
.36143 .81852 L
.3571 .80524 L
.35392 .80223 L
.35824 .81542 L
F
0 g
.35824 .81542 m
.36143 .81852 L
.3571 .80524 L
.35392 .80223 L
.35824 .81542 L
s
0 .408 .727 .093 k
.36266 .82757 m
.36585 .83074 L
.36143 .81852 L
.35824 .81542 L
.36266 .82757 L
F
0 g
.36266 .82757 m
.36585 .83074 L
.36143 .81852 L
.35824 .81542 L
.36266 .82757 L
s
0 .427 .773 .111 k
.36719 .83847 m
.37038 .8417 L
.36585 .83074 L
.36266 .82757 L
.36719 .83847 L
F
0 g
.36719 .83847 m
.37038 .8417 L
.36585 .83074 L
.36266 .82757 L
.36719 .83847 L
s
0 .45 .828 .143 k
.37182 .84802 m
.37502 .85132 L
.37038 .8417 L
.36719 .83847 L
.37182 .84802 L
F
0 g
.37182 .84802 m
.37502 .85132 L
.37038 .8417 L
.36719 .83847 L
.37182 .84802 L
s
0 .476 .802 .198 k
.37656 .85625 m
.37976 .85958 L
.37502 .85132 L
.37182 .84802 L
.37656 .85625 L
F
0 g
.37656 .85625 m
.37976 .85958 L
.37502 .85132 L
.37182 .84802 L
.37656 .85625 L
s
0 .498 .709 .291 k
.3814 .86316 m
.3846 .86655 L
.37976 .85958 L
.37656 .85625 L
.3814 .86316 L
F
0 g
.3814 .86316 m
.3846 .86655 L
.37976 .85958 L
.37656 .85625 L
.3814 .86316 L
s
0 .506 .561 .439 k
.38632 .86885 m
.38952 .87227 L
.3846 .86655 L
.3814 .86316 L
.38632 .86885 L
F
0 g
.38632 .86885 m
.38952 .87227 L
.3846 .86655 L
.3814 .86316 L
.38632 .86885 L
s
.629 .499 0 .371 k
.39133 .87339 m
.39452 .87686 L
.38952 .87227 L
.38632 .86885 L
.39133 .87339 L
F
0 g
.39133 .87339 m
.39452 .87686 L
.38952 .87227 L
.38632 .86885 L
.39133 .87339 L
s
.787 .477 0 .213 k
.3964 .87691 m
.39959 .88041 L
.39452 .87686 L
.39133 .87339 L
.3964 .87691 L
F
0 g
.3964 .87691 m
.39959 .88041 L
.39452 .87686 L
.39133 .87339 L
.3964 .87691 L
s
.797 .43 0 .116 k
.40153 .87949 m
.40472 .88301 L
.39959 .88041 L
.3964 .87691 L
.40153 .87949 L
F
0 g
.40153 .87949 m
.40472 .88301 L
.39959 .88041 L
.3964 .87691 L
.40153 .87949 L
s
.677 .378 0 .07 k
.40672 .88125 m
.4099 .8848 L
.40472 .88301 L
.40153 .87949 L
.40672 .88125 L
F
0 g
.40672 .88125 m
.4099 .8848 L
.40472 .88301 L
.40153 .87949 L
.40672 .88125 L
s
.571 .33 0 .055 k
.41195 .88231 m
.41512 .88588 L
.4099 .8848 L
.40672 .88125 L
.41195 .88231 L
F
0 g
.41195 .88231 m
.41512 .88588 L
.4099 .8848 L
.40672 .88125 L
.41195 .88231 L
s
.486 .29 0 .056 k
.41722 .88276 m
.42039 .88635 L
.41512 .88588 L
.41195 .88231 L
.41722 .88276 L
F
0 g
.41722 .88276 m
.42039 .88635 L
.41512 .88588 L
.41195 .88231 L
.41722 .88276 L
s
.422 .26 0 .061 k
.42252 .88271 m
.42569 .88631 L
.42039 .88635 L
.41722 .88276 L
.42252 .88271 L
F
0 g
.42252 .88271 m
.42569 .88631 L
.42039 .88635 L
.41722 .88276 L
.42252 .88271 L
s
.372 .236 0 .069 k
.42786 .88224 m
.43102 .88585 L
.42569 .88631 L
.42252 .88271 L
.42786 .88224 L
F
0 g
.42786 .88224 m
.43102 .88585 L
.42569 .88631 L
.42252 .88271 L
.42786 .88224 L
s
.335 .218 0 .076 k
.43321 .88143 m
.43637 .88506 L
.43102 .88585 L
.42786 .88224 L
.43321 .88143 L
F
0 g
.43321 .88143 m
.43637 .88506 L
.43102 .88585 L
.42786 .88224 L
.43321 .88143 L
s
.308 .205 0 .082 k
.43859 .88037 m
.44174 .884 L
.43637 .88506 L
.43321 .88143 L
.43859 .88037 L
F
0 g
.43859 .88037 m
.44174 .884 L
.43637 .88506 L
.43321 .88143 L
.43859 .88037 L
s
.289 .196 0 .087 k
.44399 .8791 m
.44713 .88274 L
.44174 .884 L
.43859 .88037 L
.44399 .8791 L
F
0 g
.44399 .8791 m
.44713 .88274 L
.44174 .884 L
.43859 .88037 L
.44399 .8791 L
s
.276 .189 0 .09 k
.4494 .87768 m
.45254 .88133 L
.44713 .88274 L
.44399 .8791 L
.4494 .87768 L
F
0 g
.4494 .87768 m
.45254 .88133 L
.44713 .88274 L
.44399 .8791 L
.4494 .87768 L
s
.266 .184 0 .093 k
.45483 .87617 m
.45796 .87983 L
.45254 .88133 L
.4494 .87768 L
.45483 .87617 L
F
0 g
.45483 .87617 m
.45796 .87983 L
.45254 .88133 L
.4494 .87768 L
.45483 .87617 L
s
.261 .182 0 .094 k
.46027 .87459 m
.46339 .87826 L
.45796 .87983 L
.45483 .87617 L
.46027 .87459 L
F
0 g
.46027 .87459 m
.46339 .87826 L
.45796 .87983 L
.45483 .87617 L
.46027 .87459 L
s
.257 .18 0 .095 k
.46572 .87297 m
.46884 .87664 L
.46339 .87826 L
.46027 .87459 L
.46572 .87297 L
F
0 g
.46572 .87297 m
.46884 .87664 L
.46339 .87826 L
.46027 .87459 L
.46572 .87297 L
s
.255 .179 0 .096 k
.47118 .87132 m
.4743 .875 L
.46884 .87664 L
.46572 .87297 L
.47118 .87132 L
F
0 g
.47118 .87132 m
.4743 .875 L
.46884 .87664 L
.46572 .87297 L
.47118 .87132 L
s
.255 .179 0 .096 k
.47667 .86967 m
.47977 .87335 L
.4743 .875 L
.47118 .87132 L
.47667 .86967 L
F
0 g
.47667 .86967 m
.47977 .87335 L
.4743 .875 L
.47118 .87132 L
.47667 .86967 L
s
.255 .179 0 .096 k
.48216 .86801 m
.48526 .8717 L
.47977 .87335 L
.47667 .86967 L
.48216 .86801 L
F
0 g
.48216 .86801 m
.48526 .8717 L
.47977 .87335 L
.47667 .86967 L
.48216 .86801 L
s
.255 .179 0 .096 k
.48766 .86635 m
.49076 .87005 L
.48526 .8717 L
.48216 .86801 L
.48766 .86635 L
F
0 g
.48766 .86635 m
.49076 .87005 L
.48526 .8717 L
.48216 .86801 L
.48766 .86635 L
s
.254 .179 0 .096 k
.49317 .86467 m
.49625 .86838 L
.49076 .87005 L
.48766 .86635 L
.49317 .86467 L
F
0 g
.49317 .86467 m
.49625 .86838 L
.49076 .87005 L
.48766 .86635 L
.49317 .86467 L
s
.254 .179 0 .096 k
.4987 .86299 m
.50177 .86671 L
.49625 .86838 L
.49317 .86467 L
.4987 .86299 L
F
0 g
.4987 .86299 m
.50177 .86671 L
.49625 .86838 L
.49317 .86467 L
.4987 .86299 L
s
.251 .177 0 .097 k
.50423 .86128 m
.50731 .86499 L
.50177 .86671 L
.4987 .86299 L
.50423 .86128 L
F
0 g
.50423 .86128 m
.50731 .86499 L
.50177 .86671 L
.4987 .86299 L
.50423 .86128 L
s
.247 .175 0 .098 k
.50979 .8595 m
.51285 .86323 L
.50731 .86499 L
.50423 .86128 L
.50979 .8595 L
F
0 g
.50979 .8595 m
.51285 .86323 L
.50731 .86499 L
.50423 .86128 L
.50979 .8595 L
s
.24 .172 0 .1 k
.51535 .85766 m
.51841 .86139 L
.51285 .86323 L
.50979 .8595 L
.51535 .85766 L
F
0 g
.51535 .85766 m
.51841 .86139 L
.51285 .86323 L
.50979 .8595 L
.51535 .85766 L
s
.23 .166 0 .103 k
.52093 .85567 m
.52398 .85941 L
.51841 .86139 L
.51535 .85766 L
.52093 .85567 L
F
0 g
.52093 .85567 m
.52398 .85941 L
.51841 .86139 L
.51535 .85766 L
.52093 .85567 L
s
.216 .159 0 .107 k
.52651 .85353 m
.52955 .85727 L
.52398 .85941 L
.52093 .85567 L
.52651 .85353 L
F
0 g
.52651 .85353 m
.52955 .85727 L
.52398 .85941 L
.52093 .85567 L
.52651 .85353 L
s
.199 .15 0 .112 k
.53211 .85114 m
.53515 .85489 L
.52955 .85727 L
.52651 .85353 L
.53211 .85114 L
F
0 g
.53211 .85114 m
.53515 .85489 L
.52955 .85727 L
.52651 .85353 L
.53211 .85114 L
s
.177 .139 0 .119 k
.53772 .84845 m
.54075 .8522 L
.53515 .85489 L
.53211 .85114 L
.53772 .84845 L
F
0 g
.53772 .84845 m
.54075 .8522 L
.53515 .85489 L
.53211 .85114 L
.53772 .84845 L
s
.15 .125 0 .128 k
.54334 .84537 m
.54635 .84912 L
.54075 .8522 L
.53772 .84845 L
.54334 .84537 L
F
0 g
.54334 .84537 m
.54635 .84912 L
.54075 .8522 L
.53772 .84845 L
.54334 .84537 L
s
.12 .11 0 .139 k
.54896 .84184 m
.55197 .84558 L
.54635 .84912 L
.54334 .84537 L
.54896 .84184 L
F
0 g
.54896 .84184 m
.55197 .84558 L
.54635 .84912 L
.54334 .84537 L
.54896 .84184 L
s
.086 .092 0 .152 k
.55458 .83772 m
.55759 .84146 L
.55197 .84558 L
.54896 .84184 L
.55458 .83772 L
F
0 g
.55458 .83772 m
.55759 .84146 L
.55197 .84558 L
.54896 .84184 L
.55458 .83772 L
s
.05 .073 0 .167 k
.56021 .83294 m
.56321 .83668 L
.55759 .84146 L
.55458 .83772 L
.56021 .83294 L
F
0 g
.56021 .83294 m
.56321 .83668 L
.55759 .84146 L
.55458 .83772 L
.56021 .83294 L
s
.012 .052 0 .184 k
.56583 .82737 m
.56882 .83109 L
.56321 .83668 L
.56021 .83294 L
.56583 .82737 L
F
0 g
.56583 .82737 m
.56882 .83109 L
.56321 .83668 L
.56021 .83294 L
.56583 .82737 L
s
0 .058 .026 .176 k
.57144 .8209 m
.57441 .82461 L
.56882 .83109 L
.56583 .82737 L
.57144 .8209 L
F
0 g
.57144 .8209 m
.57441 .82461 L
.56882 .83109 L
.56583 .82737 L
.57144 .8209 L
s
0 .075 .064 .157 k
.57705 .81341 m
.58 .8171 L
.57441 .82461 L
.57144 .8209 L
.57705 .81341 L
F
0 g
.57705 .81341 m
.58 .8171 L
.57441 .82461 L
.57144 .8209 L
.57705 .81341 L
s
0 .092 .1 .14 k
.58262 .80481 m
.58556 .80847 L
.58 .8171 L
.57705 .81341 L
.58262 .80481 L
F
0 g
.58262 .80481 m
.58556 .80847 L
.58 .8171 L
.57705 .81341 L
.58262 .80481 L
s
0 .107 .135 .125 k
.58817 .79497 m
.5911 .7986 L
.58556 .80847 L
.58262 .80481 L
.58817 .79497 L
F
0 g
.58817 .79497 m
.5911 .7986 L
.58556 .80847 L
.58262 .80481 L
.58817 .79497 L
s
0 .122 .167 .111 k
.59368 .78381 m
.59659 .7874 L
.5911 .7986 L
.58817 .79497 L
.59368 .78381 L
F
0 g
.59368 .78381 m
.59659 .7874 L
.5911 .7986 L
.58817 .79497 L
.59368 .78381 L
s
0 .134 .196 .1 k
.59915 .77128 m
.60204 .77482 L
.59659 .7874 L
.59368 .78381 L
.59915 .77128 L
F
0 g
.59915 .77128 m
.60204 .77482 L
.59659 .7874 L
.59368 .78381 L
.59915 .77128 L
s
0 .145 .222 .09 k
.60457 .75734 m
.60744 .76084 L
.60204 .77482 L
.59915 .77128 L
.60457 .75734 L
F
0 g
.60457 .75734 m
.60744 .76084 L
.60204 .77482 L
.59915 .77128 L
.60457 .75734 L
s
0 .155 .245 .082 k
.60993 .74203 m
.61279 .74546 L
.60744 .76084 L
.60457 .75734 L
.60993 .74203 L
F
0 g
.60993 .74203 m
.61279 .74546 L
.60744 .76084 L
.60457 .75734 L
.60993 .74203 L
s
0 .163 .264 .075 k
.61522 .72548 m
.61806 .72885 L
.61279 .74546 L
.60993 .74203 L
.61522 .72548 L
F
0 g
.61522 .72548 m
.61806 .72885 L
.61279 .74546 L
.60993 .74203 L
.61522 .72548 L
s
0 .167 .275 .071 k
.62047 .70824 m
.62328 .71155 L
.61806 .72885 L
.61522 .72548 L
.62047 .70824 L
F
0 g
.62047 .70824 m
.62328 .71155 L
.61806 .72885 L
.61522 .72548 L
.62047 .70824 L
s
0 .162 .267 .072 k
.62569 .69191 m
.62849 .69516 L
.62328 .71155 L
.62047 .70824 L
.62569 .69191 L
F
0 g
.62569 .69191 m
.62849 .69516 L
.62328 .71155 L
.62047 .70824 L
.62569 .69191 L
s
0 .153 .251 .076 k
.63093 .67697 m
.6337 .68018 L
.62849 .69516 L
.62569 .69191 L
.63093 .67697 L
F
0 g
.63093 .67697 m
.6337 .68018 L
.62849 .69516 L
.62569 .69191 L
.63093 .67697 L
s
0 .141 .229 .082 k
.63618 .66351 m
.63893 .66666 L
.6337 .68018 L
.63093 .67697 L
.63618 .66351 L
F
0 g
.63618 .66351 m
.63893 .66666 L
.6337 .68018 L
.63093 .67697 L
.63618 .66351 L
s
0 .128 .204 .089 k
.64145 .65148 m
.64417 .6546 L
.63893 .66666 L
.63618 .66351 L
.64145 .65148 L
F
0 g
.64145 .65148 m
.64417 .6546 L
.63893 .66666 L
.63618 .66351 L
.64145 .65148 L
s
0 .113 .175 .098 k
.64673 .64083 m
.64944 .64393 L
.64417 .6546 L
.64145 .65148 L
.64673 .64083 L
F
0 g
.64673 .64083 m
.64944 .64393 L
.64417 .6546 L
.64145 .65148 L
.64673 .64083 L
s
0 .096 .143 .109 k
.65205 .63147 m
.65475 .63452 L
.64944 .64393 L
.64673 .64083 L
.65205 .63147 L
F
0 g
.65205 .63147 m
.65475 .63452 L
.64944 .64393 L
.64673 .64083 L
.65205 .63147 L
s
0 .077 .107 .123 k
.65739 .62327 m
.66007 .62631 L
.65475 .63452 L
.65205 .63147 L
.65739 .62327 L
F
0 g
.65739 .62327 m
.66007 .62631 L
.65475 .63452 L
.65205 .63147 L
.65739 .62327 L
s
0 .057 .068 .139 k
.66277 .61613 m
.66544 .61915 L
.66007 .62631 L
.65739 .62327 L
.66277 .61613 L
F
0 g
.66277 .61613 m
.66544 .61915 L
.66007 .62631 L
.65739 .62327 L
.66277 .61613 L
s
0 .035 .026 .158 k
.66818 .60992 m
.67083 .61292 L
.66544 .61915 L
.66277 .61613 L
.66818 .60992 L
F
0 g
.66818 .60992 m
.67083 .61292 L
.66544 .61915 L
.66277 .61613 L
.66818 .60992 L
s
.015 .029 0 .163 k
.67361 .60453 m
.67626 .60753 L
.67083 .61292 L
.66818 .60992 L
.67361 .60453 L
F
0 g
.67361 .60453 m
.67626 .60753 L
.67083 .61292 L
.66818 .60992 L
.67361 .60453 L
s
.057 .05 0 .143 k
.67909 .59984 m
.68172 .60285 L
.67626 .60753 L
.67361 .60453 L
.67909 .59984 L
F
0 g
.67909 .59984 m
.68172 .60285 L
.67626 .60753 L
.67361 .60453 L
.67909 .59984 L
s
.096 .069 0 .126 k
.68459 .59577 m
.68721 .59876 L
.68172 .60285 L
.67909 .59984 L
.68459 .59577 L
F
0 g
.68459 .59577 m
.68721 .59876 L
.68172 .60285 L
.67909 .59984 L
.68459 .59577 L
s
.132 .087 0 .111 k
.69011 .59219 m
.69273 .59519 L
.68721 .59876 L
.68459 .59577 L
.69011 .59219 L
F
0 g
.69011 .59219 m
.69273 .59519 L
.68721 .59876 L
.68459 .59577 L
.69011 .59219 L
s
.166 .104 0 .098 k
.69567 .58904 m
.69827 .59203 L
.69273 .59519 L
.69011 .59219 L
.69567 .58904 L
F
0 g
.69567 .58904 m
.69827 .59203 L
.69273 .59519 L
.69011 .59219 L
.69567 .58904 L
s
.194 .118 0 .088 k
.70125 .58622 m
.70384 .58921 L
.69827 .59203 L
.69567 .58904 L
.70125 .58622 L
F
0 g
.70125 .58622 m
.70384 .58921 L
.69827 .59203 L
.69567 .58904 L
.70125 .58622 L
s
.217 .129 0 .081 k
.70686 .58366 m
.70944 .58666 L
.70384 .58921 L
.70125 .58622 L
.70686 .58366 L
F
0 g
.70686 .58366 m
.70944 .58666 L
.70384 .58921 L
.70125 .58622 L
.70686 .58366 L
s
.236 .138 0 .075 k
.71248 .5813 m
.71505 .58431 L
.70944 .58666 L
.70686 .58366 L
.71248 .5813 L
F
0 g
.71248 .5813 m
.71505 .58431 L
.70944 .58666 L
.70686 .58366 L
.71248 .5813 L
s
.25 .145 0 .071 k
.71812 .57909 m
.72069 .5821 L
.71505 .58431 L
.71248 .5813 L
.71812 .57909 L
F
0 g
.71812 .57909 m
.72069 .5821 L
.71505 .58431 L
.71248 .5813 L
.71812 .57909 L
s
.26 .151 0 .068 k
.72378 .57698 m
.72633 .58001 L
.72069 .5821 L
.71812 .57909 L
.72378 .57698 L
F
0 g
.72378 .57698 m
.72633 .58001 L
.72069 .5821 L
.71812 .57909 L
.72378 .57698 L
s
.266 .153 0 .067 k
.72946 .57496 m
.732 .57798 L
.72633 .58001 L
.72378 .57698 L
.72946 .57496 L
F
0 g
.72946 .57496 m
.732 .57798 L
.72633 .58001 L
.72378 .57698 L
.72946 .57496 L
s
.271 .156 0 .065 k
.73516 .57296 m
.73769 .57599 L
.732 .57798 L
.72946 .57496 L
.73516 .57296 L
F
0 g
.73516 .57296 m
.73769 .57599 L
.732 .57798 L
.72946 .57496 L
.73516 .57296 L
s
.273 .157 0 .065 k
.74086 .57099 m
.74338 .57403 L
.73769 .57599 L
.73516 .57296 L
.74086 .57099 L
F
0 g
.74086 .57099 m
.74338 .57403 L
.73769 .57599 L
.73516 .57296 L
.74086 .57099 L
s
.274 .157 0 .065 k
.74657 .56902 m
.74909 .57207 L
.74338 .57403 L
.74086 .57099 L
.74657 .56902 L
F
0 g
.74657 .56902 m
.74909 .57207 L
.74338 .57403 L
.74086 .57099 L
.74657 .56902 L
s
.274 .157 0 .065 k
.75231 .56705 m
.75481 .57011 L
.74909 .57207 L
.74657 .56902 L
.75231 .56705 L
F
0 g
.75231 .56705 m
.75481 .57011 L
.74909 .57207 L
.74657 .56902 L
.75231 .56705 L
s
.274 .157 0 .065 k
.75805 .56508 m
.76054 .56815 L
.75481 .57011 L
.75231 .56705 L
.75805 .56508 L
F
0 g
.75805 .56508 m
.76054 .56815 L
.75481 .57011 L
.75231 .56705 L
.75805 .56508 L
s
.274 .157 0 .065 k
.76381 .56311 m
.76629 .56618 L
.76054 .56815 L
.75805 .56508 L
.76381 .56311 L
F
0 g
.76381 .56311 m
.76629 .56618 L
.76054 .56815 L
.75805 .56508 L
.76381 .56311 L
s
.275 .158 0 .064 k
.76958 .56113 m
.77206 .56421 L
.76629 .56618 L
.76381 .56311 L
.76958 .56113 L
F
0 g
.76958 .56113 m
.77206 .56421 L
.76629 .56618 L
.76381 .56311 L
.76958 .56113 L
s
.277 .159 0 .064 k
.77536 .55916 m
.77783 .56226 L
.77206 .56421 L
.76958 .56113 L
.77536 .55916 L
F
0 g
.77536 .55916 m
.77783 .56226 L
.77206 .56421 L
.76958 .56113 L
.77536 .55916 L
s
.28 .161 0 .063 k
.78115 .55723 m
.78361 .56033 L
.77783 .56226 L
.77536 .55916 L
.78115 .55723 L
F
0 g
.78115 .55723 m
.78361 .56033 L
.77783 .56226 L
.77536 .55916 L
.78115 .55723 L
s
.285 .163 0 .062 k
.78697 .55536 m
.78942 .55846 L
.78361 .56033 L
.78115 .55723 L
.78697 .55536 L
F
0 g
.78697 .55536 m
.78942 .55846 L
.78361 .56033 L
.78115 .55723 L
.78697 .55536 L
s
.294 .168 0 .06 k
.79281 .55356 m
.79524 .55667 L
.78942 .55846 L
.78697 .55536 L
.79281 .55356 L
F
0 g
.79281 .55356 m
.79524 .55667 L
.78942 .55846 L
.78697 .55536 L
.79281 .55356 L
s
.306 .175 0 .057 k
.79866 .5519 m
.8011 .55502 L
.79524 .55667 L
.79281 .55356 L
.79866 .5519 L
F
0 g
.79866 .5519 m
.8011 .55502 L
.79524 .55667 L
.79281 .55356 L
.79866 .5519 L
s
.323 .183 0 .054 k
.80456 .55041 m
.80697 .55354 L
.8011 .55502 L
.79866 .5519 L
.80456 .55041 L
F
0 g
.80456 .55041 m
.80697 .55354 L
.8011 .55502 L
.79866 .5519 L
.80456 .55041 L
s
.346 .195 0 .05 k
.81047 .54915 m
.81288 .55229 L
.80697 .55354 L
.80456 .55041 L
.81047 .54915 L
F
0 g
.81047 .54915 m
.81288 .55229 L
.80697 .55354 L
.80456 .55041 L
.81047 .54915 L
s
.376 .212 0 .045 k
.81645 .5482 m
.81884 .55135 L
.81288 .55229 L
.81047 .54915 L
.81645 .5482 L
F
0 g
.81645 .5482 m
.81884 .55135 L
.81288 .55229 L
.81047 .54915 L
.81645 .5482 L
s
.414 .232 0 .041 k
.82246 .54763 m
.82485 .5508 L
.81884 .55135 L
.81645 .5482 L
.82246 .54763 L
F
0 g
.82246 .54763 m
.82485 .5508 L
.81884 .55135 L
.81645 .5482 L
.82246 .54763 L
s
.462 .258 0 .038 k
.82854 .54752 m
.83092 .55071 L
.82485 .5508 L
.82246 .54763 L
.82854 .54752 L
F
0 g
.82854 .54752 m
.83092 .55071 L
.82485 .5508 L
.82246 .54763 L
.82854 .54752 L
s
.519 .288 0 .039 k
.83469 .54799 m
.83707 .55119 L
.83092 .55071 L
.82854 .54752 L
.83469 .54799 L
F
0 g
.83469 .54799 m
.83707 .55119 L
.83092 .55071 L
.82854 .54752 L
.83469 .54799 L
s
.588 .325 0 .045 k
.84092 .54912 m
.84329 .55234 L
.83707 .55119 L
.83469 .54799 L
.84092 .54912 L
F
0 g
.84092 .54912 m
.84329 .55234 L
.83707 .55119 L
.83469 .54799 L
.84092 .54912 L
s
.663 .365 0 .062 k
.84726 .55102 m
.84963 .55428 L
.84329 .55234 L
.84092 .54912 L
.84726 .55102 L
F
0 g
.84726 .55102 m
.84963 .55428 L
.84329 .55234 L
.84092 .54912 L
.84726 .55102 L
s
.744 .409 0 .092 k
.85372 .55383 m
.85607 .55712 L
.84963 .55428 L
.84726 .55102 L
.85372 .55383 L
F
0 g
.85372 .55383 m
.85607 .55712 L
.84963 .55428 L
.84726 .55102 L
.85372 .55383 L
s
.821 .451 0 .141 k
.8603 .55766 m
.86266 .56098 L
.85607 .55712 L
.85372 .55383 L
.8603 .55766 L
F
0 g
.8603 .55766 m
.86266 .56098 L
.85607 .55712 L
.85372 .55383 L
.8603 .55766 L
s
.793 .488 0 .207 k
.86705 .56263 m
.86939 .56599 L
.86266 .56098 L
.8603 .55766 L
.86705 .56263 L
F
0 g
.86705 .56263 m
.86939 .56599 L
.86266 .56098 L
.8603 .55766 L
.86705 .56263 L
s
.712 .516 0 .288 k
.87397 .56887 m
.87631 .57228 L
.86939 .56599 L
.86705 .56263 L
.87397 .56887 L
F
0 g
.87397 .56887 m
.87631 .57228 L
.86939 .56599 L
.86705 .56263 L
.87397 .56887 L
s
.624 .533 0 .376 k
.88107 .57649 m
.88342 .57995 L
.87631 .57228 L
.87397 .56887 L
.88107 .57649 L
F
0 g
.88107 .57649 m
.88342 .57995 L
.87631 .57228 L
.87397 .56887 L
.88107 .57649 L
s
.537 .537 0 .463 k
.88839 .58557 m
.89073 .58909 L
.88342 .57995 L
.88107 .57649 L
.88839 .58557 L
F
0 g
.88839 .58557 m
.89073 .58909 L
.88342 .57995 L
.88107 .57649 L
.88839 .58557 L
s
.459 .459 0 .541 k
.89593 .59618 m
.89828 .59976 L
.89073 .58909 L
.88839 .58557 L
.89593 .59618 L
F
0 g
.89593 .59618 m
.89828 .59976 L
.89073 .58909 L
.88839 .58557 L
.89593 .59618 L
s
0 .441 .591 .409 k
.9037 .6083 m
.90606 .61195 L
.89828 .59976 L
.89593 .59618 L
.9037 .6083 L
F
0 g
.9037 .6083 m
.90606 .61195 L
.89828 .59976 L
.89593 .59618 L
.9037 .6083 L
s
0 .436 .632 .368 k
.9117 .62178 m
.91407 .62552 L
.90606 .61195 L
.9037 .6083 L
.9117 .62178 L
F
0 g
.9117 .62178 m
.91407 .62552 L
.90606 .61195 L
.9037 .6083 L
.9117 .62178 L
s
0 .396 .698 .084 k
.35505 .81225 m
.35824 .81542 L
.35392 .80223 L
.35073 .79919 L
.35505 .81225 L
F
0 g
.35505 .81225 m
.35824 .81542 L
.35392 .80223 L
.35073 .79919 L
.35505 .81225 L
s
0 .411 .736 .094 k
.35946 .82427 m
.36266 .82757 L
.35824 .81542 L
.35505 .81225 L
.35946 .82427 L
F
0 g
.35946 .82427 m
.36266 .82757 L
.35824 .81542 L
.35505 .81225 L
.35946 .82427 L
s
0 .43 .787 .114 k
.364 .83503 m
.36719 .83847 L
.36266 .82757 L
.35946 .82427 L
.364 .83503 L
F
0 g
.364 .83503 m
.36719 .83847 L
.36266 .82757 L
.35946 .82427 L
.364 .83503 L
s
0 .453 .849 .151 k
.36863 .84447 m
.37182 .84802 L
.36719 .83847 L
.364 .83503 L
.36863 .84447 L
F
0 g
.36863 .84447 m
.37182 .84802 L
.36719 .83847 L
.364 .83503 L
.36863 .84447 L
s
0 .476 .783 .217 k
.37337 .85259 m
.37656 .85625 L
.37182 .84802 L
.36863 .84447 L
.37337 .85259 L
F
0 g
.37337 .85259 m
.37656 .85625 L
.37182 .84802 L
.36863 .84447 L
.37337 .85259 L
s
0 .492 .67 .33 k
.37821 .85942 m
.3814 .86316 L
.37656 .85625 L
.37337 .85259 L
.37821 .85942 L
F
0 g
.37821 .85942 m
.3814 .86316 L
.37656 .85625 L
.37337 .85259 L
.37821 .85942 L
s
.505 .505 0 .495 k
.38313 .86503 m
.38632 .86885 L
.3814 .86316 L
.37821 .85942 L
.38313 .86503 L
F
0 g
.38313 .86503 m
.38632 .86885 L
.3814 .86316 L
.37821 .85942 L
.38313 .86503 L
s
.69 .511 0 .31 k
.38814 .86951 m
.39133 .87339 L
.38632 .86885 L
.38313 .86503 L
.38814 .86951 L
F
0 g
.38814 .86951 m
.39133 .87339 L
.38632 .86885 L
.38313 .86503 L
.38814 .86951 L
s
.822 .475 0 .178 k
.39321 .87297 m
.3964 .87691 L
.39133 .87339 L
.38814 .86951 L
.39321 .87297 L
F
0 g
.39321 .87297 m
.3964 .87691 L
.39133 .87339 L
.38814 .86951 L
.39321 .87297 L
s
.73 .421 0 .108 k
.39835 .8755 m
.40153 .87949 L
.3964 .87691 L
.39321 .87297 L
.39835 .8755 L
F
0 g
.39835 .8755 m
.40153 .87949 L
.3964 .87691 L
.39321 .87297 L
.39835 .8755 L
s
.612 .368 0 .08 k
.40354 .87723 m
.40672 .88125 L
.40153 .87949 L
.39835 .8755 L
.40354 .87723 L
F
0 g
.40354 .87723 m
.40672 .88125 L
.40153 .87949 L
.39835 .8755 L
.40354 .87723 L
s
.514 .323 0 .074 k
.40877 .87825 m
.41195 .88231 L
.40672 .88125 L
.40354 .87723 L
.40877 .87825 L
F
0 g
.40877 .87825 m
.41195 .88231 L
.40672 .88125 L
.40354 .87723 L
.40877 .87825 L
s
.437 .285 0 .079 k
.41405 .87867 m
.41722 .88276 L
.41195 .88231 L
.40877 .87825 L
.41405 .87867 L
F
0 g
.41405 .87867 m
.41722 .88276 L
.41195 .88231 L
.40877 .87825 L
.41405 .87867 L
s
.379 .257 0 .086 k
.41935 .8786 m
.42252 .88271 L
.41722 .88276 L
.41405 .87867 L
.41935 .8786 L
F
0 g
.41935 .8786 m
.42252 .88271 L
.41722 .88276 L
.41405 .87867 L
.41935 .8786 L
s
.335 .236 0 .094 k
.4247 .87811 m
.42786 .88224 L
.42252 .88271 L
.41935 .8786 L
.4247 .87811 L
F
0 g
.4247 .87811 m
.42786 .88224 L
.42252 .88271 L
.41935 .8786 L
.4247 .87811 L
s
.303 .219 0 .101 k
.43006 .87729 m
.43321 .88143 L
.42786 .88224 L
.4247 .87811 L
.43006 .87729 L
F
0 g
.43006 .87729 m
.43321 .88143 L
.42786 .88224 L
.4247 .87811 L
.43006 .87729 L
s
.28 .208 0 .106 k
.43544 .87621 m
.43859 .88037 L
.43321 .88143 L
.43006 .87729 L
.43544 .87621 L
F
0 g
.43544 .87621 m
.43859 .88037 L
.43321 .88143 L
.43006 .87729 L
.43544 .87621 L
s
.262 .199 0 .111 k
.44084 .87493 m
.44399 .8791 L
.43859 .88037 L
.43544 .87621 L
.44084 .87493 L
F
0 g
.44084 .87493 m
.44399 .8791 L
.43859 .88037 L
.43544 .87621 L
.44084 .87493 L
s
.25 .193 0 .114 k
.44626 .87351 m
.4494 .87768 L
.44399 .8791 L
.44084 .87493 L
.44626 .87351 L
F
0 g
.44626 .87351 m
.4494 .87768 L
.44399 .8791 L
.44084 .87493 L
.44626 .87351 L
s
.242 .189 0 .116 k
.4517 .87199 m
.45483 .87617 L
.4494 .87768 L
.44626 .87351 L
.4517 .87199 L
F
0 g
.4517 .87199 m
.45483 .87617 L
.4494 .87768 L
.44626 .87351 L
.4517 .87199 L
s
.237 .187 0 .117 k
.45714 .8704 m
.46027 .87459 L
.45483 .87617 L
.4517 .87199 L
.45714 .8704 L
F
0 g
.45714 .8704 m
.46027 .87459 L
.45483 .87617 L
.4517 .87199 L
.45714 .8704 L
s
.234 .185 0 .118 k
.46261 .86876 m
.46572 .87297 L
.46027 .87459 L
.45714 .8704 L
.46261 .86876 L
F
0 g
.46261 .86876 m
.46572 .87297 L
.46027 .87459 L
.45714 .8704 L
.46261 .86876 L
s
.232 .184 0 .119 k
.46808 .86711 m
.47118 .87132 L
.46572 .87297 L
.46261 .86876 L
.46808 .86711 L
F
0 g
.46808 .86711 m
.47118 .87132 L
.46572 .87297 L
.46261 .86876 L
.46808 .86711 L
s
.232 .183 0 .119 k
.47356 .86545 m
.47667 .86967 L
.47118 .87132 L
.46808 .86711 L
.47356 .86545 L
F
0 g
.47356 .86545 m
.47667 .86967 L
.47118 .87132 L
.46808 .86711 L
.47356 .86545 L
s
.232 .183 0 .119 k
.47905 .86378 m
.48216 .86801 L
.47667 .86967 L
.47356 .86545 L
.47905 .86378 L
F
0 g
.47905 .86378 m
.48216 .86801 L
.47667 .86967 L
.47356 .86545 L
.47905 .86378 L
s
.232 .183 0 .119 k
.48456 .86211 m
.48766 .86635 L
.48216 .86801 L
.47905 .86378 L
.48456 .86211 L
F
0 g
.48456 .86211 m
.48766 .86635 L
.48216 .86801 L
.47905 .86378 L
.48456 .86211 L
s
.231 .183 0 .119 k
.49008 .86044 m
.49317 .86467 L
.48766 .86635 L
.48456 .86211 L
.49008 .86044 L
F
0 g
.49008 .86044 m
.49317 .86467 L
.48766 .86635 L
.48456 .86211 L
.49008 .86044 L
s
.231 .183 0 .119 k
.49561 .85875 m
.4987 .86299 L
.49317 .86467 L
.49008 .86044 L
.49561 .85875 L
F
0 g
.49561 .85875 m
.4987 .86299 L
.49317 .86467 L
.49008 .86044 L
.49561 .85875 L
s
.228 .182 0 .12 k
.50115 .85702 m
.50423 .86128 L
.4987 .86299 L
.49561 .85875 L
.50115 .85702 L
F
0 g
.50115 .85702 m
.50423 .86128 L
.4987 .86299 L
.49561 .85875 L
.50115 .85702 L
s
.224 .18 0 .121 k
.50671 .85525 m
.50979 .8595 L
.50423 .86128 L
.50115 .85702 L
.50671 .85525 L
F
0 g
.50671 .85525 m
.50979 .8595 L
.50423 .86128 L
.50115 .85702 L
.50671 .85525 L
s
.219 .177 0 .122 k
.51229 .85338 m
.51535 .85766 L
.50979 .8595 L
.50671 .85525 L
.51229 .85338 L
F
0 g
.51229 .85338 m
.51535 .85766 L
.50979 .8595 L
.50671 .85525 L
.51229 .85338 L
s
.21 .172 0 .125 k
.51787 .8514 m
.52093 .85567 L
.51535 .85766 L
.51229 .85338 L
.51787 .8514 L
F
0 g
.51787 .8514 m
.52093 .85567 L
.51535 .85766 L
.51229 .85338 L
.51787 .8514 L
s
.198 .166 0 .128 k
.52346 .84924 m
.52651 .85353 L
.52093 .85567 L
.51787 .8514 L
.52346 .84924 L
F
0 g
.52346 .84924 m
.52651 .85353 L
.52093 .85567 L
.51787 .8514 L
.52346 .84924 L
s
.182 .157 0 .133 k
.52906 .84687 m
.53211 .85114 L
.52651 .85353 L
.52346 .84924 L
.52906 .84687 L
F
0 g
.52906 .84687 m
.53211 .85114 L
.52651 .85353 L
.52346 .84924 L
.52906 .84687 L
s
.162 .146 0 .139 k
.53468 .84417 m
.53772 .84845 L
.53211 .85114 L
.52906 .84687 L
.53468 .84417 L
F
0 g
.53468 .84417 m
.53772 .84845 L
.53211 .85114 L
.52906 .84687 L
.53468 .84417 L
s
.139 .134 0 .146 k
.54031 .84111 m
.54334 .84537 L
.53772 .84845 L
.53468 .84417 L
.54031 .84111 L
F
0 g
.54031 .84111 m
.54334 .84537 L
.53772 .84845 L
.53468 .84417 L
.54031 .84111 L
s
.111 .118 0 .156 k
.54593 .83757 m
.54896 .84184 L
.54334 .84537 L
.54031 .84111 L
.54593 .83757 L
F
0 g
.54593 .83757 m
.54896 .84184 L
.54334 .84537 L
.54031 .84111 L
.54593 .83757 L
s
.081 .102 0 .167 k
.55157 .83348 m
.55458 .83772 L
.54896 .84184 L
.54593 .83757 L
.55157 .83348 L
F
0 g
.55157 .83348 m
.55458 .83772 L
.54896 .84184 L
.54593 .83757 L
.55157 .83348 L
s
.047 .083 0 .18 k
.55721 .82872 m
.56021 .83294 L
.55458 .83772 L
.55157 .83348 L
.55721 .82872 L
F
0 g
.55721 .82872 m
.56021 .83294 L
.55458 .83772 L
.55157 .83348 L
.55721 .82872 L
s
.013 .064 0 .194 k
.56284 .82318 m
.56583 .82737 L
.56021 .83294 L
.55721 .82872 L
.56284 .82318 L
F
0 g
.56284 .82318 m
.56583 .82737 L
.56021 .83294 L
.55721 .82872 L
.56284 .82318 L
s
0 .066 .023 .187 k
.56846 .81675 m
.57144 .8209 L
.56583 .82737 L
.56284 .82318 L
.56846 .81675 L
F
0 g
.56846 .81675 m
.57144 .8209 L
.56583 .82737 L
.56284 .82318 L
.56846 .81675 L
s
0 .082 .06 .167 k
.57407 .80931 m
.57705 .81341 L
.57144 .8209 L
.56846 .81675 L
.57407 .80931 L
F
0 g
.57407 .80931 m
.57705 .81341 L
.57144 .8209 L
.56846 .81675 L
.57407 .80931 L
s
0 .097 .095 .149 k
.57966 .80077 m
.58262 .80481 L
.57705 .81341 L
.57407 .80931 L
.57966 .80077 L
F
0 g
.57966 .80077 m
.58262 .80481 L
.57705 .81341 L
.57407 .80931 L
.57966 .80077 L
s
0 .111 .129 .133 k
.58522 .79099 m
.58817 .79497 L
.58262 .80481 L
.57966 .80077 L
.58522 .79099 L
F
0 g
.58522 .79099 m
.58817 .79497 L
.58262 .80481 L
.57966 .80077 L
.58522 .79099 L
s
0 .124 .16 .119 k
.59075 .77992 m
.59368 .78381 L
.58817 .79497 L
.58522 .79099 L
.59075 .77992 L
F
0 g
.59075 .77992 m
.59368 .78381 L
.58817 .79497 L
.58522 .79099 L
.59075 .77992 L
s
0 .136 .19 .106 k
.59624 .76748 m
.59915 .77128 L
.59368 .78381 L
.59075 .77992 L
.59624 .76748 L
F
0 g
.59624 .76748 m
.59915 .77128 L
.59368 .78381 L
.59075 .77992 L
.59624 .76748 L
s
0 .146 .217 .095 k
.60167 .75365 m
.60457 .75734 L
.59915 .77128 L
.59624 .76748 L
.60167 .75365 L
F
0 g
.60167 .75365 m
.60457 .75734 L
.59915 .77128 L
.59624 .76748 L
.60167 .75365 L
s
0 .156 .241 .085 k
.60705 .73846 m
.60993 .74203 L
.60457 .75734 L
.60167 .75365 L
.60705 .73846 L
F
0 g
.60705 .73846 m
.60993 .74203 L
.60457 .75734 L
.60167 .75365 L
.60705 .73846 L
s
0 .162 .26 .078 k
.61238 .72204 m
.61522 .72548 L
.60993 .74203 L
.60705 .73846 L
.61238 .72204 L
F
0 g
.61238 .72204 m
.61522 .72548 L
.60993 .74203 L
.60705 .73846 L
.61238 .72204 L
s
0 .167 .273 .072 k
.61764 .70494 m
.62047 .70824 L
.61522 .72548 L
.61238 .72204 L
.61764 .70494 L
F
0 g
.61764 .70494 m
.62047 .70824 L
.61522 .72548 L
.61238 .72204 L
.61764 .70494 L
s
0 .161 .266 .072 k
.62289 .68875 m
.62569 .69191 L
.62047 .70824 L
.61764 .70494 L
.62289 .68875 L
F
0 g
.62289 .68875 m
.62569 .69191 L
.62047 .70824 L
.61764 .70494 L
.62289 .68875 L
s
0 .151 .25 .075 k
.62815 .67392 m
.63093 .67697 L
.62569 .69191 L
.62289 .68875 L
.62815 .67392 L
F
0 g
.62815 .67392 m
.63093 .67697 L
.62569 .69191 L
.62289 .68875 L
.62815 .67392 L
s
0 .139 .23 .079 k
.63342 .66055 m
.63618 .66351 L
.63093 .67697 L
.62815 .67392 L
.63342 .66055 L
F
0 g
.63342 .66055 m
.63618 .66351 L
.63093 .67697 L
.62815 .67392 L
.63342 .66055 L
s
0 .124 .206 .085 k
.6387 .64861 m
.64145 .65148 L
.63618 .66351 L
.63342 .66055 L
.6387 .64861 L
F
0 g
.6387 .64861 m
.64145 .65148 L
.63618 .66351 L
.63342 .66055 L
.6387 .64861 L
s
0 .108 .177 .093 k
.64402 .63804 m
.64673 .64083 L
.64145 .65148 L
.6387 .64861 L
.64402 .63804 L
F
0 g
.64402 .63804 m
.64673 .64083 L
.64145 .65148 L
.6387 .64861 L
.64402 .63804 L
s
0 .089 .145 .103 k
.64935 .62874 m
.65205 .63147 L
.64673 .64083 L
.64402 .63804 L
.64935 .62874 L
F
0 g
.64935 .62874 m
.65205 .63147 L
.64673 .64083 L
.64402 .63804 L
.64935 .62874 L
s
0 .068 .108 .116 k
.65471 .62058 m
.65739 .62327 L
.65205 .63147 L
.64935 .62874 L
.65471 .62058 L
F
0 g
.65471 .62058 m
.65739 .62327 L
.65205 .63147 L
.64935 .62874 L
.65471 .62058 L
s
0 .046 .068 .131 k
.6601 .61348 m
.66277 .61613 L
.65739 .62327 L
.65471 .62058 L
.6601 .61348 L
F
0 g
.6601 .61348 m
.66277 .61613 L
.65739 .62327 L
.65471 .62058 L
.6601 .61348 L
s
0 .022 .025 .15 k
.66552 .6073 m
.66818 .60992 L
.66277 .61613 L
.6601 .61348 L
.66552 .6073 L
F
0 g
.66552 .6073 m
.66818 .60992 L
.66277 .61613 L
.6601 .61348 L
.66552 .6073 L
s
.019 .017 0 .151 k
.67097 .60194 m
.67361 .60453 L
.66818 .60992 L
.66552 .6073 L
.67097 .60194 L
F
0 g
.67097 .60194 m
.67361 .60453 L
.66818 .60992 L
.66552 .6073 L
.67097 .60194 L
s
.064 .037 0 .129 k
.67645 .59727 m
.67909 .59984 L
.67361 .60453 L
.67097 .60194 L
.67645 .59727 L
F
0 g
.67645 .59727 m
.67909 .59984 L
.67361 .60453 L
.67097 .60194 L
.67645 .59727 L
s
.107 .057 0 .109 k
.68197 .59321 m
.68459 .59577 L
.67909 .59984 L
.67645 .59727 L
.68197 .59321 L
F
0 g
.68197 .59321 m
.68459 .59577 L
.67909 .59984 L
.67645 .59727 L
.68197 .59321 L
s
.146 .074 0 .093 k
.68751 .58964 m
.69011 .59219 L
.68459 .59577 L
.68197 .59321 L
.68751 .58964 L
F
0 g
.68751 .58964 m
.69011 .59219 L
.68459 .59577 L
.68197 .59321 L
.68751 .58964 L
s
.182 .091 0 .079 k
.69307 .58649 m
.69567 .58904 L
.69011 .59219 L
.68751 .58964 L
.69307 .58649 L
F
0 g
.69307 .58649 m
.69567 .58904 L
.69011 .59219 L
.68751 .58964 L
.69307 .58649 L
s
.214 .106 0 .068 k
.69867 .58367 m
.70125 .58622 L
.69567 .58904 L
.69307 .58649 L
.69867 .58367 L
F
0 g
.69867 .58367 m
.70125 .58622 L
.69567 .58904 L
.69307 .58649 L
.69867 .58367 L
s
.239 .118 0 .06 k
.70429 .58111 m
.70686 .58366 L
.70125 .58622 L
.69867 .58367 L
.70429 .58111 L
F
0 g
.70429 .58111 m
.70686 .58366 L
.70125 .58622 L
.69867 .58367 L
.70429 .58111 L
s
.259 .127 0 .054 k
.70992 .57875 m
.71248 .5813 L
.70686 .58366 L
.70429 .58111 L
.70992 .57875 L
F
0 g
.70992 .57875 m
.71248 .5813 L
.70686 .58366 L
.70429 .58111 L
.70992 .57875 L
s
.276 .135 0 .049 k
.71558 .57653 m
.71812 .57909 L
.71248 .5813 L
.70992 .57875 L
.71558 .57653 L
F
0 g
.71558 .57653 m
.71812 .57909 L
.71248 .5813 L
.70992 .57875 L
.71558 .57653 L
s
.287 .14 0 .046 k
.72124 .57442 m
.72378 .57698 L
.71812 .57909 L
.71558 .57653 L
.72124 .57442 L
F
0 g
.72124 .57442 m
.72378 .57698 L
.71812 .57909 L
.71558 .57653 L
.72124 .57442 L
s
.295 .144 0 .044 k
.72693 .57239 m
.72946 .57496 L
.72378 .57698 L
.72124 .57442 L
.72693 .57239 L
F
0 g
.72693 .57239 m
.72946 .57496 L
.72378 .57698 L
.72124 .57442 L
.72693 .57239 L
s
.299 .146 0 .043 k
.73263 .57038 m
.73516 .57296 L
.72946 .57496 L
.72693 .57239 L
.73263 .57038 L
F
0 g
.73263 .57038 m
.73516 .57296 L
.72946 .57496 L
.72693 .57239 L
.73263 .57038 L
s
.301 .147 0 .043 k
.73835 .56841 m
.74086 .57099 L
.73516 .57296 L
.73263 .57038 L
.73835 .56841 L
F
0 g
.73835 .56841 m
.74086 .57099 L
.73516 .57296 L
.73263 .57038 L
.73835 .56841 L
s
.303 .148 0 .042 k
.74408 .56643 m
.74657 .56902 L
.74086 .57099 L
.73835 .56841 L
.74408 .56643 L
F
0 g
.74408 .56643 m
.74657 .56902 L
.74086 .57099 L
.73835 .56841 L
.74408 .56643 L
s
.303 .148 0 .042 k
.74982 .56446 m
.75231 .56705 L
.74657 .56902 L
.74408 .56643 L
.74982 .56446 L
F
0 g
.74982 .56446 m
.75231 .56705 L
.74657 .56902 L
.74408 .56643 L
.74982 .56446 L
s
.303 .148 0 .042 k
.75557 .56247 m
.75805 .56508 L
.75231 .56705 L
.74982 .56446 L
.75557 .56247 L
F
0 g
.75557 .56247 m
.75805 .56508 L
.75231 .56705 L
.74982 .56446 L
.75557 .56247 L
s
.303 .148 0 .042 k
.76134 .56049 m
.76381 .56311 L
.75805 .56508 L
.75557 .56247 L
.76134 .56049 L
F
0 g
.76134 .56049 m
.76381 .56311 L
.75805 .56508 L
.75557 .56247 L
.76134 .56049 L
s
.304 .148 0 .042 k
.76712 .55851 m
.76958 .56113 L
.76381 .56311 L
.76134 .56049 L
.76712 .55851 L
F
0 g
.76712 .55851 m
.76958 .56113 L
.76381 .56311 L
.76134 .56049 L
.76712 .55851 L
s
.305 .149 0 .042 k
.77292 .55654 m
.77536 .55916 L
.76958 .56113 L
.76712 .55851 L
.77292 .55654 L
F
0 g
.77292 .55654 m
.77536 .55916 L
.76958 .56113 L
.76712 .55851 L
.77292 .55654 L
s
.309 .151 0 .041 k
.77873 .5546 m
.78115 .55723 L
.77536 .55916 L
.77292 .55654 L
.77873 .5546 L
F
0 g
.77873 .5546 m
.78115 .55723 L
.77536 .55916 L
.77292 .55654 L
.77873 .5546 L
s
.314 .153 0 .04 k
.78455 .55271 m
.78697 .55536 L
.78115 .55723 L
.77873 .5546 L
.78455 .55271 L
F
0 g
.78455 .55271 m
.78697 .55536 L
.78115 .55723 L
.77873 .5546 L
.78455 .55271 L
s
.324 .158 0 .038 k
.79039 .55091 m
.79281 .55356 L
.78697 .55536 L
.78455 .55271 L
.79039 .55091 L
F
0 g
.79039 .55091 m
.79281 .55356 L
.78697 .55536 L
.78455 .55271 L
.79039 .55091 L
s
.337 .165 0 .035 k
.79626 .54923 m
.79866 .5519 L
.79281 .55356 L
.79039 .55091 L
.79626 .54923 L
F
0 g
.79626 .54923 m
.79866 .5519 L
.79281 .55356 L
.79039 .55091 L
.79626 .54923 L
s
.356 .175 0 .032 k
.80216 .54773 m
.80456 .55041 L
.79866 .5519 L
.79626 .54923 L
.80216 .54773 L
F
0 g
.80216 .54773 m
.80456 .55041 L
.79866 .5519 L
.79626 .54923 L
.80216 .54773 L
s
.381 .188 0 .028 k
.8081 .54646 m
.81047 .54915 L
.80456 .55041 L
.80216 .54773 L
.8081 .54646 L
F
0 g
.8081 .54646 m
.81047 .54915 L
.80456 .55041 L
.80216 .54773 L
.8081 .54646 L
s
.414 .205 0 .024 k
.81407 .54549 m
.81645 .5482 L
.81047 .54915 L
.8081 .54646 L
.81407 .54549 L
F
0 g
.81407 .54549 m
.81645 .5482 L
.81047 .54915 L
.8081 .54646 L
.81407 .54549 L
s
.455 .226 0 .021 k
.8201 .54489 m
.82246 .54763 L
.81645 .5482 L
.81407 .54549 L
.8201 .54489 L
F
0 g
.8201 .54489 m
.82246 .54763 L
.81645 .5482 L
.81407 .54549 L
.8201 .54489 L
s
.506 .253 0 .02 k
.82619 .54477 m
.82854 .54752 L
.82246 .54763 L
.8201 .54489 L
.82619 .54477 L
F
0 g
.82619 .54477 m
.82854 .54752 L
.82246 .54763 L
.8201 .54489 L
.82619 .54477 L
s
.567 .287 0 .023 k
.83235 .54519 m
.83469 .54799 L
.82854 .54752 L
.82619 .54477 L
.83235 .54519 L
F
0 g
.83235 .54519 m
.83469 .54799 L
.82854 .54752 L
.82619 .54477 L
.83235 .54519 L
s
.638 .325 0 .034 k
.83859 .5463 m
.84092 .54912 L
.83469 .54799 L
.83235 .54519 L
.83859 .5463 L
F
0 g
.83859 .5463 m
.84092 .54912 L
.83469 .54799 L
.83235 .54519 L
.83859 .5463 L
s
.713 .366 0 .058 k
.84493 .54816 m
.84726 .55102 L
.84092 .54912 L
.83859 .5463 L
.84493 .54816 L
F
0 g
.84493 .54816 m
.84726 .55102 L
.84092 .54912 L
.83859 .5463 L
.84493 .54816 L
s
.791 .409 0 .097 k
.85139 .55091 m
.85372 .55383 L
.84726 .55102 L
.84493 .54816 L
.85139 .55091 L
F
0 g
.85139 .55091 m
.85372 .55383 L
.84726 .55102 L
.84493 .54816 L
.85139 .55091 L
s
.846 .45 0 .154 k
.85798 .55468 m
.8603 .55766 L
.85372 .55383 L
.85139 .55091 L
.85798 .55468 L
F
0 g
.85798 .55468 m
.8603 .55766 L
.85372 .55383 L
.85139 .55091 L
.85798 .55468 L
s
.772 .484 0 .228 k
.86472 .55959 m
.86705 .56263 L
.8603 .55766 L
.85798 .55468 L
.86472 .55959 L
F
0 g
.86472 .55959 m
.86705 .56263 L
.8603 .55766 L
.85798 .55468 L
.86472 .55959 L
s
.688 .51 0 .312 k
.87164 .56575 m
.87397 .56887 L
.86705 .56263 L
.86472 .55959 L
.87164 .56575 L
F
0 g
.87164 .56575 m
.87397 .56887 L
.86705 .56263 L
.86472 .55959 L
.87164 .56575 L
s
.6 .525 0 .4 k
.87873 .57327 m
.88107 .57649 L
.87397 .56887 L
.87164 .56575 L
.87873 .57327 L
F
0 g
.87873 .57327 m
.88107 .57649 L
.87397 .56887 L
.87164 .56575 L
.87873 .57327 L
s
.518 .518 0 .482 k
.88604 .58223 m
.88839 .58557 L
.88107 .57649 L
.87873 .57327 L
.88604 .58223 L
F
0 g
.88604 .58223 m
.88839 .58557 L
.88107 .57649 L
.87873 .57327 L
.88604 .58223 L
s
.446 .446 0 .554 k
.89357 .59272 m
.89593 .59618 L
.88839 .58557 L
.88604 .58223 L
.89357 .59272 L
F
0 g
.89357 .59272 m
.89593 .59618 L
.88839 .58557 L
.88604 .58223 L
.89357 .59272 L
s
0 .446 .599 .401 k
.90134 .6047 m
.9037 .6083 L
.89593 .59618 L
.89357 .59272 L
.90134 .6047 L
F
0 g
.90134 .6047 m
.9037 .6083 L
.89593 .59618 L
.89357 .59272 L
.90134 .6047 L
s
0 .439 .633 .367 k
.90932 .61802 m
.9117 .62178 L
.9037 .6083 L
.90134 .6047 L
.90932 .61802 L
F
0 g
.90932 .61802 m
.9117 .62178 L
.9037 .6083 L
.90134 .6047 L
.90932 .61802 L
s
0 .399 .704 .086 k
.35185 .80896 m
.35505 .81225 L
.35073 .79919 L
.34753 .79615 L
.35185 .80896 L
F
0 g
.35185 .80896 m
.35505 .81225 L
.35073 .79919 L
.34753 .79615 L
.35185 .80896 L
s
0 .415 .749 .097 k
.35627 .82074 m
.35946 .82427 L
.35505 .81225 L
.35185 .80896 L
.35627 .82074 L
F
0 g
.35627 .82074 m
.35946 .82427 L
.35505 .81225 L
.35185 .80896 L
.35627 .82074 L
s
0 .434 .808 .121 k
.36081 .83129 m
.364 .83503 L
.35946 .82427 L
.35627 .82074 L
.36081 .83129 L
F
0 g
.36081 .83129 m
.364 .83503 L
.35946 .82427 L
.35627 .82074 L
.36081 .83129 L
s
0 .456 .832 .168 k
.36544 .84055 m
.36863 .84447 L
.364 .83503 L
.36081 .83129 L
.36544 .84055 L
F
0 g
.36544 .84055 m
.36863 .84447 L
.364 .83503 L
.36081 .83129 L
.36544 .84055 L
s
0 .474 .745 .255 k
.37019 .8485 m
.37337 .85259 L
.36863 .84447 L
.36544 .84055 L
.37019 .8485 L
F
0 g
.37019 .8485 m
.37337 .85259 L
.36863 .84447 L
.36544 .84055 L
.37019 .8485 L
s
0 .474 .596 .404 k
.37504 .85517 m
.37821 .85942 L
.37337 .85259 L
.37019 .8485 L
.37504 .85517 L
F
0 g
.37504 .85517 m
.37821 .85942 L
.37337 .85259 L
.37019 .8485 L
.37504 .85517 L
s
.596 .535 0 .404 k
.37996 .86065 m
.38313 .86503 L
.37821 .85942 L
.37504 .85517 L
.37996 .86065 L
F
0 g
.37996 .86065 m
.38313 .86503 L
.37821 .85942 L
.37504 .85517 L
.37996 .86065 L
s
.754 .511 0 .246 k
.38497 .86502 m
.38814 .86951 L
.38313 .86503 L
.37996 .86065 L
.38497 .86502 L
F
0 g
.38497 .86502 m
.38814 .86951 L
.38313 .86503 L
.37996 .86065 L
.38497 .86502 L
s
.765 .46 0 .154 k
.39004 .86838 m
.39321 .87297 L
.38814 .86951 L
.38497 .86502 L
.39004 .86838 L
F
0 g
.39004 .86838 m
.39321 .87297 L
.38814 .86951 L
.38497 .86502 L
.39004 .86838 L
s
.636 .403 0 .114 k
.39518 .87083 m
.39835 .8755 L
.39321 .87297 L
.39004 .86838 L
.39518 .87083 L
F
0 g
.39518 .87083 m
.39835 .8755 L
.39321 .87297 L
.39004 .86838 L
.39518 .87083 L
s
.528 .352 0 .103 k
.40037 .8725 m
.40354 .87723 L
.39835 .8755 L
.39518 .87083 L
.40037 .8725 L
F
0 g
.40037 .8725 m
.40354 .87723 L
.39835 .8755 L
.39518 .87083 L
.40037 .8725 L
s
.443 .311 0 .105 k
.40562 .87346 m
.40877 .87825 L
.40354 .87723 L
.40037 .8725 L
.40562 .87346 L
F
0 g
.40562 .87346 m
.40877 .87825 L
.40354 .87723 L
.40037 .8725 L
.40562 .87346 L
s
.378 .278 0 .112 k
.41089 .87384 m
.41405 .87867 L
.40877 .87825 L
.40562 .87346 L
.41089 .87384 L
F
0 g
.41089 .87384 m
.41405 .87867 L
.40877 .87825 L
.40562 .87346 L
.41089 .87384 L
s
.328 .253 0 .12 k
.41621 .87373 m
.41935 .8786 L
.41405 .87867 L
.41089 .87384 L
.41621 .87373 L
F
0 g
.41621 .87373 m
.41935 .8786 L
.41405 .87867 L
.41089 .87384 L
.41621 .87373 L
s
.292 .235 0 .127 k
.42155 .87322 m
.4247 .87811 L
.41935 .8786 L
.41621 .87373 L
.42155 .87322 L
F
0 g
.42155 .87322 m
.4247 .87811 L
.41935 .8786 L
.41621 .87373 L
.42155 .87322 L
s
.264 .22 0 .134 k
.42691 .87237 m
.43006 .87729 L
.4247 .87811 L
.42155 .87322 L
.42691 .87237 L
F
0 g
.42691 .87237 m
.43006 .87729 L
.4247 .87811 L
.42155 .87322 L
.42691 .87237 L
s
.244 .21 0 .138 k
.4323 .87129 m
.43544 .87621 L
.43006 .87729 L
.42691 .87237 L
.4323 .87129 L
F
0 g
.4323 .87129 m
.43544 .87621 L
.43006 .87729 L
.42691 .87237 L
.4323 .87129 L
s
.23 .202 0 .142 k
.43771 .86998 m
.44084 .87493 L
.43544 .87621 L
.4323 .87129 L
.43771 .86998 L
F
0 g
.43771 .86998 m
.44084 .87493 L
.43544 .87621 L
.4323 .87129 L
.43771 .86998 L
s
.219 .197 0 .145 k
.44313 .86855 m
.44626 .87351 L
.44084 .87493 L
.43771 .86998 L
.44313 .86855 L
F
0 g
.44313 .86855 m
.44626 .87351 L
.44084 .87493 L
.43771 .86998 L
.44313 .86855 L
s
.212 .193 0 .147 k
.44857 .86702 m
.4517 .87199 L
.44626 .87351 L
.44313 .86855 L
.44857 .86702 L
F
0 g
.44857 .86702 m
.4517 .87199 L
.44626 .87351 L
.44313 .86855 L
.44857 .86702 L
s
.208 .191 0 .148 k
.45403 .86542 m
.45714 .8704 L
.4517 .87199 L
.44857 .86702 L
.45403 .86542 L
F
0 g
.45403 .86542 m
.45714 .8704 L
.4517 .87199 L
.44857 .86702 L
.45403 .86542 L
s
.205 .189 0 .149 k
.45949 .86378 m
.46261 .86876 L
.45714 .8704 L
.45403 .86542 L
.45949 .86378 L
F
0 g
.45949 .86378 m
.46261 .86876 L
.45714 .8704 L
.45403 .86542 L
.45949 .86378 L
s
.204 .189 0 .149 k
.46496 .86212 m
.46808 .86711 L
.46261 .86876 L
.45949 .86378 L
.46496 .86212 L
F
0 g
.46496 .86212 m
.46808 .86711 L
.46261 .86876 L
.45949 .86378 L
.46496 .86212 L
s
.204 .188 0 .149 k
.47045 .86045 m
.47356 .86545 L
.46808 .86711 L
.46496 .86212 L
.47045 .86045 L
F
0 g
.47045 .86045 m
.47356 .86545 L
.46808 .86711 L
.46496 .86212 L
.47045 .86045 L
s
.204 .188 0 .149 k
.47595 .85878 m
.47905 .86378 L
.47356 .86545 L
.47045 .86045 L
.47595 .85878 L
F
0 g
.47595 .85878 m
.47905 .86378 L
.47356 .86545 L
.47045 .86045 L
.47595 .85878 L
s
.204 .188 0 .149 k
.48146 .8571 m
.48456 .86211 L
.47905 .86378 L
.47595 .85878 L
.48146 .8571 L
F
0 g
.48146 .8571 m
.48456 .86211 L
.47905 .86378 L
.47595 .85878 L
.48146 .8571 L
s
.204 .188 0 .149 k
.48699 .85541 m
.49008 .86044 L
.48456 .86211 L
.48146 .8571 L
.48699 .85541 L
F
0 g
.48699 .85541 m
.49008 .86044 L
.48456 .86211 L
.48146 .8571 L
.48699 .85541 L
s
.203 .188 0 .149 k
.49253 .85372 m
.49561 .85875 L
.49008 .86044 L
.48699 .85541 L
.49253 .85372 L
F
0 g
.49253 .85372 m
.49561 .85875 L
.49008 .86044 L
.48699 .85541 L
.49253 .85372 L
s
.201 .187 0 .15 k
.49807 .85198 m
.50115 .85702 L
.49561 .85875 L
.49253 .85372 L
.49807 .85198 L
F
0 g
.49807 .85198 m
.50115 .85702 L
.49561 .85875 L
.49253 .85372 L
.49807 .85198 L
s
.197 .185 0 .151 k
.50364 .8502 m
.50671 .85525 L
.50115 .85702 L
.49807 .85198 L
.50364 .8502 L
F
0 g
.50364 .8502 m
.50671 .85525 L
.50115 .85702 L
.49807 .85198 L
.50364 .8502 L
s
.193 .182 0 .152 k
.50921 .84834 m
.51229 .85338 L
.50671 .85525 L
.50364 .8502 L
.50921 .84834 L
F
0 g
.50921 .84834 m
.51229 .85338 L
.50671 .85525 L
.50364 .8502 L
.50921 .84834 L
s
.185 .178 0 .154 k
.5148 .84635 m
.51787 .8514 L
.51229 .85338 L
.50921 .84834 L
.5148 .84635 L
F
0 g
.5148 .84635 m
.51787 .8514 L
.51229 .85338 L
.50921 .84834 L
.5148 .84635 L
s
.175 .172 0 .157 k
.5204 .8442 m
.52346 .84924 L
.51787 .8514 L
.5148 .84635 L
.5204 .8442 L
F
0 g
.5204 .8442 m
.52346 .84924 L
.51787 .8514 L
.5148 .84635 L
.5204 .8442 L
s
.162 .165 0 .16 k
.526 .84181 m
.52906 .84687 L
.52346 .84924 L
.5204 .8442 L
.526 .84181 L
F
0 g
.526 .84181 m
.52906 .84687 L
.52346 .84924 L
.5204 .8442 L
.526 .84181 L
s
.145 .155 0 .165 k
.53162 .83913 m
.53468 .84417 L
.52906 .84687 L
.526 .84181 L
.53162 .83913 L
F
0 g
.53162 .83913 m
.53468 .84417 L
.52906 .84687 L
.526 .84181 L
.53162 .83913 L
s
.124 .143 0 .171 k
.53725 .83608 m
.54031 .84111 L
.53468 .84417 L
.53162 .83913 L
.53725 .83608 L
F
0 g
.53725 .83608 m
.54031 .84111 L
.53468 .84417 L
.53162 .83913 L
.53725 .83608 L
s
.101 .13 0 .178 k
.54289 .83257 m
.54593 .83757 L
.54031 .84111 L
.53725 .83608 L
.54289 .83257 L
F
0 g
.54289 .83257 m
.54593 .83757 L
.54031 .84111 L
.53725 .83608 L
.54289 .83257 L
s
.074 .114 0 .187 k
.54854 .82851 m
.55157 .83348 L
.54593 .83757 L
.54289 .83257 L
.54854 .82851 L
F
0 g
.54854 .82851 m
.55157 .83348 L
.54593 .83757 L
.54289 .83257 L
.54854 .82851 L
s
.045 .097 0 .197 k
.55418 .82379 m
.55721 .82872 L
.55157 .83348 L
.54854 .82851 L
.55418 .82379 L
F
0 g
.55418 .82379 m
.55721 .82872 L
.55157 .83348 L
.54854 .82851 L
.55418 .82379 L
s
.013 .077 0 .209 k
.55982 .81831 m
.56284 .82318 L
.55721 .82872 L
.55418 .82379 L
.55982 .81831 L
F
0 g
.55982 .81831 m
.56284 .82318 L
.55721 .82872 L
.55418 .82379 L
.55982 .81831 L
s
0 .077 .019 .202 k
.56546 .81195 m
.56846 .81675 L
.56284 .82318 L
.55982 .81831 L
.56546 .81195 L
F
0 g
.56546 .81195 m
.56846 .81675 L
.56284 .82318 L
.55982 .81831 L
.56546 .81195 L
s
0 .091 .053 .182 k
.57108 .80462 m
.57407 .80931 L
.56846 .81675 L
.56546 .81195 L
.57108 .80462 L
F
0 g
.57108 .80462 m
.57407 .80931 L
.56846 .81675 L
.56546 .81195 L
.57108 .80462 L
s
0 .104 .087 .163 k
.57669 .79617 m
.57966 .80077 L
.57407 .80931 L
.57108 .80462 L
.57669 .79617 L
F
0 g
.57669 .79617 m
.57966 .80077 L
.57407 .80931 L
.57108 .80462 L
.57669 .79617 L
s
0 .116 .119 .146 k
.58226 .78652 m
.58522 .79099 L
.57966 .80077 L
.57669 .79617 L
.58226 .78652 L
F
0 g
.58226 .78652 m
.58522 .79099 L
.57966 .80077 L
.57669 .79617 L
.58226 .78652 L
s
0 .127 .151 .13 k
.5878 .77561 m
.59075 .77992 L
.58522 .79099 L
.58226 .78652 L
.5878 .77561 L
F
0 g
.5878 .77561 m
.59075 .77992 L
.58522 .79099 L
.58226 .78652 L
.5878 .77561 L
s
0 .138 .181 .115 k
.59331 .76334 m
.59624 .76748 L
.59075 .77992 L
.5878 .77561 L
.59331 .76334 L
F
0 g
.59331 .76334 m
.59624 .76748 L
.59075 .77992 L
.5878 .77561 L
.59331 .76334 L
s
0 .148 .208 .102 k
.59877 .7497 m
.60167 .75365 L
.59624 .76748 L
.59331 .76334 L
.59877 .7497 L
F
0 g
.59877 .7497 m
.60167 .75365 L
.59624 .76748 L
.59331 .76334 L
.59877 .7497 L
s
0 .155 .233 .091 k
.60417 .73473 m
.60705 .73846 L
.60167 .75365 L
.59877 .7497 L
.60417 .73473 L
F
0 g
.60417 .73473 m
.60705 .73846 L
.60167 .75365 L
.59877 .7497 L
.60417 .73473 L
s
0 .162 .254 .081 k
.60952 .71855 m
.61238 .72204 L
.60705 .73846 L
.60417 .73473 L
.60952 .71855 L
F
0 g
.60952 .71855 m
.61238 .72204 L
.60705 .73846 L
.60417 .73473 L
.60952 .71855 L
s
0 .165 .268 .074 k
.61482 .70168 m
.61764 .70494 L
.61238 .72204 L
.60952 .71855 L
.61482 .70168 L
F
0 g
.61482 .70168 m
.61764 .70494 L
.61238 .72204 L
.60952 .71855 L
.61482 .70168 L
s
0 .159 .263 .072 k
.62009 .68571 m
.62289 .68875 L
.61764 .70494 L
.61482 .70168 L
.62009 .68571 L
F
0 g
.62009 .68571 m
.62289 .68875 L
.61764 .70494 L
.61482 .70168 L
.62009 .68571 L
s
0 .148 .25 .073 k
.62537 .67109 m
.62815 .67392 L
.62289 .68875 L
.62009 .68571 L
.62537 .67109 L
F
0 g
.62537 .67109 m
.62815 .67392 L
.62289 .68875 L
.62009 .68571 L
.62537 .67109 L
s
0 .135 .232 .075 k
.63066 .65791 m
.63342 .66055 L
.62815 .67392 L
.62537 .67109 L
.63066 .65791 L
F
0 g
.63066 .65791 m
.63342 .66055 L
.62815 .67392 L
.62537 .67109 L
.63066 .65791 L
s
0 .119 .208 .079 k
.63596 .64612 m
.6387 .64861 L
.63342 .66055 L
.63066 .65791 L
.63596 .64612 L
F
0 g
.63596 .64612 m
.6387 .64861 L
.63342 .66055 L
.63066 .65791 L
.63596 .64612 L
s
0 .099 .18 .086 k
.6413 .63568 m
.64402 .63804 L
.6387 .64861 L
.63596 .64612 L
.6413 .63568 L
F
0 g
.6413 .63568 m
.64402 .63804 L
.6387 .64861 L
.63596 .64612 L
.6413 .63568 L
s
0 .078 .148 .094 k
.64665 .62648 m
.64935 .62874 L
.64402 .63804 L
.6413 .63568 L
.64665 .62648 L
F
0 g
.64665 .62648 m
.64935 .62874 L
.64402 .63804 L
.6413 .63568 L
.64665 .62648 L
s
0 .053 .109 .106 k
.65203 .61843 m
.65471 .62058 L
.64935 .62874 L
.64665 .62648 L
.65203 .61843 L
F
0 g
.65203 .61843 m
.65471 .62058 L
.64935 .62874 L
.64665 .62648 L
.65203 .61843 L
s
0 .027 .068 .12 k
.65744 .61139 m
.6601 .61348 L
.65471 .62058 L
.65203 .61843 L
.65744 .61139 L
F
0 g
.65744 .61139 m
.6601 .61348 L
.65471 .62058 L
.65203 .61843 L
.65744 .61139 L
s
.002 0 .024 .137 k
.66287 .60527 m
.66552 .6073 L
.6601 .61348 L
.65744 .61139 L
.66287 .60527 L
F
0 g
.66287 .60527 m
.66552 .6073 L
.6601 .61348 L
.65744 .61139 L
.66287 .60527 L
s
.031 0 .005 .129 k
.66834 .59996 m
.67097 .60194 L
.66552 .6073 L
.66287 .60527 L
.66834 .59996 L
F
0 g
.66834 .59996 m
.67097 .60194 L
.66552 .6073 L
.66287 .60527 L
.66834 .59996 L
s
.076 .014 0 .109 k
.67385 .59534 m
.67645 .59727 L
.67097 .60194 L
.66834 .59996 L
.67385 .59534 L
F
0 g
.67385 .59534 m
.67645 .59727 L
.67097 .60194 L
.66834 .59996 L
.67385 .59534 L
s
.124 .033 0 .087 k
.67937 .59129 m
.68197 .59321 L
.67645 .59727 L
.67385 .59534 L
.67937 .59129 L
F
0 g
.67937 .59129 m
.68197 .59321 L
.67645 .59727 L
.67385 .59534 L
.67937 .59129 L
s
.17 .052 0 .068 k
.68493 .58775 m
.68751 .58964 L
.68197 .59321 L
.67937 .59129 L
.68493 .58775 L
F
0 g
.68493 .58775 m
.68751 .58964 L
.68197 .59321 L
.67937 .59129 L
.68493 .58775 L
s
.212 .069 0 .053 k
.6905 .5846 m
.69307 .58649 L
.68751 .58964 L
.68493 .58775 L
.6905 .5846 L
F
0 g
.6905 .5846 m
.69307 .58649 L
.68751 .58964 L
.68493 .58775 L
.6905 .5846 L
s
.247 .083 0 .042 k
.69611 .58179 m
.69867 .58367 L
.69307 .58649 L
.6905 .5846 L
.69611 .58179 L
F
0 g
.69611 .58179 m
.69867 .58367 L
.69307 .58649 L
.6905 .5846 L
.69611 .58179 L
s
.277 .095 0 .033 k
.70174 .57923 m
.70429 .58111 L
.69867 .58367 L
.69611 .58179 L
.70174 .57923 L
F
0 g
.70174 .57923 m
.70429 .58111 L
.69867 .58367 L
.69611 .58179 L
.70174 .57923 L
s
.301 .105 0 .027 k
.70739 .57687 m
.70992 .57875 L
.70429 .58111 L
.70174 .57923 L
.70739 .57687 L
F
0 g
.70739 .57687 m
.70992 .57875 L
.70429 .58111 L
.70174 .57923 L
.70739 .57687 L
s
.319 .113 0 .023 k
.71305 .57465 m
.71558 .57653 L
.70992 .57875 L
.70739 .57687 L
.71305 .57465 L
F
0 g
.71305 .57465 m
.71558 .57653 L
.70992 .57875 L
.70739 .57687 L
.71305 .57465 L
s
.332 .118 0 .02 k
.71874 .57254 m
.72124 .57442 L
.71558 .57653 L
.71305 .57465 L
.71874 .57254 L
F
0 g
.71874 .57254 m
.72124 .57442 L
.71558 .57653 L
.71305 .57465 L
.71874 .57254 L
s
.341 .122 0 .018 k
.72443 .57049 m
.72693 .57239 L
.72124 .57442 L
.71874 .57254 L
.72443 .57049 L
F
0 g
.72443 .57049 m
.72693 .57239 L
.72124 .57442 L
.71874 .57254 L
.72443 .57049 L
s
.346 .125 0 .017 k
.73015 .56849 m
.73263 .57038 L
.72693 .57239 L
.72443 .57049 L
.73015 .56849 L
F
0 g
.73015 .56849 m
.73263 .57038 L
.72693 .57239 L
.72443 .57049 L
.73015 .56849 L
s
.349 .126 0 .016 k
.73588 .5665 m
.73835 .56841 L
.73263 .57038 L
.73015 .56849 L
.73588 .5665 L
F
0 g
.73588 .5665 m
.73835 .56841 L
.73263 .57038 L
.73015 .56849 L
.73588 .5665 L
s
.35 .127 0 .016 k
.74162 .56452 m
.74408 .56643 L
.73835 .56841 L
.73588 .5665 L
.74162 .56452 L
F
0 g
.74162 .56452 m
.74408 .56643 L
.73835 .56841 L
.73588 .5665 L
.74162 .56452 L
s
.351 .127 0 .016 k
.74737 .56253 m
.74982 .56446 L
.74408 .56643 L
.74162 .56452 L
.74737 .56253 L
F
0 g
.74737 .56253 m
.74982 .56446 L
.74408 .56643 L
.74162 .56452 L
.74737 .56253 L
s
.351 .127 0 .016 k
.75313 .56055 m
.75557 .56247 L
.74982 .56446 L
.74737 .56253 L
.75313 .56055 L
F
0 g
.75313 .56055 m
.75557 .56247 L
.74982 .56446 L
.74737 .56253 L
.75313 .56055 L
s
.351 .127 0 .016 k
.75891 .55856 m
.76134 .56049 L
.75557 .56247 L
.75313 .56055 L
.75891 .55856 L
F
0 g
.75891 .55856 m
.76134 .56049 L
.75557 .56247 L
.75313 .56055 L
.75891 .55856 L
s
.351 .127 0 .016 k
.76471 .55657 m
.76712 .55851 L
.76134 .56049 L
.75891 .55856 L
.76471 .55657 L
F
0 g
.76471 .55657 m
.76712 .55851 L
.76134 .56049 L
.75891 .55856 L
.76471 .55657 L
s
.354 .129 0 .015 k
.77052 .55459 m
.77292 .55654 L
.76712 .55851 L
.76471 .55657 L
.77052 .55459 L
F
0 g
.77052 .55459 m
.77292 .55654 L
.76712 .55851 L
.76471 .55657 L
.77052 .55459 L
s
.357 .13 0 .015 k
.77633 .55264 m
.77873 .5546 L
.77292 .55654 L
.77052 .55459 L
.77633 .55264 L
F
0 g
.77633 .55264 m
.77873 .5546 L
.77292 .55654 L
.77052 .55459 L
.77633 .55264 L
s
.365 .134 0 .013 k
.78217 .55075 m
.78455 .55271 L
.77873 .5546 L
.77633 .55264 L
.78217 .55075 L
F
0 g
.78217 .55075 m
.78455 .55271 L
.77873 .5546 L
.77633 .55264 L
.78217 .55075 L
s
.375 .138 0 .012 k
.78803 .54893 m
.79039 .55091 L
.78455 .55271 L
.78217 .55075 L
.78803 .54893 L
F
0 g
.78803 .54893 m
.79039 .55091 L
.78455 .55271 L
.78217 .55075 L
.78803 .54893 L
s
.39 .146 0 .01 k
.79391 .54724 m
.79626 .54923 L
.79039 .55091 L
.78803 .54893 L
.79391 .54724 L
F
0 g
.79391 .54724 m
.79626 .54923 L
.79039 .55091 L
.78803 .54893 L
.79391 .54724 L
s
.411 .156 0 .007 k
.79983 .54573 m
.80216 .54773 L
.79626 .54923 L
.79391 .54724 L
.79983 .54573 L
F
0 g
.79983 .54573 m
.80216 .54773 L
.79626 .54923 L
.79391 .54724 L
.79983 .54573 L
s
.44 .171 0 .004 k
.80576 .54444 m
.8081 .54646 L
.80216 .54773 L
.79983 .54573 L
.80576 .54444 L
F
0 g
.80576 .54444 m
.8081 .54646 L
.80216 .54773 L
.79983 .54573 L
.80576 .54444 L
s
.476 .189 0 .002 k
.81175 .54344 m
.81407 .54549 L
.8081 .54646 L
.80576 .54444 L
.81175 .54344 L
F
0 g
.81175 .54344 m
.81407 .54549 L
.8081 .54646 L
.80576 .54444 L
.81175 .54344 L
s
.521 .213 0 .002 k
.81778 .54283 m
.8201 .54489 L
.81407 .54549 L
.81175 .54344 L
.81778 .54283 L
F
0 g
.81778 .54283 m
.8201 .54489 L
.81407 .54549 L
.81175 .54344 L
.81778 .54283 L
s
.577 .243 0 .005 k
.82388 .54266 m
.82619 .54477 L
.8201 .54489 L
.81778 .54283 L
.82388 .54266 L
F
0 g
.82388 .54266 m
.82619 .54477 L
.8201 .54489 L
.81778 .54283 L
.82388 .54266 L
s
.64 .277 0 .016 k
.83005 .54305 m
.83235 .54519 L
.82619 .54477 L
.82388 .54266 L
.83005 .54305 L
F
0 g
.83005 .54305 m
.83235 .54519 L
.82619 .54477 L
.82388 .54266 L
.83005 .54305 L
s
.711 .316 0 .037 k
.8363 .54408 m
.83859 .5463 L
.83235 .54519 L
.83005 .54305 L
.8363 .54408 L
F
0 g
.8363 .54408 m
.83859 .5463 L
.83235 .54519 L
.83005 .54305 L
.8363 .54408 L
s
.784 .358 0 .072 k
.84264 .54588 m
.84493 .54816 L
.83859 .5463 L
.8363 .54408 L
.84264 .54588 L
F
0 g
.84264 .54588 m
.84493 .54816 L
.83859 .5463 L
.8363 .54408 L
.84264 .54588 L
s
.853 .4 0 .124 k
.84911 .54855 m
.85139 .55091 L
.84493 .54816 L
.84264 .54588 L
.84911 .54855 L
F
0 g
.84911 .54855 m
.85139 .55091 L
.84493 .54816 L
.84264 .54588 L
.84911 .54855 L
s
.809 .439 0 .191 k
.85569 .55222 m
.85798 .55468 L
.85139 .55091 L
.84911 .54855 L
.85569 .55222 L
F
0 g
.85569 .55222 m
.85798 .55468 L
.85139 .55091 L
.84911 .54855 L
.85569 .55222 L
s
.729 .471 0 .271 k
.86243 .55701 m
.86472 .55959 L
.85798 .55468 L
.85569 .55222 L
.86243 .55701 L
F
0 g
.86243 .55701 m
.86472 .55959 L
.85798 .55468 L
.85569 .55222 L
.86243 .55701 L
s
.644 .494 0 .356 k
.86934 .56303 m
.87164 .56575 L
.86472 .55959 L
.86243 .55701 L
.86934 .56303 L
F
0 g
.86934 .56303 m
.87164 .56575 L
.86472 .55959 L
.86243 .55701 L
.86934 .56303 L
s
.562 .51 0 .438 k
.87643 .57038 m
.87873 .57327 L
.87164 .56575 L
.86934 .56303 L
.87643 .57038 L
F
0 g
.87643 .57038 m
.87873 .57327 L
.87164 .56575 L
.86934 .56303 L
.87643 .57038 L
s
.488 .488 0 .512 k
.88373 .57917 m
.88604 .58223 L
.87873 .57327 L
.87643 .57038 L
.88373 .57917 L
F
0 g
.88373 .57917 m
.88604 .58223 L
.87873 .57327 L
.87643 .57038 L
.88373 .57917 L
s
0 .466 .568 .432 k
.89124 .58944 m
.89357 .59272 L
.88604 .58223 L
.88373 .57917 L
.89124 .58944 L
F
0 g
.89124 .58944 m
.89357 .59272 L
.88604 .58223 L
.88373 .57917 L
.89124 .58944 L
s
0 .455 .609 .391 k
.89898 .60119 m
.90134 .6047 L
.89357 .59272 L
.89124 .58944 L
.89898 .60119 L
F
0 g
.89898 .60119 m
.90134 .6047 L
.89357 .59272 L
.89124 .58944 L
.89898 .60119 L
s
0 .444 .633 .367 k
.90694 .61425 m
.90932 .61802 L
.90134 .6047 L
.89898 .60119 L
.90694 .61425 L
F
0 g
.90694 .61425 m
.90932 .61802 L
.90134 .6047 L
.89898 .60119 L
.90694 .61425 L
s
0 .403 .713 .09 k
.34865 .80551 m
.35185 .80896 L
.34753 .79615 L
.34431 .79311 L
.34865 .80551 L
F
0 g
.34865 .80551 m
.35185 .80896 L
.34753 .79615 L
.34431 .79311 L
.34865 .80551 L
s
0 .42 .769 .103 k
.35308 .81693 m
.35627 .82074 L
.35185 .80896 L
.34865 .80551 L
.35308 .81693 L
F
0 g
.35308 .81693 m
.35627 .82074 L
.35185 .80896 L
.34865 .80551 L
.35308 .81693 L
s
0 .439 .839 .136 k
.35762 .82715 m
.36081 .83129 L
.35627 .82074 L
.35308 .81693 L
.35762 .82715 L
F
0 g
.35762 .82715 m
.36081 .83129 L
.35627 .82074 L
.35308 .81693 L
.35762 .82715 L
s
0 .457 .797 .203 k
.36227 .8361 m
.36544 .84055 L
.36081 .83129 L
.35762 .82715 L
.36227 .8361 L
F
0 g
.36227 .8361 m
.36544 .84055 L
.36081 .83129 L
.35762 .82715 L
.36227 .8361 L
s
0 .46 .67 .33 k
.36702 .84378 m
.37019 .8485 L
.36544 .84055 L
.36227 .8361 L
.36702 .84378 L
F
0 g
.36702 .84378 m
.37019 .8485 L
.36544 .84055 L
.36227 .8361 L
.36702 .84378 L
s
.515 .515 0 .485 k
.37187 .85022 m
.37504 .85517 L
.37019 .8485 L
.36702 .84378 L
.37187 .85022 L
F
0 g
.37187 .85022 m
.37504 .85517 L
.37019 .8485 L
.36702 .84378 L
.37187 .85022 L
s
.691 .538 0 .309 k
.37681 .85549 m
.37996 .86065 L
.37504 .85517 L
.37187 .85022 L
.37681 .85549 L
F
0 g
.37681 .85549 m
.37996 .86065 L
.37504 .85517 L
.37187 .85022 L
.37681 .85549 L
s
.779 .491 0 .201 k
.38183 .85968 m
.38497 .86502 L
.37996 .86065 L
.37681 .85549 L
.38183 .85968 L
F
0 g
.38183 .85968 m
.38497 .86502 L
.37996 .86065 L
.37681 .85549 L
.38183 .85968 L
s
.642 .431 0 .153 k
.3869 .8629 m
.39004 .86838 L
.38497 .86502 L
.38183 .85968 L
.3869 .8629 L
F
0 g
.3869 .8629 m
.39004 .86838 L
.38497 .86502 L
.38183 .85968 L
.3869 .8629 L
s
.526 .375 0 .139 k
.39205 .86524 m
.39518 .87083 L
.39004 .86838 L
.3869 .8629 L
.39205 .86524 L
F
0 g
.39205 .86524 m
.39518 .87083 L
.39004 .86838 L
.3869 .8629 L
.39205 .86524 L
s
.434 .33 0 .14 k
.39724 .8668 m
.40037 .8725 L
.39518 .87083 L
.39205 .86524 L
.39724 .8668 L
F
0 g
.39724 .8668 m
.40037 .8725 L
.39518 .87083 L
.39205 .86524 L
.39724 .8668 L
s
.365 .295 0 .146 k
.40248 .86769 m
.40562 .87346 L
.40037 .8725 L
.39724 .8668 L
.40248 .86769 L
F
0 g
.40248 .86769 m
.40562 .87346 L
.40037 .8725 L
.39724 .8668 L
.40248 .86769 L
s
.313 .267 0 .154 k
.40777 .868 m
.41089 .87384 L
.40562 .87346 L
.40248 .86769 L
.40777 .868 L
F
0 g
.40777 .868 m
.41089 .87384 L
.40562 .87346 L
.40248 .86769 L
.40777 .868 L
s
.274 .247 0 .161 k
.41308 .86784 m
.41621 .87373 L
.41089 .87384 L
.40777 .868 L
.41308 .86784 L
F
0 g
.41308 .86784 m
.41621 .87373 L
.41089 .87384 L
.40777 .868 L
.41308 .86784 L
s
.244 .231 0 .167 k
.41843 .86728 m
.42155 .87322 L
.41621 .87373 L
.41308 .86784 L
.41843 .86728 L
F
0 g
.41843 .86728 m
.42155 .87322 L
.41621 .87373 L
.41308 .86784 L
.41843 .86728 L
s
.222 .22 0 .172 k
.42379 .86642 m
.42691 .87237 L
.42155 .87322 L
.41843 .86728 L
.42379 .86642 L
F
0 g
.42379 .86642 m
.42691 .87237 L
.42155 .87322 L
.41843 .86728 L
.42379 .86642 L
s
.206 .211 0 .176 k
.42918 .86529 m
.4323 .87129 L
.42691 .87237 L
.42379 .86642 L
.42918 .86529 L
F
0 g
.42918 .86529 m
.4323 .87129 L
.42691 .87237 L
.42379 .86642 L
.42918 .86529 L
s
.194 .204 0 .179 k
.43459 .86398 m
.43771 .86998 L
.4323 .87129 L
.42918 .86529 L
.43459 .86398 L
F
0 g
.43459 .86398 m
.43771 .86998 L
.4323 .87129 L
.42918 .86529 L
.43459 .86398 L
s
.186 .2 0 .181 k
.44002 .86254 m
.44313 .86855 L
.43771 .86998 L
.43459 .86398 L
.44002 .86254 L
F
0 g
.44002 .86254 m
.44313 .86855 L
.43771 .86998 L
.43459 .86398 L
.44002 .86254 L
s
.18 .196 0 .183 k
.44546 .86098 m
.44857 .86702 L
.44313 .86855 L
.44002 .86254 L
.44546 .86098 L
F
0 g
.44546 .86098 m
.44857 .86702 L
.44313 .86855 L
.44002 .86254 L
.44546 .86098 L
s
.176 .194 0 .184 k
.45092 .85938 m
.45403 .86542 L
.44857 .86702 L
.44546 .86098 L
.45092 .85938 L
F
0 g
.45092 .85938 m
.45403 .86542 L
.44857 .86702 L
.44546 .86098 L
.45092 .85938 L
s
.175 .193 0 .184 k
.45638 .85773 m
.45949 .86378 L
.45403 .86542 L
.45092 .85938 L
.45638 .85773 L
F
0 g
.45638 .85773 m
.45949 .86378 L
.45403 .86542 L
.45092 .85938 L
.45638 .85773 L
s
.174 .193 0 .184 k
.46186 .85607 m
.46496 .86212 L
.45949 .86378 L
.45638 .85773 L
.46186 .85607 L
F
0 g
.46186 .85607 m
.46496 .86212 L
.45949 .86378 L
.45638 .85773 L
.46186 .85607 L
s
.174 .193 0 .184 k
.46735 .85438 m
.47045 .86045 L
.46496 .86212 L
.46186 .85607 L
.46735 .85438 L
F
0 g
.46735 .85438 m
.47045 .86045 L
.46496 .86212 L
.46186 .85607 L
.46735 .85438 L
s
.174 .193 0 .184 k
.47286 .8527 m
.47595 .85878 L
.47045 .86045 L
.46735 .85438 L
.47286 .8527 L
F
0 g
.47286 .8527 m
.47595 .85878 L
.47045 .86045 L
.46735 .85438 L
.47286 .8527 L
s
.174 .193 0 .184 k
.47837 .85101 m
.48146 .8571 L
.47595 .85878 L
.47286 .8527 L
.47837 .85101 L
F
0 g
.47837 .85101 m
.48146 .8571 L
.47595 .85878 L
.47286 .8527 L
.47837 .85101 L
s
.173 .192 0 .185 k
.4839 .84931 m
.48699 .85541 L
.48146 .8571 L
.47837 .85101 L
.4839 .84931 L
F
0 g
.4839 .84931 m
.48699 .85541 L
.48146 .8571 L
.47837 .85101 L
.4839 .84931 L
s
.172 .192 0 .185 k
.48944 .84761 m
.49253 .85372 L
.48699 .85541 L
.4839 .84931 L
.48944 .84761 L
F
0 g
.48944 .84761 m
.49253 .85372 L
.48699 .85541 L
.4839 .84931 L
.48944 .84761 L
s
.171 .191 0 .185 k
.49499 .84587 m
.49807 .85198 L
.49253 .85372 L
.48944 .84761 L
.49499 .84587 L
F
0 g
.49499 .84587 m
.49807 .85198 L
.49253 .85372 L
.48944 .84761 L
.49499 .84587 L
s
.168 .189 0 .186 k
.50056 .84408 m
.50364 .8502 L
.49807 .85198 L
.49499 .84587 L
.50056 .84408 L
F
0 g
.50056 .84408 m
.50364 .8502 L
.49807 .85198 L
.49499 .84587 L
.50056 .84408 L
s
.165 .188 0 .186 k
.50614 .84222 m
.50921 .84834 L
.50364 .8502 L
.50056 .84408 L
.50614 .84222 L
F
0 g
.50614 .84222 m
.50921 .84834 L
.50364 .8502 L
.50056 .84408 L
.50614 .84222 L
s
.158 .184 0 .188 k
.51173 .84023 m
.5148 .84635 L
.50921 .84834 L
.50614 .84222 L
.51173 .84023 L
F
0 g
.51173 .84023 m
.5148 .84635 L
.50921 .84834 L
.50614 .84222 L
.51173 .84023 L
s
.15 .179 0 .19 k
.51733 .83808 m
.5204 .8442 L
.5148 .84635 L
.51173 .84023 L
.51733 .83808 L
F
0 g
.51733 .83808 m
.5204 .8442 L
.5148 .84635 L
.51173 .84023 L
.51733 .83808 L
s
.14 .173 0 .192 k
.52294 .83571 m
.526 .84181 L
.5204 .8442 L
.51733 .83808 L
.52294 .83571 L
F
0 g
.52294 .83571 m
.526 .84181 L
.5204 .8442 L
.51733 .83808 L
.52294 .83571 L
s
.125 .164 0 .196 k
.52857 .83305 m
.53162 .83913 L
.526 .84181 L
.52294 .83571 L
.52857 .83305 L
F
0 g
.52857 .83305 m
.53162 .83913 L
.526 .84181 L
.52294 .83571 L
.52857 .83305 L
s
.109 .153 0 .2 k
.5342 .83002 m
.53725 .83608 L
.53162 .83913 L
.52857 .83305 L
.5342 .83002 L
F
0 g
.5342 .83002 m
.53725 .83608 L
.53162 .83913 L
.52857 .83305 L
.5342 .83002 L
s
.089 .141 0 .205 k
.53985 .82656 m
.54289 .83257 L
.53725 .83608 L
.5342 .83002 L
.53985 .82656 L
F
0 g
.53985 .82656 m
.54289 .83257 L
.53725 .83608 L
.5342 .83002 L
.53985 .82656 L
s
.067 .128 0 .211 k
.5455 .82254 m
.54854 .82851 L
.54289 .83257 L
.53985 .82656 L
.5455 .82254 L
F
0 g
.5455 .82254 m
.54854 .82851 L
.54289 .83257 L
.53985 .82656 L
.5455 .82254 L
s
.042 .112 0 .218 k
.55115 .81791 m
.55418 .82379 L
.54854 .82851 L
.5455 .82254 L
.55115 .81791 L
F
0 g
.55115 .81791 m
.55418 .82379 L
.54854 .82851 L
.5455 .82254 L
.55115 .81791 L
s
.014 .094 0 .227 k
.5568 .81252 m
.55982 .81831 L
.55418 .82379 L
.55115 .81791 L
.5568 .81252 L
F
0 g
.5568 .81252 m
.55982 .81831 L
.55418 .82379 L
.55115 .81791 L
.5568 .81252 L
s
0 .091 .015 .221 k
.56244 .80628 m
.56546 .81195 L
.55982 .81831 L
.5568 .81252 L
.56244 .80628 L
F
0 g
.56244 .80628 m
.56546 .81195 L
.55982 .81831 L
.5568 .81252 L
.56244 .80628 L
s
0 .101 .046 .201 k
.56807 .79908 m
.57108 .80462 L
.56546 .81195 L
.56244 .80628 L
.56807 .79908 L
F
0 g
.56807 .79908 m
.57108 .80462 L
.56546 .81195 L
.56244 .80628 L
.56807 .79908 L
s
0 .111 .076 .182 k
.57369 .79082 m
.57669 .79617 L
.57108 .80462 L
.56807 .79908 L
.57369 .79082 L
F
0 g
.57369 .79082 m
.57669 .79617 L
.57108 .80462 L
.56807 .79908 L
.57369 .79082 L
s
0 .122 .107 .163 k
.57928 .78138 m
.58226 .78652 L
.57669 .79617 L
.57369 .79082 L
.57928 .78138 L
F
0 g
.57928 .78138 m
.58226 .78652 L
.57669 .79617 L
.57369 .79082 L
.57928 .78138 L
s
0 .131 .138 .145 k
.58484 .7707 m
.5878 .77561 L
.58226 .78652 L
.57928 .78138 L
.58484 .7707 L
F
0 g
.58484 .7707 m
.5878 .77561 L
.58226 .78652 L
.57928 .78138 L
.58484 .7707 L
s
0 .141 .168 .128 k
.59037 .75872 m
.59331 .76334 L
.5878 .77561 L
.58484 .7707 L
.59037 .75872 L
F
0 g
.59037 .75872 m
.59331 .76334 L
.5878 .77561 L
.58484 .7707 L
.59037 .75872 L
s
0 .148 .196 .113 k
.59584 .7454 m
.59877 .7497 L
.59331 .76334 L
.59037 .75872 L
.59584 .7454 L
F
0 g
.59584 .7454 m
.59877 .7497 L
.59331 .76334 L
.59037 .75872 L
.59584 .7454 L
s
0 .155 .222 .099 k
.60127 .73077 m
.60417 .73473 L
.59877 .7497 L
.59584 .7454 L
.60127 .73077 L
F
0 g
.60127 .73077 m
.60417 .73473 L
.59877 .7497 L
.59584 .7454 L
.60127 .73077 L
s
0 .162 .246 .086 k
.60664 .71497 m
.60952 .71855 L
.60417 .73473 L
.60127 .73077 L
.60664 .71497 L
F
0 g
.60664 .71497 m
.60952 .71855 L
.60417 .73473 L
.60127 .73077 L
.60664 .71497 L
s
0 .163 .262 .077 k
.61197 .69849 m
.61482 .70168 L
.60952 .71855 L
.60664 .71497 L
.61197 .69849 L
F
0 g
.61197 .69849 m
.61482 .70168 L
.60952 .71855 L
.60664 .71497 L
.61197 .69849 L
s
0 .155 .259 .073 k
.61727 .68288 m
.62009 .68571 L
.61482 .70168 L
.61197 .69849 L
.61727 .68288 L
F
0 g
.61727 .68288 m
.62009 .68571 L
.61482 .70168 L
.61197 .69849 L
.61727 .68288 L
s
0 .143 .248 .071 k
.62259 .6686 m
.62537 .67109 L
.62009 .68571 L
.61727 .68288 L
.62259 .6686 L
F
0 g
.62259 .6686 m
.62537 .67109 L
.62009 .68571 L
.61727 .68288 L
.62259 .6686 L
s
0 .127 .231 .071 k
.6279 .65569 m
.63066 .65791 L
.62537 .67109 L
.62259 .6686 L
.6279 .65569 L
F
0 g
.6279 .65569 m
.63066 .65791 L
.62537 .67109 L
.62259 .6686 L
.6279 .65569 L
s
0 .109 .21 .072 k
.63324 .64416 m
.63596 .64612 L
.63066 .65791 L
.6279 .65569 L
.63324 .64416 L
F
0 g
.63324 .64416 m
.63596 .64612 L
.63066 .65791 L
.6279 .65569 L
.63324 .64416 L
s
0 .086 .183 .076 k
.63859 .63393 m
.6413 .63568 L
.63596 .64612 L
.63324 .64416 L
.63859 .63393 L
F
0 g
.63859 .63393 m
.6413 .63568 L
.63596 .64612 L
.63324 .64416 L
.63859 .63393 L
s
0 .059 .15 .083 k
.64396 .62491 m
.64665 .62648 L
.6413 .63568 L
.63859 .63393 L
.64396 .62491 L
F
0 g
.64396 .62491 m
.64665 .62648 L
.6413 .63568 L
.63859 .63393 L
.64396 .62491 L
s
0 .029 .112 .093 k
.64937 .61701 m
.65203 .61843 L
.64665 .62648 L
.64396 .62491 L
.64937 .61701 L
F
0 g
.64937 .61701 m
.65203 .61843 L
.64665 .62648 L
.64396 .62491 L
.64937 .61701 L
s
.005 0 .072 .103 k
.6548 .61009 m
.65744 .61139 L
.65203 .61843 L
.64937 .61701 L
.6548 .61009 L
F
0 g
.6548 .61009 m
.65744 .61139 L
.65203 .61843 L
.64937 .61701 L
.6548 .61009 L
s
.043 0 .058 .086 k
.66026 .60407 m
.66287 .60527 L
.65744 .61139 L
.6548 .61009 L
.66026 .60407 L
F
0 g
.66026 .60407 m
.66287 .60527 L
.65744 .61139 L
.6548 .61009 L
.66026 .60407 L
s
.083 0 .043 .072 k
.66574 .59883 m
.66834 .59996 L
.66287 .60527 L
.66026 .60407 L
.66574 .59883 L
F
0 g
.66574 .59883 m
.66834 .59996 L
.66287 .60527 L
.66026 .60407 L
.66574 .59883 L
s
.124 0 .026 .063 k
.67126 .59427 m
.67385 .59534 L
.66834 .59996 L
.66574 .59883 L
.67126 .59427 L
F
0 g
.67126 .59427 m
.67385 .59534 L
.66834 .59996 L
.66574 .59883 L
.67126 .59427 L
s
.164 0 .01 .058 k
.6768 .59028 m
.67937 .59129 L
.67385 .59534 L
.67126 .59427 L
.6768 .59028 L
F
0 g
.6768 .59028 m
.67937 .59129 L
.67385 .59534 L
.67126 .59427 L
.6768 .59028 L
s
.209 .007 0 .051 k
.68237 .58677 m
.68493 .58775 L
.67937 .59129 L
.6768 .59028 L
.68237 .58677 L
F
0 g
.68237 .58677 m
.68493 .58775 L
.67937 .59129 L
.6768 .59028 L
.68237 .58677 L
s
.259 .023 0 .038 k
.68796 .58364 m
.6905 .5846 L
.68493 .58775 L
.68237 .58677 L
.68796 .58364 L
F
0 g
.68796 .58364 m
.6905 .5846 L
.68493 .58775 L
.68237 .58677 L
.68796 .58364 L
s
.301 .038 0 .03 k
.69358 .58084 m
.69611 .58179 L
.6905 .5846 L
.68796 .58364 L
.69358 .58084 L
F
0 g
.69358 .58084 m
.69611 .58179 L
.6905 .5846 L
.68796 .58364 L
.69358 .58084 L
s
.336 .049 0 .026 k
.69922 .5783 m
.70174 .57923 L
.69611 .58179 L
.69358 .58084 L
.69922 .5783 L
F
0 g
.69922 .5783 m
.70174 .57923 L
.69611 .58179 L
.69358 .58084 L
.69922 .5783 L
s
.364 .059 0 .023 k
.70489 .57594 m
.70739 .57687 L
.70174 .57923 L
.69922 .5783 L
.70489 .57594 L
F
0 g
.70489 .57594 m
.70739 .57687 L
.70174 .57923 L
.69922 .5783 L
.70489 .57594 L
s
.385 .066 0 .022 k
.71057 .57373 m
.71305 .57465 L
.70739 .57687 L
.70489 .57594 L
.71057 .57373 L
F
0 g
.71057 .57373 m
.71305 .57465 L
.70739 .57687 L
.70489 .57594 L
.71057 .57373 L
s
.401 .072 0 .021 k
.71626 .57161 m
.71874 .57254 L
.71305 .57465 L
.71057 .57373 L
.71626 .57161 L
F
0 g
.71626 .57161 m
.71874 .57254 L
.71305 .57465 L
.71057 .57373 L
.71626 .57161 L
s
.411 .076 0 .021 k
.72198 .56957 m
.72443 .57049 L
.71874 .57254 L
.71626 .57161 L
.72198 .56957 L
F
0 g
.72198 .56957 m
.72443 .57049 L
.71874 .57254 L
.71626 .57161 L
.72198 .56957 L
s
.417 .078 0 .021 k
.72771 .56755 m
.73015 .56849 L
.72443 .57049 L
.72198 .56957 L
.72771 .56755 L
F
0 g
.72771 .56755 m
.73015 .56849 L
.72443 .57049 L
.72198 .56957 L
.72771 .56755 L
s
.42 .08 0 .021 k
.73345 .56556 m
.73588 .5665 L
.73015 .56849 L
.72771 .56755 L
.73345 .56556 L
F
0 g
.73345 .56556 m
.73588 .5665 L
.73015 .56849 L
.72771 .56755 L
.73345 .56556 L
s
.421 .08 0 .021 k
.7392 .56357 m
.74162 .56452 L
.73588 .5665 L
.73345 .56556 L
.7392 .56357 L
F
0 g
.7392 .56357 m
.74162 .56452 L
.73588 .5665 L
.73345 .56556 L
.7392 .56357 L
s
.422 .08 0 .021 k
.74497 .56157 m
.74737 .56253 L
.74162 .56452 L
.7392 .56357 L
.74497 .56157 L
F
0 g
.74497 .56157 m
.74737 .56253 L
.74162 .56452 L
.7392 .56357 L
.74497 .56157 L
s
.422 .08 0 .021 k
.75075 .55958 m
.75313 .56055 L
.74737 .56253 L
.74497 .56157 L
.75075 .55958 L
F
0 g
.75075 .55958 m
.75313 .56055 L
.74737 .56253 L
.74497 .56157 L
.75075 .55958 L
s
.422 .08 0 .021 k
.75655 .55758 m
.75891 .55856 L
.75313 .56055 L
.75075 .55958 L
.75655 .55758 L
F
0 g
.75655 .55758 m
.75891 .55856 L
.75313 .56055 L
.75075 .55958 L
.75655 .55758 L
s
.423 .081 0 .021 k
.76234 .55559 m
.76471 .55657 L
.75891 .55856 L
.75655 .55758 L
.76234 .55559 L
F
0 g
.76234 .55559 m
.76471 .55657 L
.75891 .55856 L
.75655 .55758 L
.76234 .55559 L
s
.425 .082 0 .021 k
.76817 .5536 m
.77052 .55459 L
.76471 .55657 L
.76234 .55559 L
.76817 .5536 L
F
0 g
.76817 .5536 m
.77052 .55459 L
.76471 .55657 L
.76234 .55559 L
.76817 .5536 L
s
.429 .084 0 .021 k
.774 .55165 m
.77633 .55264 L
.77052 .55459 L
.76817 .5536 L
.774 .55165 L
F
0 g
.774 .55165 m
.77633 .55264 L
.77052 .55459 L
.76817 .5536 L
.774 .55165 L
s
.438 .088 0 .02 k
.77986 .54974 m
.78217 .55075 L
.77633 .55264 L
.774 .55165 L
.77986 .54974 L
F
0 g
.77986 .54974 m
.78217 .55075 L
.77633 .55264 L
.774 .55165 L
.77986 .54974 L
s
.449 .093 0 .02 k
.78573 .54792 m
.78803 .54893 L
.78217 .55075 L
.77986 .54974 L
.78573 .54792 L
F
0 g
.78573 .54792 m
.78803 .54893 L
.78217 .55075 L
.77986 .54974 L
.78573 .54792 L
s
.466 .101 0 .02 k
.79162 .54621 m
.79391 .54724 L
.78803 .54893 L
.78573 .54792 L
.79162 .54621 L
F
0 g
.79162 .54621 m
.79391 .54724 L
.78803 .54893 L
.78573 .54792 L
.79162 .54621 L
s
.489 .112 0 .021 k
.79754 .54467 m
.79983 .54573 L
.79391 .54724 L
.79162 .54621 L
.79754 .54467 L
F
0 g
.79754 .54467 m
.79983 .54573 L
.79391 .54724 L
.79162 .54621 L
.79754 .54467 L
s
.521 .128 0 .022 k
.8035 .54336 m
.80576 .54444 L
.79983 .54573 L
.79754 .54467 L
.8035 .54336 L
F
0 g
.8035 .54336 m
.80576 .54444 L
.79983 .54573 L
.79754 .54467 L
.8035 .54336 L
s
.56 .148 0 .026 k
.8095 .54234 m
.81175 .54344 L
.80576 .54444 L
.8035 .54336 L
.8095 .54234 L
F
0 g
.8095 .54234 m
.81175 .54344 L
.80576 .54444 L
.8035 .54336 L
.8095 .54234 L
s
.607 .173 0 .034 k
.81554 .54167 m
.81778 .54283 L
.81175 .54344 L
.8095 .54234 L
.81554 .54167 L
F
0 g
.81554 .54167 m
.81778 .54283 L
.81175 .54344 L
.8095 .54234 L
.81554 .54167 L
s
.662 .204 0 .048 k
.82165 .54146 m
.82388 .54266 L
.81778 .54283 L
.81554 .54167 L
.82165 .54146 L
F
0 g
.82165 .54146 m
.82388 .54266 L
.81778 .54283 L
.81554 .54167 L
.82165 .54146 L
s
.724 .24 0 .071 k
.82782 .54177 m
.83005 .54305 L
.82388 .54266 L
.82165 .54146 L
.82782 .54177 L
F
0 g
.82782 .54177 m
.83005 .54305 L
.82388 .54266 L
.82165 .54146 L
.82782 .54177 L
s
.789 .28 0 .105 k
.83407 .54272 m
.8363 .54408 L
.83005 .54305 L
.82782 .54177 L
.83407 .54272 L
F
0 g
.83407 .54272 m
.8363 .54408 L
.83005 .54305 L
.82782 .54177 L
.83407 .54272 L
s
.847 .322 0 .153 k
.84042 .54441 m
.84264 .54588 L
.8363 .54408 L
.83407 .54272 L
.84042 .54441 L
F
0 g
.84042 .54441 m
.84264 .54588 L
.8363 .54408 L
.83407 .54272 L
.84042 .54441 L
s
.786 .364 0 .214 k
.84688 .54696 m
.84911 .54855 L
.84264 .54588 L
.84042 .54441 L
.84688 .54696 L
F
0 g
.84688 .54696 m
.84911 .54855 L
.84264 .54588 L
.84042 .54441 L
.84688 .54696 L
s
.715 .401 0 .285 k
.85347 .55048 m
.85569 .55222 L
.84911 .54855 L
.84688 .54696 L
.85347 .55048 L
F
0 g
.85347 .55048 m
.85569 .55222 L
.84911 .54855 L
.84688 .54696 L
.85347 .55048 L
s
.64 .433 0 .36 k
.8602 .55508 m
.86243 .55701 L
.85569 .55222 L
.85347 .55048 L
.8602 .55508 L
F
0 g
.8602 .55508 m
.86243 .55701 L
.85569 .55222 L
.85347 .55048 L
.8602 .55508 L
s
.567 .459 0 .433 k
.86709 .56089 m
.86934 .56303 L
.86243 .55701 L
.8602 .55508 L
.86709 .56089 L
F
0 g
.86709 .56089 m
.86934 .56303 L
.86243 .55701 L
.8602 .55508 L
.86709 .56089 L
s
0 .498 .498 .502 k
.87417 .56799 m
.87643 .57038 L
.86934 .56303 L
.86709 .56089 L
.87417 .56799 L
F
0 g
.87417 .56799 m
.87643 .57038 L
.86934 .56303 L
.86709 .56089 L
.87417 .56799 L
s
0 .501 .554 .446 k
.88144 .57649 m
.88373 .57917 L
.87643 .57038 L
.87417 .56799 L
.88144 .57649 L
F
0 g
.88144 .57649 m
.88373 .57917 L
.87643 .57038 L
.87417 .56799 L
.88144 .57649 L
s
0 .484 .595 .405 k
.88893 .58644 m
.89124 .58944 L
.88373 .57917 L
.88144 .57649 L
.88893 .58644 L
F
0 g
.88893 .58644 m
.89124 .58944 L
.88373 .57917 L
.88144 .57649 L
.88893 .58644 L
s
0 .466 .621 .379 k
.89663 .59782 m
.89898 .60119 L
.89124 .58944 L
.88893 .58644 L
.89663 .59782 L
F
0 g
.89663 .59782 m
.89898 .60119 L
.89124 .58944 L
.88893 .58644 L
.89663 .59782 L
s
0 .45 .631 .369 k
.90455 .61047 m
.90694 .61425 L
.89898 .60119 L
.89663 .59782 L
.90455 .61047 L
F
0 g
.90455 .61047 m
.90694 .61425 L
.89898 .60119 L
.89663 .59782 L
.90455 .61047 L
s
0 .411 .729 .095 k
.34544 .80188 m
.34865 .80551 L
.34431 .79311 L
.34108 .79004 L
.34544 .80188 L
F
0 g
.34544 .80188 m
.34865 .80551 L
.34431 .79311 L
.34108 .79004 L
.34544 .80188 L
s
0 .429 .8 .114 k
.34989 .81275 m
.35308 .81693 L
.34865 .80551 L
.34544 .80188 L
.34989 .81275 L
F
0 g
.34989 .81275 m
.35308 .81693 L
.34865 .80551 L
.34544 .80188 L
.34989 .81275 L
s
0 .445 .835 .165 k
.35445 .82247 m
.35762 .82715 L
.35308 .81693 L
.34989 .81275 L
.35445 .82247 L
F
0 g
.35445 .82247 m
.35762 .82715 L
.35308 .81693 L
.34989 .81275 L
.35445 .82247 L
s
0 .449 .725 .275 k
.35912 .83097 m
.36227 .8361 L
.35762 .82715 L
.35445 .82247 L
.35912 .83097 L
F
0 g
.35912 .83097 m
.36227 .8361 L
.35762 .82715 L
.35445 .82247 L
.35912 .83097 L
s
.45 .45 0 .55 k
.36388 .83825 m
.36702 .84378 L
.36227 .8361 L
.35912 .83097 L
.36388 .83825 L
F
0 g
.36388 .83825 m
.36702 .84378 L
.36227 .8361 L
.35912 .83097 L
.36388 .83825 L
s
.64 .557 0 .36 k
.36875 .84434 m
.37187 .85022 L
.36702 .84378 L
.36388 .83825 L
.36875 .84434 L
F
0 g
.36875 .84434 m
.37187 .85022 L
.36702 .84378 L
.36388 .83825 L
.36875 .84434 L
s
.757 .51 0 .243 k
.37369 .84931 m
.37681 .85549 L
.37187 .85022 L
.36875 .84434 L
.37369 .84931 L
F
0 g
.37369 .84931 m
.37681 .85549 L
.37187 .85022 L
.36875 .84434 L
.37369 .84931 L
s
.63 .447 0 .192 k
.37872 .85325 m
.38183 .85968 L
.37681 .85549 L
.37369 .84931 L
.37872 .85325 L
F
0 g
.37872 .85325 m
.38183 .85968 L
.37681 .85549 L
.37369 .84931 L
.37872 .85325 L
s
.508 .389 0 .177 k
.3838 .85626 m
.3869 .8629 L
.38183 .85968 L
.37872 .85325 L
.3838 .85626 L
F
0 g
.3838 .85626 m
.3869 .8629 L
.38183 .85968 L
.37872 .85325 L
.3838 .85626 L
s
.415 .343 0 .177 k
.38895 .85841 m
.39205 .86524 L
.3869 .8629 L
.3838 .85626 L
.38895 .85841 L
F
0 g
.38895 .85841 m
.39205 .86524 L
.3869 .8629 L
.3838 .85626 L
.38895 .85841 L
s
.345 .306 0 .183 k
.39415 .85982 m
.39724 .8668 L
.39205 .86524 L
.38895 .85841 L
.39415 .85982 L
F
0 g
.39415 .85982 m
.39724 .8668 L
.39205 .86524 L
.38895 .85841 L
.39415 .85982 L
s
.291 .277 0 .191 k
.39939 .8606 m
.40248 .86769 L
.39724 .8668 L
.39415 .85982 L
.39939 .8606 L
F
0 g
.39939 .8606 m
.40248 .86769 L
.39724 .8668 L
.39415 .85982 L
.39939 .8606 L
s
.252 .257 0 .197 k
.40468 .86082 m
.40777 .868 L
.40248 .86769 L
.39939 .8606 L
.40468 .86082 L
F
0 g
.40468 .86082 m
.40777 .868 L
.40248 .86769 L
.39939 .8606 L
.40468 .86082 L
s
.221 .239 0 .204 k
.40999 .86059 m
.41308 .86784 L
.40777 .868 L
.40468 .86082 L
.40999 .86059 L
F
0 g
.40999 .86059 m
.41308 .86784 L
.40777 .868 L
.40468 .86082 L
.40999 .86059 L
s
.199 .228 0 .208 k
.41534 .85998 m
.41843 .86728 L
.41308 .86784 L
.40999 .86059 L
.41534 .85998 L
F
0 g
.41534 .85998 m
.41843 .86728 L
.41308 .86784 L
.40999 .86059 L
.41534 .85998 L
s
.182 .218 0 .212 k
.42072 .85906 m
.42379 .86642 L
.41843 .86728 L
.41534 .85998 L
.42072 .85906 L
F
0 g
.42072 .85906 m
.42379 .86642 L
.41843 .86728 L
.41534 .85998 L
.42072 .85906 L
s
.17 .211 0 .215 k
.42611 .85791 m
.42918 .86529 L
.42379 .86642 L
.42072 .85906 L
.42611 .85791 L
F
0 g
.42611 .85791 m
.42918 .86529 L
.42379 .86642 L
.42072 .85906 L
.42611 .85791 L
s
.16 .205 0 .218 k
.43151 .85658 m
.43459 .86398 L
.42918 .86529 L
.42611 .85791 L
.43151 .85658 L
F
0 g
.43151 .85658 m
.43459 .86398 L
.42918 .86529 L
.42611 .85791 L
.43151 .85658 L
s
.154 .202 0 .219 k
.43695 .85511 m
.44002 .86254 L
.43459 .86398 L
.43151 .85658 L
.43695 .85511 L
F
0 g
.43695 .85511 m
.44002 .86254 L
.43459 .86398 L
.43151 .85658 L
.43695 .85511 L
s
.149 .199 0 .22 k
.44238 .85355 m
.44546 .86098 L
.44002 .86254 L
.43695 .85511 L
.44238 .85355 L
F
0 g
.44238 .85355 m
.44546 .86098 L
.44002 .86254 L
.43695 .85511 L
.44238 .85355 L
s
.146 .197 0 .221 k
.44784 .85192 m
.45092 .85938 L
.44546 .86098 L
.44238 .85355 L
.44784 .85192 L
F
0 g
.44784 .85192 m
.45092 .85938 L
.44546 .86098 L
.44238 .85355 L
.44784 .85192 L
s
.145 .197 0 .221 k
.45331 .85027 m
.45638 .85773 L
.45092 .85938 L
.44784 .85192 L
.45331 .85027 L
F
0 g
.45331 .85027 m
.45638 .85773 L
.45092 .85938 L
.44784 .85192 L
.45331 .85027 L
s
.145 .196 0 .221 k
.45879 .84859 m
.46186 .85607 L
.45638 .85773 L
.45331 .85027 L
.45879 .84859 L
F
0 g
.45879 .84859 m
.46186 .85607 L
.45638 .85773 L
.45331 .85027 L
.45879 .84859 L
s
.144 .196 0 .221 k
.46428 .84691 m
.46735 .85438 L
.46186 .85607 L
.45879 .84859 L
.46428 .84691 L
F
0 g
.46428 .84691 m
.46735 .85438 L
.46186 .85607 L
.45879 .84859 L
.46428 .84691 L
s
.144 .196 0 .221 k
.46978 .84521 m
.47286 .8527 L
.46735 .85438 L
.46428 .84691 L
.46978 .84521 L
F
0 g
.46978 .84521 m
.47286 .8527 L
.46735 .85438 L
.46428 .84691 L
.46978 .84521 L
s
.144 .196 0 .221 k
.4753 .84351 m
.47837 .85101 L
.47286 .8527 L
.46978 .84521 L
.4753 .84351 L
F
0 g
.4753 .84351 m
.47837 .85101 L
.47286 .8527 L
.46978 .84521 L
.4753 .84351 L
s
.144 .196 0 .221 k
.48083 .8418 m
.4839 .84931 L
.47837 .85101 L
.4753 .84351 L
.48083 .8418 L
F
0 g
.48083 .8418 m
.4839 .84931 L
.47837 .85101 L
.4753 .84351 L
.48083 .8418 L
s
.143 .195 0 .222 k
.48638 .84009 m
.48944 .84761 L
.4839 .84931 L
.48083 .8418 L
.48638 .84009 L
F
0 g
.48638 .84009 m
.48944 .84761 L
.4839 .84931 L
.48083 .8418 L
.48638 .84009 L
s
.142 .195 0 .222 k
.49192 .83835 m
.49499 .84587 L
.48944 .84761 L
.48638 .84009 L
.49192 .83835 L
F
0 g
.49192 .83835 m
.49499 .84587 L
.48944 .84761 L
.48638 .84009 L
.49192 .83835 L
s
.14 .194 0 .222 k
.49749 .83655 m
.50056 .84408 L
.49499 .84587 L
.49192 .83835 L
.49749 .83655 L
F
0 g
.49749 .83655 m
.50056 .84408 L
.49499 .84587 L
.49192 .83835 L
.49749 .83655 L
s
.137 .191 0 .223 k
.50307 .83468 m
.50614 .84222 L
.50056 .84408 L
.49749 .83655 L
.50307 .83468 L
F
0 g
.50307 .83468 m
.50614 .84222 L
.50056 .84408 L
.49749 .83655 L
.50307 .83468 L
s
.132 .188 0 .224 k
.50867 .83269 m
.51173 .84023 L
.50614 .84222 L
.50307 .83468 L
.50867 .83269 L
F
0 g
.50867 .83269 m
.51173 .84023 L
.50614 .84222 L
.50307 .83468 L
.50867 .83269 L
s
.126 .184 0 .225 k
.51427 .83056 m
.51733 .83808 L
.51173 .84023 L
.50867 .83269 L
.51427 .83056 L
F
0 g
.51427 .83056 m
.51733 .83808 L
.51173 .84023 L
.50867 .83269 L
.51427 .83056 L
s
.118 .18 0 .226 k
.51988 .8282 m
.52294 .83571 L
.51733 .83808 L
.51427 .83056 L
.51988 .8282 L
F
0 g
.51988 .8282 m
.52294 .83571 L
.51733 .83808 L
.51427 .83056 L
.51988 .8282 L
s
.107 .173 0 .228 k
.52551 .82557 m
.52857 .83305 L
.52294 .83571 L
.51988 .8282 L
.52551 .82557 L
F
0 g
.52551 .82557 m
.52857 .83305 L
.52294 .83571 L
.51988 .8282 L
.52551 .82557 L
s
.093 .164 0 .231 k
.53115 .8226 m
.5342 .83002 L
.52857 .83305 L
.52551 .82557 L
.53115 .8226 L
F
0 g
.53115 .8226 m
.5342 .83002 L
.52857 .83305 L
.52551 .82557 L
.53115 .8226 L
s
.078 .153 0 .234 k
.53679 .81919 m
.53985 .82656 L
.5342 .83002 L
.53115 .8226 L
.53679 .81919 L
F
0 g
.53679 .81919 m
.53985 .82656 L
.5342 .83002 L
.53115 .8226 L
.53679 .81919 L
s
.059 .141 0 .238 k
.54245 .81527 m
.5455 .82254 L
.53985 .82656 L
.53679 .81919 L
.54245 .81527 L
F
0 g
.54245 .81527 m
.5455 .82254 L
.53985 .82656 L
.53679 .81919 L
.54245 .81527 L
s
.039 .128 0 .242 k
.5481 .81074 m
.55115 .81791 L
.5455 .82254 L
.54245 .81527 L
.5481 .81074 L
F
0 g
.5481 .81074 m
.55115 .81791 L
.5455 .82254 L
.54245 .81527 L
.5481 .81074 L
s
.016 .112 0 .247 k
.55375 .8055 m
.5568 .81252 L
.55115 .81791 L
.5481 .81074 L
.55375 .8055 L
F
0 g
.55375 .8055 m
.5568 .81252 L
.55115 .81791 L
.5481 .81074 L
.55375 .8055 L
s
0 .104 .01 .244 k
.5594 .79944 m
.56244 .80628 L
.5568 .81252 L
.55375 .8055 L
.5594 .79944 L
F
0 g
.5594 .79944 m
.56244 .80628 L
.5568 .81252 L
.55375 .8055 L
.5594 .79944 L
s
0 .112 .036 .225 k
.56504 .79247 m
.56807 .79908 L
.56244 .80628 L
.5594 .79944 L
.56504 .79247 L
F
0 g
.56504 .79247 m
.56807 .79908 L
.56244 .80628 L
.5594 .79944 L
.56504 .79247 L
s
0 .12 .063 .205 k
.57067 .78447 m
.57369 .79082 L
.56807 .79908 L
.56504 .79247 L
.57067 .78447 L
F
0 g
.57067 .78447 m
.57369 .79082 L
.56807 .79908 L
.56504 .79247 L
.57067 .78447 L
s
0 .129 .093 .184 k
.57628 .77535 m
.57928 .78138 L
.57369 .79082 L
.57067 .78447 L
.57628 .77535 L
F
0 g
.57628 .77535 m
.57928 .78138 L
.57369 .79082 L
.57067 .78447 L
.57628 .77535 L
s
0 .136 .123 .164 k
.58185 .76504 m
.58484 .7707 L
.57928 .78138 L
.57628 .77535 L
.58185 .76504 L
F
0 g
.58185 .76504 m
.58484 .7707 L
.57928 .78138 L
.57628 .77535 L
.58185 .76504 L
s
0 .143 .152 .145 k
.5874 .75347 m
.59037 .75872 L
.58484 .7707 L
.58185 .76504 L
.5874 .75347 L
F
0 g
.5874 .75347 m
.59037 .75872 L
.58484 .7707 L
.58185 .76504 L
.5874 .75347 L
s
0 .15 .18 .127 k
.5929 .74061 m
.59584 .7454 L
.59037 .75872 L
.5874 .75347 L
.5929 .74061 L
F
0 g
.5929 .74061 m
.59584 .7454 L
.59037 .75872 L
.5874 .75347 L
.5929 .74061 L
s
0 .155 .207 .11 k
.59835 .72651 m
.60127 .73077 L
.59584 .7454 L
.5929 .74061 L
.59835 .72651 L
F
0 g
.59835 .72651 m
.60127 .73077 L
.59584 .7454 L
.5929 .74061 L
.59835 .72651 L
s
0 .159 .233 .094 k
.60376 .71127 m
.60664 .71497 L
.60127 .73077 L
.59835 .72651 L
.60376 .71127 L
F
0 g
.60376 .71127 m
.60664 .71497 L
.60127 .73077 L
.59835 .72651 L
.60376 .71127 L
s
0 .16 .252 .081 k
.60911 .69539 m
.61197 .69849 L
.60664 .71497 L
.60376 .71127 L
.60911 .69539 L
F
0 g
.60911 .69539 m
.61197 .69849 L
.60664 .71497 L
.60376 .71127 L
.60911 .69539 L
s
0 .151 .253 .073 k
.61445 .68032 m
.61727 .68288 L
.61197 .69849 L
.60911 .69539 L
.61445 .68032 L
F
0 g
.61445 .68032 m
.61727 .68288 L
.61197 .69849 L
.60911 .69539 L
.61445 .68032 L
s
0 .136 .245 .068 k
.6198 .66652 m
.62259 .6686 L
.61727 .68288 L
.61445 .68032 L
.6198 .66652 L
F
0 g
.6198 .66652 m
.62259 .6686 L
.61727 .68288 L
.61445 .68032 L
.6198 .66652 L
s
0 .117 .231 .064 k
.62515 .65405 m
.6279 .65569 L
.62259 .6686 L
.6198 .66652 L
.62515 .65405 L
F
0 g
.62515 .65405 m
.6279 .65569 L
.62259 .6686 L
.6198 .66652 L
.62515 .65405 L
s
0 .093 .212 .063 k
.63051 .64289 m
.63324 .64416 L
.6279 .65569 L
.62515 .65405 L
.63051 .64289 L
F
0 g
.63051 .64289 m
.63324 .64416 L
.6279 .65569 L
.62515 .65405 L
.63051 .64289 L
s
0 .065 .187 .064 k
.63589 .63298 m
.63859 .63393 L
.63324 .64416 L
.63051 .64289 L
.63589 .63298 L
F
0 g
.63589 .63298 m
.63859 .63393 L
.63324 .64416 L
.63051 .64289 L
.63589 .63298 L
s
0 .029 .153 .071 k
.64129 .62423 m
.64396 .62491 L
.63859 .63393 L
.63589 .63298 L
.64129 .62423 L
F
0 g
.64129 .62423 m
.64396 .62491 L
.63859 .63393 L
.63589 .63298 L
.64129 .62423 L
s
.013 0 .124 .071 k
.64672 .61656 m
.64937 .61701 L
.64396 .62491 L
.64129 .62423 L
.64672 .61656 L
F
0 g
.64672 .61656 m
.64937 .61701 L
.64396 .62491 L
.64129 .62423 L
.64672 .61656 L
s
.062 0 .123 .044 k
.65218 .60984 m
.6548 .61009 L
.64937 .61701 L
.64672 .61656 L
.65218 .60984 L
F
0 g
.65218 .60984 m
.6548 .61009 L
.64937 .61701 L
.64672 .61656 L
.65218 .60984 L
s
.117 0 .118 .023 k
.65765 .60397 m
.66026 .60407 L
.6548 .61009 L
.65218 .60984 L
.65765 .60397 L
F
0 g
.65765 .60397 m
.66026 .60407 L
.6548 .61009 L
.65218 .60984 L
.65765 .60397 L
s
.174 0 .111 .011 k
.66316 .59886 m
.66574 .59883 L
.66026 .60407 L
.65765 .60397 L
.66316 .59886 L
F
0 g
.66316 .59886 m
.66574 .59883 L
.66026 .60407 L
.65765 .60397 L
.66316 .59886 L
s
.233 0 .101 .01 k
.6687 .59439 m
.67126 .59427 L
.66574 .59883 L
.66316 .59886 L
.6687 .59439 L
F
0 g
.6687 .59439 m
.67126 .59427 L
.66574 .59883 L
.66316 .59886 L
.6687 .59439 L
s
.288 0 .089 .02 k
.67426 .59047 m
.6768 .59028 L
.67126 .59427 L
.6687 .59439 L
.67426 .59047 L
F
0 g
.67426 .59047 m
.6768 .59028 L
.67126 .59427 L
.6687 .59439 L
.67426 .59047 L
s
.337 0 .076 .04 k
.67986 .58701 m
.68237 .58677 L
.6768 .59028 L
.67426 .59047 L
.67986 .58701 L
F
0 g
.67986 .58701 m
.68237 .58677 L
.6768 .59028 L
.67426 .59047 L
.67986 .58701 L
s
.376 0 .063 .066 k
.68547 .58393 m
.68796 .58364 L
.68237 .58677 L
.67986 .58701 L
.68547 .58393 L
F
0 g
.68547 .58393 m
.68796 .58364 L
.68237 .58677 L
.67986 .58701 L
.68547 .58393 L
s
.409 0 .051 .093 k
.69111 .58115 m
.69358 .58084 L
.68796 .58364 L
.68547 .58393 L
.69111 .58115 L
F
0 g
.69111 .58115 m
.69358 .58084 L
.68796 .58364 L
.68547 .58393 L
.69111 .58115 L
s
.434 0 .041 .118 k
.69676 .57863 m
.69922 .5783 L
.69358 .58084 L
.69111 .58115 L
.69676 .57863 L
F
0 g
.69676 .57863 m
.69922 .5783 L
.69358 .58084 L
.69111 .58115 L
.69676 .57863 L
s
.451 0 .033 .14 k
.70244 .57628 m
.70489 .57594 L
.69922 .5783 L
.69676 .57863 L
.70244 .57628 L
F
0 g
.70244 .57628 m
.70489 .57594 L
.69922 .5783 L
.69676 .57863 L
.70244 .57628 L
s
.464 0 .026 .157 k
.70814 .57407 m
.71057 .57373 L
.70489 .57594 L
.70244 .57628 L
.70814 .57407 L
F
0 g
.70814 .57407 m
.71057 .57373 L
.70489 .57594 L
.70244 .57628 L
.70814 .57407 L
s
.473 0 .021 .17 k
.71385 .57195 m
.71626 .57161 L
.71057 .57373 L
.70814 .57407 L
.71385 .57195 L
F
0 g
.71385 .57195 m
.71626 .57161 L
.71057 .57373 L
.70814 .57407 L
.71385 .57195 L
s
.478 0 .018 .179 k
.71958 .5699 m
.72198 .56957 L
.71626 .57161 L
.71385 .57195 L
.71958 .5699 L
F
0 g
.71958 .5699 m
.72198 .56957 L
.71626 .57161 L
.71385 .57195 L
.71958 .5699 L
s
.482 0 .016 .184 k
.72532 .56788 m
.72771 .56755 L
.72198 .56957 L
.71958 .5699 L
.72532 .56788 L
F
0 g
.72532 .56788 m
.72771 .56755 L
.72198 .56957 L
.71958 .5699 L
.72532 .56788 L
s
.483 0 .015 .187 k
.73108 .56588 m
.73345 .56556 L
.72771 .56755 L
.72532 .56788 L
.73108 .56588 L
F
0 g
.73108 .56588 m
.73345 .56556 L
.72771 .56755 L
.72532 .56788 L
.73108 .56588 L
s
.484 0 .014 .188 k
.73685 .56388 m
.7392 .56357 L
.73345 .56556 L
.73108 .56588 L
.73685 .56388 L
F
0 g
.73685 .56388 m
.7392 .56357 L
.73345 .56556 L
.73108 .56588 L
.73685 .56388 L
s
.484 0 .013 .189 k
.74263 .56188 m
.74497 .56157 L
.7392 .56357 L
.73685 .56388 L
.74263 .56188 L
F
0 g
.74263 .56188 m
.74497 .56157 L
.7392 .56357 L
.73685 .56388 L
.74263 .56188 L
s
.484 0 .013 .189 k
.74843 .55989 m
.75075 .55958 L
.74497 .56157 L
.74263 .56188 L
.74843 .55989 L
F
0 g
.74843 .55989 m
.75075 .55958 L
.74497 .56157 L
.74263 .56188 L
.74843 .55989 L
s
.484 0 .014 .189 k
.75424 .55788 m
.75655 .55758 L
.75075 .55958 L
.74843 .55989 L
.75424 .55788 L
F
0 g
.75424 .55788 m
.75655 .55758 L
.75075 .55958 L
.74843 .55989 L
.75424 .55788 L
s
.485 0 .014 .189 k
.76006 .55588 m
.76234 .55559 L
.75655 .55758 L
.75424 .55788 L
.76006 .55588 L
F
0 g
.76006 .55588 m
.76234 .55559 L
.75655 .55758 L
.75424 .55788 L
.76006 .55588 L
s
.486 0 .013 .191 k
.7659 .55389 m
.76817 .5536 L
.76234 .55559 L
.76006 .55588 L
.7659 .55389 L
F
0 g
.7659 .55389 m
.76817 .5536 L
.76234 .55559 L
.76006 .55588 L
.7659 .55389 L
s
.488 0 .011 .194 k
.77175 .55193 m
.774 .55165 L
.76817 .5536 L
.7659 .55389 L
.77175 .55193 L
F
0 g
.77175 .55193 m
.774 .55165 L
.76817 .5536 L
.7659 .55389 L
.77175 .55193 L
s
.492 0 .008 .2 k
.77762 .55001 m
.77986 .54974 L
.774 .55165 L
.77175 .55193 L
.77762 .55001 L
F
0 g
.77762 .55001 m
.77986 .54974 L
.774 .55165 L
.77175 .55193 L
.77762 .55001 L
s
.497 0 .002 .209 k
.7835 .54817 m
.78573 .54792 L
.77986 .54974 L
.77762 .55001 L
.7835 .54817 L
F
0 g
.7835 .54817 m
.78573 .54792 L
.77986 .54974 L
.77762 .55001 L
.7835 .54817 L
s
.51 .006 0 .217 k
.78942 .54644 m
.79162 .54621 L
.78573 .54792 L
.7835 .54817 L
.78942 .54644 L
F
0 g
.78942 .54644 m
.79162 .54621 L
.78573 .54792 L
.7835 .54817 L
.78942 .54644 L
s
.531 .017 0 .224 k
.79536 .54488 m
.79754 .54467 L
.79162 .54621 L
.78942 .54644 L
.79536 .54488 L
F
0 g
.79536 .54488 m
.79754 .54467 L
.79162 .54621 L
.78942 .54644 L
.79536 .54488 L
s
.557 .032 0 .234 k
.80133 .54354 m
.8035 .54336 L
.79754 .54467 L
.79536 .54488 L
.80133 .54354 L
F
0 g
.80133 .54354 m
.8035 .54336 L
.79754 .54467 L
.79536 .54488 L
.80133 .54354 L
s
.591 .051 0 .247 k
.80733 .54247 m
.8095 .54234 L
.8035 .54336 L
.80133 .54354 L
.80733 .54247 L
F
0 g
.80733 .54247 m
.8095 .54234 L
.8035 .54336 L
.80133 .54354 L
.80733 .54247 L
s
.631 .077 0 .263 k
.8134 .54175 m
.81554 .54167 L
.8095 .54234 L
.80733 .54247 L
.8134 .54175 L
F
0 g
.8134 .54175 m
.81554 .54167 L
.8095 .54234 L
.80733 .54247 L
.8134 .54175 L
s
.676 .107 0 .285 k
.81951 .54145 m
.82165 .54146 L
.81554 .54167 L
.8134 .54175 L
.81951 .54145 L
F
0 g
.81951 .54145 m
.82165 .54146 L
.81554 .54167 L
.8134 .54175 L
.81951 .54145 L
s
0 .038 .038 .962 k
.82569 .54167 m
.82782 .54177 L
.82165 .54146 L
.81951 .54145 L
.82569 .54167 L
F
0 g
.82569 .54167 m
.82782 .54177 L
.82165 .54146 L
.81951 .54145 L
.82569 .54167 L
s
0 .123 .123 .877 k
.83195 .5425 m
.83407 .54272 L
.82782 .54177 L
.82569 .54167 L
.83195 .5425 L
F
0 g
.83195 .5425 m
.83407 .54272 L
.82782 .54177 L
.82569 .54167 L
.83195 .5425 L
s
0 .212 .212 .788 k
.83829 .54404 m
.84042 .54441 L
.83407 .54272 L
.83195 .5425 L
.83829 .54404 L
F
0 g
.83829 .54404 m
.84042 .54441 L
.83407 .54272 L
.83195 .5425 L
.83829 .54404 L
s
0 .3 .3 .7 k
.84475 .54639 m
.84688 .54696 L
.84042 .54441 L
.83829 .54404 L
.84475 .54639 L
F
0 g
.84475 .54639 m
.84688 .54696 L
.84042 .54441 L
.83829 .54404 L
.84475 .54639 L
s
0 .383 .383 .617 k
.85133 .54969 m
.85347 .55048 L
.84688 .54696 L
.84475 .54639 L
.85133 .54969 L
F
0 g
.85133 .54969 m
.85347 .55048 L
.84688 .54696 L
.84475 .54639 L
.85133 .54969 L
s
0 .457 .457 .543 k
.85805 .55403 m
.8602 .55508 L
.85347 .55048 L
.85133 .54969 L
.85805 .55403 L
F
0 g
.85805 .55403 m
.8602 .55508 L
.85347 .55048 L
.85133 .54969 L
.85805 .55403 L
s
0 .519 .519 .481 k
.86492 .55952 m
.86709 .56089 L
.8602 .55508 L
.85805 .55403 L
.86492 .55952 L
F
0 g
.86492 .55952 m
.86709 .56089 L
.8602 .55508 L
.85805 .55403 L
.86492 .55952 L
s
0 .549 .568 .432 k
.87196 .56626 m
.87417 .56799 L
.86709 .56089 L
.86492 .55952 L
.87196 .56626 L
F
0 g
.87196 .56626 m
.87417 .56799 L
.86709 .56089 L
.86492 .55952 L
.87196 .56626 L
s
0 .527 .603 .397 k
.87921 .57433 m
.88144 .57649 L
.87417 .56799 L
.87196 .56626 L
.87921 .57433 L
F
0 g
.87921 .57433 m
.88144 .57649 L
.87417 .56799 L
.87196 .56626 L
.87921 .57433 L
s
0 .504 .625 .375 k
.88665 .58379 m
.88893 .58644 L
.88144 .57649 L
.87921 .57433 L
.88665 .58379 L
F
0 g
.88665 .58379 m
.88893 .58644 L
.88144 .57649 L
.87921 .57433 L
.88665 .58379 L
s
0 .48 .633 .367 k
.89429 .59461 m
.89663 .59782 L
.88893 .58644 L
.88665 .58379 L
.89429 .59461 L
F
0 g
.89429 .59461 m
.89663 .59782 L
.88893 .58644 L
.88665 .58379 L
.89429 .59461 L
s
0 .458 .625 .375 k
.90214 .60666 m
.90455 .61047 L
.89663 .59782 L
.89429 .59461 L
.90214 .60666 L
F
0 g
.90214 .60666 m
.90455 .61047 L
.89663 .59782 L
.89429 .59461 L
.90214 .60666 L
s
0 .422 .752 .106 k
.34224 .79797 m
.34544 .80188 L
.34108 .79004 L
.33784 .78697 L
.34224 .79797 L
F
0 g
.34224 .79797 m
.34544 .80188 L
.34108 .79004 L
.33784 .78697 L
.34224 .79797 L
s
0 .439 .844 .138 k
.34673 .80808 m
.34989 .81275 L
.34544 .80188 L
.34224 .79797 L
.34673 .80808 L
F
0 g
.34673 .80808 m
.34989 .81275 L
.34544 .80188 L
.34224 .79797 L
.34673 .80808 L
s
0 .447 .771 .229 k
.35132 .8171 m
.35445 .82247 L
.34989 .81275 L
.34673 .80808 L
.35132 .8171 L
F
0 g
.35132 .8171 m
.35445 .82247 L
.34989 .81275 L
.34673 .80808 L
.35132 .8171 L
s
.396 .396 0 .604 k
.35601 .82497 m
.35912 .83097 L
.35445 .82247 L
.35132 .8171 L
.35601 .82497 L
F
0 g
.35601 .82497 m
.35912 .83097 L
.35445 .82247 L
.35132 .8171 L
.35601 .82497 L
s
.603 .568 0 .397 k
.3608 .83169 m
.36388 .83825 L
.35912 .83097 L
.35601 .82497 L
.3608 .83169 L
F
0 g
.3608 .83169 m
.36388 .83825 L
.35912 .83097 L
.35601 .82497 L
.3608 .83169 L
s
.726 .52 0 .274 k
.36567 .8373 m
.36875 .84434 L
.36388 .83825 L
.3608 .83169 L
.36567 .8373 L
F
0 g
.36567 .8373 m
.36875 .84434 L
.36388 .83825 L
.3608 .83169 L
.36567 .8373 L
s
.606 .454 0 .224 k
.37063 .84184 m
.37369 .84931 L
.36875 .84434 L
.36567 .8373 L
.37063 .84184 L
F
0 g
.37063 .84184 m
.37369 .84931 L
.36875 .84434 L
.36567 .8373 L
.37063 .84184 L
s
.48 .394 0 .212 k
.37567 .84543 m
.37872 .85325 L
.37369 .84931 L
.37063 .84184 L
.37567 .84543 L
F
0 g
.37567 .84543 m
.37872 .85325 L
.37369 .84931 L
.37063 .84184 L
.37567 .84543 L
s
.387 .347 0 .213 k
.38076 .84813 m
.3838 .85626 L
.37872 .85325 L
.37567 .84543 L
.38076 .84813 L
F
0 g
.38076 .84813 m
.3838 .85626 L
.37872 .85325 L
.37567 .84543 L
.38076 .84813 L
s
.317 .31 0 .22 k
.38591 .85004 m
.38895 .85841 L
.3838 .85626 L
.38076 .84813 L
.38591 .85004 L
F
0 g
.38591 .85004 m
.38895 .85841 L
.3838 .85626 L
.38076 .84813 L
.38591 .85004 L
s
.266 .282 0 .227 k
.39112 .85125 m
.39415 .85982 L
.38895 .85841 L
.38591 .85004 L
.39112 .85125 L
F
0 g
.39112 .85125 m
.39415 .85982 L
.38895 .85841 L
.38591 .85004 L
.39112 .85125 L
s
.228 .262 0 .233 k
.39637 .85186 m
.39939 .8606 L
.39415 .85982 L
.39112 .85125 L
.39637 .85186 L
F
0 g
.39637 .85186 m
.39939 .8606 L
.39415 .85982 L
.39112 .85125 L
.39637 .85186 L
s
.198 .245 0 .239 k
.40165 .85195 m
.40468 .86082 L
.39939 .8606 L
.39637 .85186 L
.40165 .85195 L
F
0 g
.40165 .85195 m
.40468 .86082 L
.39939 .8606 L
.39637 .85186 L
.40165 .85195 L
s
.175 .232 0 .244 k
.40697 .85162 m
.40999 .86059 L
.40468 .86082 L
.40165 .85195 L
.40697 .85162 L
F
0 g
.40697 .85162 m
.40999 .86059 L
.40468 .86082 L
.40165 .85195 L
.40697 .85162 L
s
.159 .223 0 .247 k
.41231 .85094 m
.41534 .85998 L
.40999 .86059 L
.40697 .85162 L
.41231 .85094 L
F
0 g
.41231 .85094 m
.41534 .85998 L
.40999 .86059 L
.40697 .85162 L
.41231 .85094 L
s
.146 .216 0 .25 k
.41768 .84996 m
.42072 .85906 L
.41534 .85998 L
.41231 .85094 L
.41768 .84996 L
F
0 g
.41768 .84996 m
.42072 .85906 L
.41534 .85998 L
.41231 .85094 L
.41768 .84996 L
s
.137 .21 0 .252 k
.42307 .84877 m
.42611 .85791 L
.42072 .85906 L
.41768 .84996 L
.42307 .84877 L
F
0 g
.42307 .84877 m
.42611 .85791 L
.42072 .85906 L
.41768 .84996 L
.42307 .84877 L
s
.13 .206 0 .254 k
.42849 .8474 m
.43151 .85658 L
.42611 .85791 L
.42307 .84877 L
.42849 .8474 L
F
0 g
.42849 .8474 m
.43151 .85658 L
.42611 .85791 L
.42307 .84877 L
.42849 .8474 L
s
.125 .203 0 .255 k
.43392 .84591 m
.43695 .85511 L
.43151 .85658 L
.42849 .8474 L
.43392 .84591 L
F
0 g
.43392 .84591 m
.43695 .85511 L
.43151 .85658 L
.42849 .8474 L
.43392 .84591 L
s
.121 .201 0 .256 k
.43935 .84433 m
.44238 .85355 L
.43695 .85511 L
.43392 .84591 L
.43935 .84433 L
F
0 g
.43935 .84433 m
.44238 .85355 L
.43695 .85511 L
.43392 .84591 L
.43935 .84433 L
s
.12 .2 0 .256 k
.4448 .84269 m
.44784 .85192 L
.44238 .85355 L
.43935 .84433 L
.4448 .84269 L
F
0 g
.4448 .84269 m
.44784 .85192 L
.44238 .85355 L
.43935 .84433 L
.4448 .84269 L
s
.119 .199 0 .256 k
.45027 .84103 m
.45331 .85027 L
.44784 .85192 L
.4448 .84269 L
.45027 .84103 L
F
0 g
.45027 .84103 m
.45331 .85027 L
.44784 .85192 L
.4448 .84269 L
.45027 .84103 L
s
.117 .198 0 .257 k
.45575 .83934 m
.45879 .84859 L
.45331 .85027 L
.45027 .84103 L
.45575 .83934 L
F
0 g
.45575 .83934 m
.45879 .84859 L
.45331 .85027 L
.45027 .84103 L
.45575 .83934 L
s
.117 .198 0 .257 k
.46124 .83764 m
.46428 .84691 L
.45879 .84859 L
.45575 .83934 L
.46124 .83764 L
F
0 g
.46124 .83764 m
.46428 .84691 L
.45879 .84859 L
.45575 .83934 L
.46124 .83764 L
s
.117 .198 0 .257 k
.46674 .83594 m
.46978 .84521 L
.46428 .84691 L
.46124 .83764 L
.46674 .83594 L
F
0 g
.46674 .83594 m
.46978 .84521 L
.46428 .84691 L
.46124 .83764 L
.46674 .83594 L
s
.117 .198 0 .257 k
.47226 .83423 m
.4753 .84351 L
.46978 .84521 L
.46674 .83594 L
.47226 .83423 L
F
0 g
.47226 .83423 m
.4753 .84351 L
.46978 .84521 L
.46674 .83594 L
.47226 .83423 L
s
.117 .198 0 .257 k
.47779 .83251 m
.48083 .8418 L
.4753 .84351 L
.47226 .83423 L
.47779 .83251 L
F
0 g
.47779 .83251 m
.48083 .8418 L
.4753 .84351 L
.47226 .83423 L
.47779 .83251 L
s
.117 .198 0 .257 k
.48333 .83079 m
.48638 .84009 L
.48083 .8418 L
.47779 .83251 L
.48333 .83079 L
F
0 g
.48333 .83079 m
.48638 .84009 L
.48083 .8418 L
.47779 .83251 L
.48333 .83079 L
s
.116 .197 0 .257 k
.48887 .82903 m
.49192 .83835 L
.48638 .84009 L
.48333 .83079 L
.48887 .82903 L
F
0 g
.48887 .82903 m
.49192 .83835 L
.48638 .84009 L
.48333 .83079 L
.48887 .82903 L
s
.115 .197 0 .257 k
.49444 .82723 m
.49749 .83655 L
.49192 .83835 L
.48887 .82903 L
.49444 .82723 L
F
0 g
.49444 .82723 m
.49749 .83655 L
.49192 .83835 L
.48887 .82903 L
.49444 .82723 L
s
.113 .195 0 .257 k
.50002 .82536 m
.50307 .83468 L
.49749 .83655 L
.49444 .82723 L
.50002 .82536 L
F
0 g
.50002 .82536 m
.50307 .83468 L
.49749 .83655 L
.49444 .82723 L
.50002 .82536 L
s
.109 .193 0 .258 k
.50561 .82338 m
.50867 .83269 L
.50307 .83468 L
.50002 .82536 L
.50561 .82338 L
F
0 g
.50561 .82338 m
.50867 .83269 L
.50307 .83468 L
.50002 .82536 L
.50561 .82338 L
s
.104 .19 0 .258 k
.51121 .82125 m
.51427 .83056 L
.50867 .83269 L
.50561 .82338 L
.51121 .82125 L
F
0 g
.51121 .82125 m
.51427 .83056 L
.50867 .83269 L
.50561 .82338 L
.51121 .82125 L
s
.098 .185 0 .259 k
.51682 .81893 m
.51988 .8282 L
.51427 .83056 L
.51121 .82125 L
.51682 .81893 L
F
0 g
.51682 .81893 m
.51988 .8282 L
.51427 .83056 L
.51121 .82125 L
.51682 .81893 L
s
.09 .18 0 .26 k
.52245 .81635 m
.52551 .82557 L
.51988 .8282 L
.51682 .81893 L
.52245 .81635 L
F
0 g
.52245 .81635 m
.52551 .82557 L
.51988 .8282 L
.51682 .81893 L
.52245 .81635 L
s
.08 .173 0 .261 k
.52809 .81344 m
.53115 .8226 L
.52551 .82557 L
.52245 .81635 L
.52809 .81344 L
F
0 g
.52809 .81344 m
.53115 .8226 L
.52551 .82557 L
.52245 .81635 L
.52809 .81344 L
s
.067 .164 0 .263 k
.53373 .81013 m
.53679 .81919 L
.53115 .8226 L
.52809 .81344 L
.53373 .81013 L
F
0 g
.53373 .81013 m
.53679 .81919 L
.53115 .8226 L
.52809 .81344 L
.53373 .81013 L
s
.053 .154 0 .265 k
.53939 .80634 m
.54245 .81527 L
.53679 .81919 L
.53373 .81013 L
.53939 .80634 L
F
0 g
.53939 .80634 m
.54245 .81527 L
.53679 .81919 L
.53373 .81013 L
.53939 .80634 L
s
.036 .143 0 .267 k
.54504 .80197 m
.5481 .81074 L
.54245 .81527 L
.53939 .80634 L
.54504 .80197 L
F
0 g
.54504 .80197 m
.5481 .81074 L
.54245 .81527 L
.53939 .80634 L
.54504 .80197 L
s
.018 .129 0 .27 k
.5507 .79694 m
.55375 .8055 L
.5481 .81074 L
.54504 .80197 L
.5507 .79694 L
F
0 g
.5507 .79694 m
.55375 .8055 L
.5481 .81074 L
.54504 .80197 L
.5507 .79694 L
s
0 .117 .003 .27 k
.55635 .79114 m
.5594 .79944 L
.55375 .8055 L
.5507 .79694 L
.55635 .79114 L
F
0 g
.55635 .79114 m
.5594 .79944 L
.55375 .8055 L
.5507 .79694 L
.55635 .79114 L
s
0 .123 .025 .251 k
.562 .78449 m
.56504 .79247 L
.5594 .79944 L
.55635 .79114 L
.562 .78449 L
F
0 g
.562 .78449 m
.56504 .79247 L
.5594 .79944 L
.55635 .79114 L
.562 .78449 L
s
0 .129 .05 .231 k
.56764 .77686 m
.57067 .78447 L
.56504 .79247 L
.562 .78449 L
.56764 .77686 L
F
0 g
.56764 .77686 m
.57067 .78447 L
.56504 .79247 L
.562 .78449 L
.56764 .77686 L
s
0 .135 .076 .21 k
.57325 .76819 m
.57628 .77535 L
.57067 .78447 L
.56764 .77686 L
.57325 .76819 L
F
0 g
.57325 .76819 m
.57628 .77535 L
.57067 .78447 L
.56764 .77686 L
.57325 .76819 L
s
0 .14 .102 .189 k
.57885 .7584 m
.58185 .76504 L
.57628 .77535 L
.57325 .76819 L
.57885 .7584 L
F
0 g
.57885 .7584 m
.58185 .76504 L
.57628 .77535 L
.57325 .76819 L
.57885 .7584 L
s
0 .146 .131 .167 k
.58441 .74741 m
.5874 .75347 L
.58185 .76504 L
.57885 .7584 L
.58441 .74741 L
F
0 g
.58441 .74741 m
.5874 .75347 L
.58185 .76504 L
.57885 .7584 L
.58441 .74741 L
s
0 .15 .159 .146 k
.58994 .73522 m
.5929 .74061 L
.5874 .75347 L
.58441 .74741 L
.58994 .73522 L
F
0 g
.58994 .73522 m
.5929 .74061 L
.5874 .75347 L
.58441 .74741 L
.58994 .73522 L
s
0 .154 .188 .125 k
.59542 .72186 m
.59835 .72651 L
.5929 .74061 L
.58994 .73522 L
.59542 .72186 L
F
0 g
.59542 .72186 m
.59835 .72651 L
.5929 .74061 L
.58994 .73522 L
.59542 .72186 L
s
0 .157 .216 .104 k
.60086 .70743 m
.60376 .71127 L
.59835 .72651 L
.59542 .72186 L
.60086 .70743 L
F
0 g
.60086 .70743 m
.60376 .71127 L
.59835 .72651 L
.59542 .72186 L
.60086 .70743 L
s
0 .155 .238 .087 k
.60626 .69238 m
.60911 .69539 L
.60376 .71127 L
.60086 .70743 L
.60626 .69238 L
F
0 g
.60626 .69238 m
.60911 .69539 L
.60376 .71127 L
.60086 .70743 L
.60626 .69238 L
s
0 .143 .242 .075 k
.61164 .6781 m
.61445 .68032 L
.60911 .69539 L
.60626 .69238 L
.61164 .6781 L
F
0 g
.61164 .6781 m
.61445 .68032 L
.60911 .69539 L
.60626 .69238 L
.61164 .6781 L
s
0 .125 .238 .065 k
.617 .665 m
.6198 .66652 L
.61445 .68032 L
.61164 .6781 L
.617 .665 L
F
0 g
.617 .665 m
.6198 .66652 L
.61445 .68032 L
.61164 .6781 L
.617 .665 L
s
0 .1 .229 .057 k
.62239 .65315 m
.62515 .65405 L
.6198 .66652 L
.617 .665 L
.62239 .65315 L
F
0 g
.62239 .65315 m
.62515 .65405 L
.6198 .66652 L
.617 .665 L
.62239 .65315 L
s
0 .068 .212 .053 k
.62779 .64252 m
.63051 .64289 L
.62515 .65405 L
.62239 .65315 L
.62779 .64252 L
F
0 g
.62779 .64252 m
.63051 .64289 L
.62515 .65405 L
.62239 .65315 L
.62779 .64252 L
s
0 .027 .187 .056 k
.63321 .63307 m
.63589 .63298 L
.63051 .64289 L
.62779 .64252 L
.63321 .63307 L
F
0 g
.63321 .63307 m
.63589 .63298 L
.63051 .64289 L
.62779 .64252 L
.63321 .63307 L
s
.026 0 .178 .045 k
.63864 .62472 m
.64129 .62423 L
.63589 .63298 L
.63321 .63307 L
.63864 .62472 L
F
0 g
.63864 .62472 m
.64129 .62423 L
.63589 .63298 L
.63321 .63307 L
.63864 .62472 L
s
.088 0 .193 .015 k
.6441 .61737 m
.64672 .61656 L
.64129 .62423 L
.63864 .62472 L
.6441 .61737 L
F
0 g
.6441 .61737 m
.64672 .61656 L
.64129 .62423 L
.63864 .62472 L
.6441 .61737 L
s
.161 0 .206 .001 k
.64958 .61093 m
.65218 .60984 L
.64672 .61656 L
.6441 .61737 L
.64958 .61093 L
F
0 g
.64958 .61093 m
.65218 .60984 L
.64672 .61656 L
.6441 .61737 L
.64958 .61093 L
s
.237 0 .212 .012 k
.65509 .60528 m
.65765 .60397 L
.65218 .60984 L
.64958 .61093 L
.65509 .60528 L
F
0 g
.65509 .60528 m
.65765 .60397 L
.65218 .60984 L
.64958 .61093 L
.65509 .60528 L
s
.31 0 .212 .051 k
.66063 .60035 m
.66316 .59886 L
.65765 .60397 L
.65509 .60528 L
.66063 .60035 L
F
0 g
.66063 .60035 m
.66316 .59886 L
.65765 .60397 L
.65509 .60528 L
.66063 .60035 L
s
.37 0 .204 .114 k
.66619 .59601 m
.6687 .59439 L
.66316 .59886 L
.66063 .60035 L
.66619 .59601 L
F
0 g
.66619 .59601 m
.6687 .59439 L
.66316 .59886 L
.66063 .60035 L
.66619 .59601 L
s
.416 0 .192 .188 k
.67178 .5922 m
.67426 .59047 L
.6687 .59439 L
.66619 .59601 L
.67178 .5922 L
F
0 g
.67178 .5922 m
.67426 .59047 L
.6687 .59439 L
.66619 .59601 L
.67178 .5922 L
s
.67739 .58883 m
.67986 .58701 L
.67426 .59047 L
.67178 .5922 L
.67739 .58883 L
F
.67739 .58883 m
.67986 .58701 L
.67426 .59047 L
.67178 .5922 L
.67739 .58883 L
s
.68303 .5858 m
.68547 .58393 L
.67986 .58701 L
.67739 .58883 L
.68303 .5858 L
F
.68303 .5858 m
.68547 .58393 L
.67986 .58701 L
.67739 .58883 L
.68303 .5858 L
s
.68869 .58307 m
.69111 .58115 L
.68547 .58393 L
.68303 .5858 L
.68869 .58307 L
F
.68869 .58307 m
.69111 .58115 L
.68547 .58393 L
.68303 .5858 L
.68869 .58307 L
s
.69436 .58057 m
.69676 .57863 L
.69111 .58115 L
.68869 .58307 L
.69436 .58057 L
F
.69436 .58057 m
.69676 .57863 L
.69111 .58115 L
.68869 .58307 L
.69436 .58057 L
s
.70006 .57823 m
.70244 .57628 L
.69676 .57863 L
.69436 .58057 L
.70006 .57823 L
F
.70006 .57823 m
.70244 .57628 L
.69676 .57863 L
.69436 .58057 L
.70006 .57823 L
s
.70577 .57603 m
.70814 .57407 L
.70244 .57628 L
.70006 .57823 L
.70577 .57603 L
F
.70577 .57603 m
.70814 .57407 L
.70244 .57628 L
.70006 .57823 L
.70577 .57603 L
s
0 .003 .003 .997 k
.71151 .57392 m
.71385 .57195 L
.70814 .57407 L
.70577 .57603 L
.71151 .57392 L
F
0 g
.71151 .57392 m
.71385 .57195 L
.70814 .57407 L
.70577 .57603 L
.71151 .57392 L
s
0 .015 .015 .985 k
.71725 .57186 m
.71958 .5699 L
.71385 .57195 L
.71151 .57392 L
.71725 .57186 L
F
0 g
.71725 .57186 m
.71958 .5699 L
.71385 .57195 L
.71151 .57392 L
.71725 .57186 L
s
0 .023 .023 .977 k
.72302 .56985 m
.72532 .56788 L
.71958 .5699 L
.71725 .57186 L
.72302 .56985 L
F
0 g
.72302 .56985 m
.72532 .56788 L
.71958 .5699 L
.71725 .57186 L
.72302 .56985 L
s
0 .026 .026 .974 k
.72879 .56784 m
.73108 .56588 L
.72532 .56788 L
.72302 .56985 L
.72879 .56784 L
F
0 g
.72879 .56784 m
.73108 .56588 L
.72532 .56788 L
.72302 .56985 L
.72879 .56784 L
s
0 .028 .028 .972 k
.73459 .56584 m
.73685 .56388 L
.73108 .56588 L
.72879 .56784 L
.73459 .56584 L
F
0 g
.73459 .56584 m
.73685 .56388 L
.73108 .56588 L
.72879 .56784 L
.73459 .56584 L
s
0 .029 .029 .971 k
.74039 .56384 m
.74263 .56188 L
.73685 .56388 L
.73459 .56584 L
.74039 .56384 L
F
0 g
.74039 .56384 m
.74263 .56188 L
.73685 .56388 L
.73459 .56584 L
.74039 .56384 L
s
0 .029 .029 .971 k
.7462 .56184 m
.74843 .55989 L
.74263 .56188 L
.74039 .56384 L
.7462 .56184 L
F
0 g
.7462 .56184 m
.74843 .55989 L
.74263 .56188 L
.74039 .56384 L
.7462 .56184 L
s
0 .029 .029 .971 k
.75203 .55983 m
.75424 .55788 L
.74843 .55989 L
.7462 .56184 L
.75203 .55983 L
F
0 g
.75203 .55983 m
.75424 .55788 L
.74843 .55989 L
.7462 .56184 L
.75203 .55983 L
s
0 .03 .03 .97 k
.75787 .55782 m
.76006 .55588 L
.75424 .55788 L
.75203 .55983 L
.75787 .55782 L
F
0 g
.75787 .55782 m
.76006 .55588 L
.75424 .55788 L
.75203 .55983 L
.75787 .55782 L
s
0 .032 .032 .968 k
.76374 .55582 m
.7659 .55389 L
.76006 .55588 L
.75787 .55782 L
.76374 .55582 L
F
0 g
.76374 .55582 m
.7659 .55389 L
.76006 .55588 L
.75787 .55782 L
.76374 .55582 L
s
0 .036 .036 .964 k
.7696 .55384 m
.77175 .55193 L
.7659 .55389 L
.76374 .55582 L
.7696 .55384 L
F
0 g
.7696 .55384 m
.77175 .55193 L
.7659 .55389 L
.76374 .55582 L
.7696 .55384 L
s
0 .043 .043 .957 k
.77549 .55192 m
.77762 .55001 L
.77175 .55193 L
.7696 .55384 L
.77549 .55192 L
F
0 g
.77549 .55192 m
.77762 .55001 L
.77175 .55193 L
.7696 .55384 L
.77549 .55192 L
s
0 .054 .054 .946 k
.7814 .55006 m
.7835 .54817 L
.77762 .55001 L
.77549 .55192 L
.7814 .55006 L
F
0 g
.7814 .55006 m
.7835 .54817 L
.77762 .55001 L
.77549 .55192 L
.7814 .55006 L
s
0 .069 .069 .931 k
.78732 .54832 m
.78942 .54644 L
.7835 .54817 L
.7814 .55006 L
.78732 .54832 L
F
0 g
.78732 .54832 m
.78942 .54644 L
.7835 .54817 L
.7814 .55006 L
.78732 .54832 L
s
0 .09 .09 .91 k
.79328 .54672 m
.79536 .54488 L
.78942 .54644 L
.78732 .54832 L
.79328 .54672 L
F
0 g
.79328 .54672 m
.79536 .54488 L
.78942 .54644 L
.78732 .54832 L
.79328 .54672 L
s
0 .115 .115 .885 k
.79927 .54533 m
.80133 .54354 L
.79536 .54488 L
.79328 .54672 L
.79927 .54533 L
F
0 g
.79927 .54533 m
.80133 .54354 L
.79536 .54488 L
.79328 .54672 L
.79927 .54533 L
s
0 .147 .147 .853 k
.80529 .5442 m
.80733 .54247 L
.80133 .54354 L
.79927 .54533 L
.80529 .5442 L
F
0 g
.80529 .5442 m
.80733 .54247 L
.80133 .54354 L
.79927 .54533 L
.80529 .5442 L
s
0 .184 .184 .816 k
.81136 .54339 m
.8134 .54175 L
.80733 .54247 L
.80529 .5442 L
.81136 .54339 L
F
0 g
.81136 .54339 m
.8134 .54175 L
.80733 .54247 L
.80529 .5442 L
.81136 .54339 L
s
0 .228 .228 .772 k
.81749 .54299 m
.81951 .54145 L
.8134 .54175 L
.81136 .54339 L
.81749 .54299 L
F
0 g
.81749 .54299 m
.81951 .54145 L
.8134 .54175 L
.81136 .54339 L
.81749 .54299 L
s
0 .276 .276 .724 k
.82367 .54307 m
.82569 .54167 L
.81951 .54145 L
.81749 .54299 L
.82367 .54307 L
F
0 g
.82367 .54307 m
.82569 .54167 L
.81951 .54145 L
.81749 .54299 L
.82367 .54307 L
s
0 .329 .329 .671 k
.82993 .54373 m
.83195 .5425 L
.82569 .54167 L
.82367 .54307 L
.82993 .54373 L
F
0 g
.82993 .54373 m
.83195 .5425 L
.82569 .54167 L
.82367 .54307 L
.82993 .54373 L
s
0 .385 .385 .615 k
.83628 .54506 m
.83829 .54404 L
.83195 .5425 L
.82993 .54373 L
.83628 .54506 L
F
0 g
.83628 .54506 m
.83829 .54404 L
.83195 .5425 L
.82993 .54373 L
.83628 .54506 L
s
0 .442 .442 .558 k
.84273 .54716 m
.84475 .54639 L
.83829 .54404 L
.83628 .54506 L
.84273 .54716 L
F
0 g
.84273 .54716 m
.84475 .54639 L
.83829 .54404 L
.83628 .54506 L
.84273 .54716 L
s
0 .497 .497 .503 k
.84929 .55013 m
.85133 .54969 L
.84475 .54639 L
.84273 .54716 L
.84929 .55013 L
F
0 g
.84929 .55013 m
.85133 .54969 L
.84475 .54639 L
.84273 .54716 L
.84929 .55013 L
s
0 .548 .548 .452 k
.85599 .55409 m
.85805 .55403 L
.85133 .54969 L
.84929 .55013 L
.85599 .55409 L
F
0 g
.85599 .55409 m
.85805 .55403 L
.85133 .54969 L
.84929 .55013 L
.85599 .55409 L
s
0 .574 .592 .408 k
.86283 .55913 m
.86492 .55952 L
.85805 .55403 L
.85599 .55409 L
.86283 .55913 L
F
0 g
.86283 .55913 m
.86492 .55952 L
.85805 .55403 L
.85599 .55409 L
.86283 .55913 L
s
0 .562 .625 .375 k
.86984 .56535 m
.87196 .56626 L
.86492 .55952 L
.86283 .55913 L
.86984 .56535 L
F
0 g
.86984 .56535 m
.87196 .56626 L
.86492 .55952 L
.86283 .55913 L
.86984 .56535 L
s
0 .546 .647 .353 k
.87702 .57283 m
.87921 .57433 L
.87196 .56626 L
.86984 .56535 L
.87702 .57283 L
F
0 g
.87702 .57283 m
.87921 .57433 L
.87196 .56626 L
.86984 .56535 L
.87702 .57283 L
s
0 .524 .653 .347 k
.88439 .5816 m
.88665 .58379 L
.87921 .57433 L
.87702 .57283 L
.88439 .5816 L
F
0 g
.88439 .5816 m
.88665 .58379 L
.87921 .57433 L
.87702 .57283 L
.88439 .5816 L
s
0 .499 .644 .356 k
.89197 .59165 m
.89429 .59461 L
.88665 .58379 L
.88439 .5816 L
.89197 .59165 L
F
0 g
.89197 .59165 m
.89429 .59461 L
.88665 .58379 L
.88439 .5816 L
.89197 .59165 L
s
0 .469 .613 .387 k
.89973 .60285 m
.90214 .60666 L
.89429 .59461 L
.89197 .59165 L
.89973 .60285 L
F
0 g
.89973 .60285 m
.90214 .60666 L
.89429 .59461 L
.89197 .59165 L
.89973 .60285 L
s
0 .44 .79 .125 k
.33904 .79377 m
.34224 .79797 L
.33784 .78697 L
.33458 .78389 L
.33904 .79377 L
F
0 g
.33904 .79377 m
.34224 .79797 L
.33784 .78697 L
.33458 .78389 L
.33904 .79377 L
s
0 .453 .81 .19 k
.34357 .80284 m
.34673 .80808 L
.34224 .79797 L
.33904 .79377 L
.34357 .80284 L
F
0 g
.34357 .80284 m
.34673 .80808 L
.34224 .79797 L
.33904 .79377 L
.34357 .80284 L
s
0 .428 .629 .371 k
.34821 .81091 m
.35132 .8171 L
.34673 .80808 L
.34357 .80284 L
.34821 .81091 L
F
0 g
.34821 .81091 m
.35132 .8171 L
.34673 .80808 L
.34357 .80284 L
.34821 .81091 L
s
.581 .573 0 .419 k
.35294 .81792 m
.35601 .82497 L
.35132 .8171 L
.34821 .81091 L
.35294 .81792 L
F
0 g
.35294 .81792 m
.35601 .82497 L
.35132 .8171 L
.34821 .81091 L
.35294 .81792 L
s
.71 .523 0 .29 k
.35775 .82387 m
.3608 .83169 L
.35601 .82497 L
.35294 .81792 L
.35775 .82387 L
F
0 g
.35775 .82387 m
.3608 .83169 L
.35601 .82497 L
.35294 .81792 L
.35775 .82387 L
s
.574 .452 0 .246 k
.36266 .82882 m
.36567 .8373 L
.3608 .83169 L
.35775 .82387 L
.36266 .82882 L
F
0 g
.36266 .82882 m
.36567 .8373 L
.3608 .83169 L
.35775 .82387 L
.36266 .82882 L
s
.446 .39 0 .239 k
.36764 .83281 m
.37063 .84184 L
.36567 .8373 L
.36266 .82882 L
.36764 .83281 L
F
0 g
.36764 .83281 m
.37063 .84184 L
.36567 .8373 L
.36266 .82882 L
.36764 .83281 L
s
.353 .343 0 .244 k
.37269 .83591 m
.37567 .84543 L
.37063 .84184 L
.36764 .83281 L
.37269 .83591 L
F
0 g
.37269 .83591 m
.37567 .84543 L
.37063 .84184 L
.36764 .83281 L
.37269 .83591 L
s
.287 .309 0 .251 k
.37779 .8382 m
.38076 .84813 L
.37567 .84543 L
.37269 .83591 L
.37779 .8382 L
F
0 g
.37779 .8382 m
.38076 .84813 L
.37567 .84543 L
.37269 .83591 L
.37779 .8382 L
s
.238 .282 0 .259 k
.38296 .83978 m
.38591 .85004 L
.38076 .84813 L
.37779 .8382 L
.38296 .83978 L
F
0 g
.38296 .83978 m
.38591 .85004 L
.38076 .84813 L
.37779 .8382 L
.38296 .83978 L
s
.201 .261 0 .266 k
.38817 .84072 m
.39112 .85125 L
.38591 .85004 L
.38296 .83978 L
.38817 .84072 L
F
0 g
.38817 .84072 m
.39112 .85125 L
.38591 .85004 L
.38296 .83978 L
.38817 .84072 L
s
.174 .246 0 .271 k
.39342 .84111 m
.39637 .85186 L
.39112 .85125 L
.38817 .84072 L
.39342 .84111 L
F
0 g
.39342 .84111 m
.39637 .85186 L
.39112 .85125 L
.38817 .84072 L
.39342 .84111 L
s
.154 .235 0 .275 k
.39871 .84103 m
.40165 .85195 L
.39637 .85186 L
.39342 .84111 L
.39871 .84103 L
F
0 g
.39871 .84103 m
.40165 .85195 L
.39637 .85186 L
.39342 .84111 L
.39871 .84103 L
s
.137 .225 0 .279 k
.40402 .84056 m
.40697 .85162 L
.40165 .85195 L
.39871 .84103 L
.40402 .84056 L
F
0 g
.40402 .84056 m
.40697 .85162 L
.40165 .85195 L
.39871 .84103 L
.40402 .84056 L
s
.125 .218 0 .282 k
.40936 .83978 m
.41231 .85094 L
.40697 .85162 L
.40402 .84056 L
.40936 .83978 L
F
0 g
.40936 .83978 m
.41231 .85094 L
.40697 .85162 L
.40402 .84056 L
.40936 .83978 L
s
.116 .212 0 .284 k
.41472 .83873 m
.41768 .84996 L
.41231 .85094 L
.40936 .83978 L
.41472 .83873 L
F
0 g
.41472 .83873 m
.41768 .84996 L
.41231 .85094 L
.40936 .83978 L
.41472 .83873 L
s
.109 .209 0 .285 k
.42011 .83747 m
.42307 .84877 L
.41768 .84996 L
.41472 .83873 L
.42011 .83747 L
F
0 g
.42011 .83747 m
.42307 .84877 L
.41768 .84996 L
.41472 .83873 L
.42011 .83747 L
s
.104 .206 0 .286 k
.42552 .83607 m
.42849 .8474 L
.42307 .84877 L
.42011 .83747 L
.42552 .83607 L
F
0 g
.42552 .83607 m
.42849 .8474 L
.42307 .84877 L
.42011 .83747 L
.42552 .83607 L
s
.1 .203 0 .287 k
.43094 .83455 m
.43392 .84591 L
.42849 .8474 L
.42552 .83607 L
.43094 .83455 L
F
0 g
.43094 .83455 m
.43392 .84591 L
.42849 .8474 L
.42552 .83607 L
.43094 .83455 L
s
.098 .202 0 .287 k
.43637 .83294 m
.43935 .84433 L
.43392 .84591 L
.43094 .83455 L
.43637 .83294 L
F
0 g
.43637 .83294 m
.43935 .84433 L
.43392 .84591 L
.43094 .83455 L
.43637 .83294 L
s
.096 .201 0 .288 k
.44183 .8313 m
.4448 .84269 L
.43935 .84433 L
.43637 .83294 L
.44183 .8313 L
F
0 g
.44183 .8313 m
.4448 .84269 L
.43935 .84433 L
.43637 .83294 L
.44183 .8313 L
s
.095 .2 0 .288 k
.44728 .82961 m
.45027 .84103 L
.4448 .84269 L
.44183 .8313 L
.44728 .82961 L
F
0 g
.44728 .82961 m
.45027 .84103 L
.4448 .84269 L
.44183 .8313 L
.44728 .82961 L
s
.095 .2 0 .288 k
.45276 .82792 m
.45575 .83934 L
.45027 .84103 L
.44728 .82961 L
.45276 .82792 L
F
0 g
.45276 .82792 m
.45575 .83934 L
.45027 .84103 L
.44728 .82961 L
.45276 .82792 L
s
.095 .2 0 .288 k
.45824 .8262 m
.46124 .83764 L
.45575 .83934 L
.45276 .82792 L
.45824 .8262 L
F
0 g
.45824 .8262 m
.46124 .83764 L
.45575 .83934 L
.45276 .82792 L
.45824 .8262 L
s
.095 .2 0 .288 k
.46375 .82449 m
.46674 .83594 L
.46124 .83764 L
.45824 .8262 L
.46375 .82449 L
F
0 g
.46375 .82449 m
.46674 .83594 L
.46124 .83764 L
.45824 .8262 L
.46375 .82449 L
s
.095 .2 0 .288 k
.46926 .82277 m
.47226 .83423 L
.46674 .83594 L
.46375 .82449 L
.46926 .82277 L
F
0 g
.46926 .82277 m
.47226 .83423 L
.46674 .83594 L
.46375 .82449 L
.46926 .82277 L
s
.095 .2 0 .288 k
.47477 .82104 m
.47779 .83251 L
.47226 .83423 L
.46926 .82277 L
.47477 .82104 L
F
0 g
.47477 .82104 m
.47779 .83251 L
.47226 .83423 L
.46926 .82277 L
.47477 .82104 L
s
.095 .2 0 .288 k
.48031 .8193 m
.48333 .83079 L
.47779 .83251 L
.47477 .82104 L
.48031 .8193 L
F
0 g
.48031 .8193 m
.48333 .83079 L
.47779 .83251 L
.47477 .82104 L
.48031 .8193 L
s
.094 .199 0 .288 k
.48586 .81754 m
.48887 .82903 L
.48333 .83079 L
.48031 .8193 L
.48586 .81754 L
F
0 g
.48586 .81754 m
.48887 .82903 L
.48333 .83079 L
.48031 .8193 L
.48586 .81754 L
s
.093 .199 0 .288 k
.49141 .81573 m
.49444 .82723 L
.48887 .82903 L
.48586 .81754 L
.49141 .81573 L
F
0 g
.49141 .81573 m
.49444 .82723 L
.48887 .82903 L
.48586 .81754 L
.49141 .81573 L
s
.092 .198 0 .288 k
.49699 .81387 m
.50002 .82536 L
.49444 .82723 L
.49141 .81573 L
.49699 .81387 L
F
0 g
.49699 .81387 m
.50002 .82536 L
.49444 .82723 L
.49141 .81573 L
.49699 .81387 L
s
.088 .195 0 .289 k
.50257 .81189 m
.50561 .82338 L
.50002 .82536 L
.49699 .81387 L
.50257 .81189 L
F
0 g
.50257 .81189 m
.50561 .82338 L
.50002 .82536 L
.49699 .81387 L
.50257 .81189 L
s
.085 .193 0 .289 k
.50817 .8098 m
.51121 .82125 L
.50561 .82338 L
.50257 .81189 L
.50817 .8098 L
F
0 g
.50817 .8098 m
.51121 .82125 L
.50561 .82338 L
.50257 .81189 L
.50817 .8098 L
s
.08 .19 0 .289 k
.51378 .80751 m
.51682 .81893 L
.51121 .82125 L
.50817 .8098 L
.51378 .80751 L
F
0 g
.51378 .80751 m
.51682 .81893 L
.51121 .82125 L
.50817 .8098 L
.51378 .80751 L
s
.075 .186 0 .289 k
.5194 .80499 m
.52245 .81635 L
.51682 .81893 L
.51378 .80751 L
.5194 .80499 L
F
0 g
.5194 .80499 m
.52245 .81635 L
.51682 .81893 L
.51378 .80751 L
.5194 .80499 L
s
.067 .18 0 .29 k
.52503 .80218 m
.52809 .81344 L
.52245 .81635 L
.5194 .80499 L
.52503 .80218 L
F
0 g
.52503 .80218 m
.52809 .81344 L
.52245 .81635 L
.5194 .80499 L
.52503 .80218 L
s
.058 .174 0 .29 k
.53067 .799 m
.53373 .81013 L
.52809 .81344 L
.52503 .80218 L
.53067 .799 L
F
0 g
.53067 .799 m
.53373 .81013 L
.52809 .81344 L
.52503 .80218 L
.53067 .799 L
s
.047 .165 0 .291 k
.53633 .79538 m
.53939 .80634 L
.53373 .81013 L
.53067 .799 L
.53633 .79538 L
F
0 g
.53633 .79538 m
.53939 .80634 L
.53373 .81013 L
.53067 .799 L
.53633 .79538 L
s
.035 .157 0 .291 k
.54198 .79124 m
.54504 .80197 L
.53939 .80634 L
.53633 .79538 L
.54198 .79124 L
F
0 g
.54198 .79124 m
.54504 .80197 L
.53939 .80634 L
.53633 .79538 L
.54198 .79124 L
s
.02 .145 0 .292 k
.54763 .78649 m
.5507 .79694 L
.54504 .80197 L
.54198 .79124 L
.54763 .78649 L
F
0 g
.54763 .78649 m
.5507 .79694 L
.54504 .80197 L
.54198 .79124 L
.54763 .78649 L
s
.005 .133 0 .292 k
.55329 .78105 m
.55635 .79114 L
.5507 .79694 L
.54763 .78649 L
.55329 .78105 L
F
0 g
.55329 .78105 m
.55635 .79114 L
.5507 .79694 L
.54763 .78649 L
.55329 .78105 L
s
0 .133 .014 .279 k
.55895 .77482 m
.562 .78449 L
.55635 .79114 L
.55329 .78105 L
.55895 .77482 L
F
0 g
.55895 .77482 m
.562 .78449 L
.55635 .79114 L
.55329 .78105 L
.55895 .77482 L
s
0 .137 .034 .26 k
.56459 .76772 m
.56764 .77686 L
.562 .78449 L
.55895 .77482 L
.56459 .76772 L
F
0 g
.56459 .76772 m
.56764 .77686 L
.562 .78449 L
.55895 .77482 L
.56459 .76772 L
s
0 .14 .056 .24 k
.57022 .75965 m
.57325 .76819 L
.56764 .77686 L
.56459 .76772 L
.57022 .75965 L
F
0 g
.57022 .75965 m
.57325 .76819 L
.56764 .77686 L
.56459 .76772 L
.57022 .75965 L
s
0 .144 .08 .218 k
.57582 .75057 m
.57885 .7584 L
.57325 .76819 L
.57022 .75965 L
.57582 .75057 L
F
0 g
.57582 .75057 m
.57885 .7584 L
.57325 .76819 L
.57022 .75965 L
.57582 .75057 L
s
0 .148 .106 .194 k
.5814 .7404 m
.58441 .74741 L
.57885 .7584 L
.57582 .75057 L
.5814 .7404 L
F
0 g
.5814 .7404 m
.58441 .74741 L
.57885 .7584 L
.57582 .75057 L
.5814 .7404 L
s
0 .15 .133 .17 k
.58696 .72912 m
.58994 .73522 L
.58441 .74741 L
.5814 .7404 L
.58696 .72912 L
F
0 g
.58696 .72912 m
.58994 .73522 L
.58441 .74741 L
.5814 .7404 L
.58696 .72912 L
s
0 .152 .162 .145 k
.59247 .71676 m
.59542 .72186 L
.58994 .73522 L
.58696 .72912 L
.59247 .71676 L
F
0 g
.59247 .71676 m
.59542 .72186 L
.58994 .73522 L
.58696 .72912 L
.59247 .71676 L
s
0 .152 .193 .119 k
.59795 .70343 m
.60086 .70743 L
.59542 .72186 L
.59247 .71676 L
.59795 .70343 L
F
0 g
.59795 .70343 m
.60086 .70743 L
.59542 .72186 L
.59247 .71676 L
.59795 .70343 L
s
0 .149 .219 .095 k
.60338 .68952 m
.60626 .69238 L
.60086 .70743 L
.59795 .70343 L
.60338 .68952 L
F
0 g
.60338 .68952 m
.60626 .69238 L
.60086 .70743 L
.59795 .70343 L
.60338 .68952 L
s
0 .133 .227 .077 k
.60881 .67631 m
.61164 .6781 L
.60626 .69238 L
.60338 .68952 L
.60881 .67631 L
F
0 g
.60881 .67631 m
.61164 .6781 L
.60626 .69238 L
.60338 .68952 L
.60881 .67631 L
s
0 .108 .228 .061 k
.61422 .66416 m
.617 .665 L
.61164 .6781 L
.60881 .67631 L
.61422 .66416 L
F
0 g
.61422 .66416 m
.617 .665 L
.61164 .6781 L
.60881 .67631 L
.61422 .66416 L
s
0 .073 .222 .05 k
.61965 .65316 m
.62239 .65315 L
.617 .665 L
.61422 .66416 L
.61965 .65316 L
F
0 g
.61965 .65316 m
.62239 .65315 L
.617 .665 L
.61422 .66416 L
.61965 .65316 L
s
0 .025 .208 .049 k
.62509 .64327 m
.62779 .64252 L
.62239 .65315 L
.61965 .65316 L
.62509 .64327 L
F
0 g
.62509 .64327 m
.62779 .64252 L
.62239 .65315 L
.61965 .65316 L
.62509 .64327 L
s
.039 0 .22 .031 k
.63055 .63446 m
.63321 .63307 L
.62779 .64252 L
.62509 .64327 L
.63055 .63446 L
F
0 g
.63055 .63446 m
.63321 .63307 L
.62779 .64252 L
.62509 .64327 L
.63055 .63446 L
s
.12 0 .258 .01 k
.63602 .62665 m
.63864 .62472 L
.63321 .63307 L
.63055 .63446 L
.63602 .62665 L
F
0 g
.63602 .62665 m
.63864 .62472 L
.63321 .63307 L
.63055 .63446 L
.63602 .62665 L
s
.209 0 .288 .035 k
.64151 .61975 m
.6441 .61737 L
.63864 .62472 L
.63602 .62665 L
.64151 .61975 L
F
0 g
.64151 .61975 m
.6441 .61737 L
.63864 .62472 L
.63602 .62665 L
.64151 .61975 L
s
.293 0 .301 .115 k
.64703 .61368 m
.64958 .61093 L
.6441 .61737 L
.64151 .61975 L
.64703 .61368 L
F
0 g
.64703 .61368 m
.64958 .61093 L
.6441 .61737 L
.64151 .61975 L
.64703 .61368 L
s
.65258 .60834 m
.65509 .60528 L
.64958 .61093 L
.64703 .61368 L
.65258 .60834 L
F
.65258 .60834 m
.65509 .60528 L
.64958 .61093 L
.64703 .61368 L
.65258 .60834 L
s
.65814 .60364 m
.66063 .60035 L
.65509 .60528 L
.65258 .60834 L
.65814 .60364 L
F
.65814 .60364 m
.66063 .60035 L
.65509 .60528 L
.65258 .60834 L
.65814 .60364 L
s
.66374 .59951 m
.66619 .59601 L
.66063 .60035 L
.65814 .60364 L
.66374 .59951 L
F
.66374 .59951 m
.66619 .59601 L
.66063 .60035 L
.65814 .60364 L
.66374 .59951 L
s
.66935 .59585 m
.67178 .5922 L
.66619 .59601 L
.66374 .59951 L
.66935 .59585 L
F
.66935 .59585 m
.67178 .5922 L
.66619 .59601 L
.66374 .59951 L
.66935 .59585 L
s
0 .076 .076 .924 k
.67499 .59259 m
.67739 .58883 L
.67178 .5922 L
.66935 .59585 L
.67499 .59259 L
F
0 g
.67499 .59259 m
.67739 .58883 L
.67178 .5922 L
.66935 .59585 L
.67499 .59259 L
s
0 .133 .133 .867 k
.68065 .58965 m
.68303 .5858 L
.67739 .58883 L
.67499 .59259 L
.68065 .58965 L
F
0 g
.68065 .58965 m
.68303 .5858 L
.67739 .58883 L
.67499 .59259 L
.68065 .58965 L
s
0 .175 .175 .825 k
.68633 .58698 m
.68869 .58307 L
.68303 .5858 L
.68065 .58965 L
.68633 .58698 L
F
0 g
.68633 .58698 m
.68869 .58307 L
.68303 .5858 L
.68065 .58965 L
.68633 .58698 L
s
0 .205 .205 .795 k
.69204 .58451 m
.69436 .58057 L
.68869 .58307 L
.68633 .58698 L
.69204 .58451 L
F
0 g
.69204 .58451 m
.69436 .58057 L
.68869 .58307 L
.68633 .58698 L
.69204 .58451 L
s
0 .227 .227 .773 k
.69776 .58221 m
.70006 .57823 L
.69436 .58057 L
.69204 .58451 L
.69776 .58221 L
F
0 g
.69776 .58221 m
.70006 .57823 L
.69436 .58057 L
.69204 .58451 L
.69776 .58221 L
s
0 .242 .242 .758 k
.7035 .58002 m
.70577 .57603 L
.70006 .57823 L
.69776 .58221 L
.7035 .58002 L
F
0 g
.7035 .58002 m
.70577 .57603 L
.70006 .57823 L
.69776 .58221 L
.7035 .58002 L
s
0 .253 .253 .747 k
.70926 .57791 m
.71151 .57392 L
.70577 .57603 L
.7035 .58002 L
.70926 .57791 L
F
0 g
.70926 .57791 m
.71151 .57392 L
.70577 .57603 L
.7035 .58002 L
.70926 .57791 L
s
0 .259 .259 .741 k
.71503 .57586 m
.71725 .57186 L
.71151 .57392 L
.70926 .57791 L
.71503 .57586 L
F
0 g
.71503 .57586 m
.71725 .57186 L
.71151 .57392 L
.70926 .57791 L
.71503 .57586 L
s
0 .263 .263 .737 k
.72082 .57384 m
.72302 .56985 L
.71725 .57186 L
.71503 .57586 L
.72082 .57384 L
F
0 g
.72082 .57384 m
.72302 .56985 L
.71725 .57186 L
.71503 .57586 L
.72082 .57384 L
s
0 .265 .265 .735 k
.72661 .57184 m
.72879 .56784 L
.72302 .56985 L
.72082 .57384 L
.72661 .57184 L
F
0 g
.72661 .57184 m
.72879 .56784 L
.72302 .56985 L
.72082 .57384 L
.72661 .57184 L
s
0 .266 .266 .734 k
.73243 .56983 m
.73459 .56584 L
.72879 .56784 L
.72661 .57184 L
.73243 .56983 L
F
0 g
.73243 .56983 m
.73459 .56584 L
.72879 .56784 L
.72661 .57184 L
.73243 .56983 L
s
0 .266 .266 .734 k
.73825 .56782 m
.74039 .56384 L
.73459 .56584 L
.73243 .56983 L
.73825 .56782 L
F
0 g
.73825 .56782 m
.74039 .56384 L
.73459 .56584 L
.73243 .56983 L
.73825 .56782 L
s
0 .266 .266 .734 k
.74409 .56582 m
.7462 .56184 L
.74039 .56384 L
.73825 .56782 L
.74409 .56582 L
F
0 g
.74409 .56582 m
.7462 .56184 L
.74039 .56384 L
.73825 .56782 L
.74409 .56582 L
s
0 .267 .267 .733 k
.74994 .5638 m
.75203 .55983 L
.7462 .56184 L
.74409 .56582 L
.74994 .5638 L
F
0 g
.74994 .5638 m
.75203 .55983 L
.7462 .56184 L
.74409 .56582 L
.74994 .5638 L
s
0 .267 .267 .733 k
.75581 .56179 m
.75787 .55782 L
.75203 .55983 L
.74994 .5638 L
.75581 .56179 L
F
0 g
.75581 .56179 m
.75787 .55782 L
.75203 .55983 L
.74994 .5638 L
.75581 .56179 L
s
0 .268 .268 .732 k
.76168 .55978 m
.76374 .55582 L
.75787 .55782 L
.75581 .56179 L
.76168 .55978 L
F
0 g
.76168 .55978 m
.76374 .55582 L
.75787 .55782 L
.75581 .56179 L
.76168 .55978 L
s
0 .271 .271 .729 k
.76758 .55779 m
.7696 .55384 L
.76374 .55582 L
.76168 .55978 L
.76758 .55779 L
F
0 g
.76758 .55779 m
.7696 .55384 L
.76374 .55582 L
.76168 .55978 L
.76758 .55779 L
s
0 .274 .274 .726 k
.77349 .55586 m
.77549 .55192 L
.7696 .55384 L
.76758 .55779 L
.77349 .55586 L
F
0 g
.77349 .55586 m
.77549 .55192 L
.7696 .55384 L
.76758 .55779 L
.77349 .55586 L
s
0 .28 .28 .72 k
.77942 .55399 m
.7814 .55006 L
.77549 .55192 L
.77349 .55586 L
.77942 .55399 L
F
0 g
.77942 .55399 m
.7814 .55006 L
.77549 .55192 L
.77349 .55586 L
.77942 .55399 L
s
0 .289 .287 .711 k
.78538 .55221 m
.78732 .54832 L
.7814 .55006 L
.77942 .55399 L
.78538 .55221 L
F
0 g
.78538 .55221 m
.78732 .54832 L
.7814 .55006 L
.77942 .55399 L
.78538 .55221 L
s
0 .3 .296 .7 k
.79135 .55057 m
.79328 .54672 L
.78732 .54832 L
.78538 .55221 L
.79135 .55057 L
F
0 g
.79135 .55057 m
.79328 .54672 L
.78732 .54832 L
.78538 .55221 L
.79135 .55057 L
s
0 .314 .307 .686 k
.79735 .54912 m
.79927 .54533 L
.79328 .54672 L
.79135 .55057 L
.79735 .54912 L
F
0 g
.79735 .54912 m
.79927 .54533 L
.79328 .54672 L
.79135 .55057 L
.79735 .54912 L
s
0 .331 .322 .669 k
.8034 .54791 m
.80529 .5442 L
.79927 .54533 L
.79735 .54912 L
.8034 .54791 L
F
0 g
.8034 .54791 m
.80529 .5442 L
.79927 .54533 L
.79735 .54912 L
.8034 .54791 L
s
0 .352 .341 .648 k
.80948 .54699 m
.81136 .54339 L
.80529 .5442 L
.8034 .54791 L
.80948 .54699 L
F
0 g
.80948 .54699 m
.81136 .54339 L
.80529 .5442 L
.8034 .54791 L
.80948 .54699 L
s
0 .376 .365 .624 k
.81561 .54644 m
.81749 .54299 L
.81136 .54339 L
.80948 .54699 L
.81561 .54644 L
F
0 g
.81561 .54644 m
.81749 .54299 L
.81136 .54339 L
.80948 .54699 L
.81561 .54644 L
s
0 .403 .393 .597 k
.82181 .54635 m
.82367 .54307 L
.81749 .54299 L
.81561 .54644 L
.82181 .54635 L
F
0 g
.82181 .54635 m
.82367 .54307 L
.81749 .54299 L
.81561 .54644 L
.82181 .54635 L
s
0 .434 .428 .566 k
.82807 .54678 m
.82993 .54373 L
.82367 .54307 L
.82181 .54635 L
.82807 .54678 L
F
0 g
.82807 .54678 m
.82993 .54373 L
.82367 .54307 L
.82181 .54635 L
.82807 .54678 L
s
0 .469 .469 .531 k
.83441 .54782 m
.83628 .54506 L
.82993 .54373 L
.82807 .54678 L
.83441 .54782 L
F
0 g
.83441 .54782 m
.83628 .54506 L
.82993 .54373 L
.82807 .54678 L
.83441 .54782 L
s
0 .506 .506 .494 k
.84085 .54956 m
.84273 .54716 L
.83628 .54506 L
.83441 .54782 L
.84085 .54956 L
F
0 g
.84085 .54956 m
.84273 .54716 L
.83628 .54506 L
.83441 .54782 L
.84085 .54956 L
s
0 .519 .545 .455 k
.84739 .55211 m
.84929 .55013 L
.84273 .54716 L
.84085 .54956 L
.84739 .55211 L
F
0 g
.84739 .55211 m
.84929 .55013 L
.84273 .54716 L
.84085 .54956 L
.84739 .55211 L
s
0 .531 .584 .416 k
.85405 .55556 m
.85599 .55409 L
.84929 .55013 L
.84739 .55211 L
.85405 .55556 L
F
0 g
.85405 .55556 m
.85599 .55409 L
.84929 .55013 L
.84739 .55211 L
.85405 .55556 L
s
0 .542 .621 .379 k
.86085 .55999 m
.86283 .55913 L
.85599 .55409 L
.85405 .55556 L
.86085 .55999 L
F
0 g
.86085 .55999 m
.86283 .55913 L
.85599 .55409 L
.85405 .55556 L
.86085 .55999 L
s
0 .55 .652 .348 k
.8678 .56549 m
.86984 .56535 L
.86283 .55913 L
.86085 .55999 L
.8678 .56549 L
F
0 g
.8678 .56549 m
.86984 .56535 L
.86283 .55913 L
.86085 .55999 L
.8678 .56549 L
s
0 .551 .671 .329 k
.87491 .57215 m
.87702 .57283 L
.86984 .56535 L
.8678 .56549 L
.87491 .57215 L
F
0 g
.87491 .57215 m
.87702 .57283 L
.86984 .56535 L
.8678 .56549 L
.87491 .57215 L
s
0 .543 .673 .327 k
.88219 .57998 m
.88439 .5816 L
.87702 .57283 L
.87491 .57215 L
.88219 .57998 L
F
0 g
.88219 .57998 m
.88439 .5816 L
.87702 .57283 L
.87491 .57215 L
.88219 .57998 L
s
0 .522 .649 .351 k
.88966 .58898 m
.89197 .59165 L
.88439 .5816 L
.88219 .57998 L
.88966 .58898 L
F
0 g
.88966 .58898 m
.89197 .59165 L
.88439 .5816 L
.88219 .57998 L
.88966 .58898 L
s
0 .484 .59 .41 k
.8973 .59902 m
.89973 .60285 L
.89197 .59165 L
.88966 .58898 L
.8973 .59902 L
F
0 g
.8973 .59902 m
.89973 .60285 L
.89197 .59165 L
.88966 .58898 L
.8973 .59902 L
s
0 .467 .834 .166 k
.33584 .7892 m
.33904 .79377 L
.33458 .78389 L
.33132 .78078 L
.33584 .7892 L
F
0 g
.33584 .7892 m
.33904 .79377 L
.33458 .78389 L
.33132 .78078 L
.33584 .7892 L
s
0 .457 .682 .318 k
.34045 .7969 m
.34357 .80284 L
.33904 .79377 L
.33584 .7892 L
.34045 .7969 L
F
0 g
.34045 .7969 m
.34357 .80284 L
.33904 .79377 L
.33584 .7892 L
.34045 .7969 L
s
.574 .572 0 .426 k
.34515 .80372 m
.34821 .81091 L
.34357 .80284 L
.34045 .7969 L
.34515 .80372 L
F
0 g
.34515 .80372 m
.34821 .81091 L
.34357 .80284 L
.34045 .7969 L
.34515 .80372 L
s
.712 .517 0 .288 k
.34993 .80962 m
.35294 .81792 L
.34821 .81091 L
.34515 .80372 L
.34993 .80962 L
F
0 g
.34993 .80962 m
.35294 .81792 L
.34821 .81091 L
.34515 .80372 L
.34993 .80962 L
s
.538 .44 0 .255 k
.35479 .81458 m
.35775 .82387 L
.35294 .81792 L
.34993 .80962 L
.35479 .81458 L
F
0 g
.35479 .81458 m
.35775 .82387 L
.35294 .81792 L
.34993 .80962 L
.35479 .81458 L
s
.406 .378 0 .257 k
.35973 .81866 m
.36266 .82882 L
.35775 .82387 L
.35479 .81458 L
.35973 .81866 L
F
0 g
.35973 .81866 m
.36266 .82882 L
.35775 .82387 L
.35479 .81458 L
.35973 .81866 L
s
.317 .333 0 .266 k
.36474 .8219 m
.36764 .83281 L
.36266 .82882 L
.35973 .81866 L
.36474 .8219 L
F
0 g
.36474 .8219 m
.36764 .83281 L
.36266 .82882 L
.35973 .81866 L
.36474 .8219 L
s
.255 .301 0 .276 k
.3698 .82438 m
.37269 .83591 L
.36764 .83281 L
.36474 .8219 L
.3698 .82438 L
F
0 g
.3698 .82438 m
.37269 .83591 L
.36764 .83281 L
.36474 .8219 L
.3698 .82438 L
s
.21 .277 0 .285 k
.37492 .82614 m
.37779 .8382 L
.37269 .83591 L
.3698 .82438 L
.37492 .82614 L
F
0 g
.37492 .82614 m
.37779 .8382 L
.37269 .83591 L
.3698 .82438 L
.37492 .82614 L
s
.177 .259 0 .292 k
.3801 .82728 m
.38296 .83978 L
.37779 .8382 L
.37492 .82614 L
.3801 .82728 L
F
0 g
.3801 .82728 m
.38296 .83978 L
.37779 .8382 L
.37492 .82614 L
.3801 .82728 L
s
.151 .244 0 .298 k
.38531 .82787 m
.38817 .84072 L
.38296 .83978 L
.3801 .82728 L
.38531 .82787 L
F
0 g
.38531 .82787 m
.38817 .84072 L
.38296 .83978 L
.3801 .82728 L
.38531 .82787 L
s
.133 .234 0 .302 k
.39056 .82798 m
.39342 .84111 L
.38817 .84072 L
.38531 .82787 L
.39056 .82798 L
F
0 g
.39056 .82798 m
.39342 .84111 L
.38817 .84072 L
.38531 .82787 L
.39056 .82798 L
s
.117 .225 0 .306 k
.39585 .82769 m
.39871 .84103 L
.39342 .84111 L
.39056 .82798 L
.39585 .82769 L
F
0 g
.39585 .82769 m
.39871 .84103 L
.39342 .84111 L
.39056 .82798 L
.39585 .82769 L
s
.107 .219 0 .308 k
.40116 .82704 m
.40402 .84056 L
.39871 .84103 L
.39585 .82769 L
.40116 .82704 L
F
0 g
.40116 .82704 m
.40402 .84056 L
.39871 .84103 L
.39585 .82769 L
.40116 .82704 L
s
.098 .214 0 .31 k
.4065 .82612 m
.40936 .83978 L
.40402 .84056 L
.40116 .82704 L
.4065 .82612 L
F
0 g
.4065 .82612 m
.40936 .83978 L
.40402 .84056 L
.40116 .82704 L
.4065 .82612 L
s
.091 .21 0 .312 k
.41186 .82498 m
.41472 .83873 L
.40936 .83978 L
.4065 .82612 L
.41186 .82498 L
F
0 g
.41186 .82498 m
.41472 .83873 L
.40936 .83978 L
.4065 .82612 L
.41186 .82498 L
s
.086 .207 0 .313 k
.41724 .82365 m
.42011 .83747 L
.41472 .83873 L
.41186 .82498 L
.41724 .82365 L
F
0 g
.41724 .82365 m
.42011 .83747 L
.41472 .83873 L
.41186 .82498 L
.41724 .82365 L
s
.083 .205 0 .313 k
.42264 .8222 m
.42552 .83607 L
.42011 .83747 L
.41724 .82365 L
.42264 .8222 L
F
0 g
.42264 .8222 m
.42552 .83607 L
.42011 .83747 L
.41724 .82365 L
.42264 .8222 L
s
.08 .203 0 .314 k
.42805 .82065 m
.43094 .83455 L
.42552 .83607 L
.42264 .8222 L
.42805 .82065 L
F
0 g
.42805 .82065 m
.43094 .83455 L
.42552 .83607 L
.42264 .8222 L
.42805 .82065 L
s
.079 .203 0 .314 k
.43348 .81902 m
.43637 .83294 L
.43094 .83455 L
.42805 .82065 L
.43348 .81902 L
F
0 g
.43348 .81902 m
.43637 .83294 L
.43094 .83455 L
.42805 .82065 L
.43348 .81902 L
s
.078 .202 0 .314 k
.43892 .81734 m
.44183 .8313 L
.43637 .83294 L
.43348 .81902 L
.43892 .81734 L
F
0 g
.43892 .81734 m
.44183 .8313 L
.43637 .83294 L
.43348 .81902 L
.43892 .81734 L
s
.076 .201 0 .315 k
.44437 .81565 m
.44728 .82961 L
.44183 .8313 L
.43892 .81734 L
.44437 .81565 L
F
0 g
.44437 .81565 m
.44728 .82961 L
.44183 .8313 L
.43892 .81734 L
.44437 .81565 L
s
.076 .201 0 .315 k
.44983 .81393 m
.45276 .82792 L
.44728 .82961 L
.44437 .81565 L
.44983 .81393 L
F
0 g
.44983 .81393 m
.45276 .82792 L
.44728 .82961 L
.44437 .81565 L
.44983 .81393 L
s
.076 .201 0 .315 k
.45531 .8122 m
.45824 .8262 L
.45276 .82792 L
.44983 .81393 L
.45531 .8122 L
F
0 g
.45531 .8122 m
.45824 .8262 L
.45276 .82792 L
.44983 .81393 L
.45531 .8122 L
s
.076 .201 0 .315 k
.4608 .81048 m
.46375 .82449 L
.45824 .8262 L
.45531 .8122 L
.4608 .81048 L
F
0 g
.4608 .81048 m
.46375 .82449 L
.45824 .8262 L
.45531 .8122 L
.4608 .81048 L
s
.076 .201 0 .315 k
.4663 .80875 m
.46926 .82277 L
.46375 .82449 L
.4608 .81048 L
.4663 .80875 L
F
0 g
.4663 .80875 m
.46926 .82277 L
.46375 .82449 L
.4608 .81048 L
.4663 .80875 L
s
.076 .201 0 .315 k
.47181 .807 m
.47477 .82104 L
.46926 .82277 L
.4663 .80875 L
.47181 .807 L
F
0 g
.47181 .807 m
.47477 .82104 L
.46926 .82277 L
.4663 .80875 L
.47181 .807 L
s
.076 .2 0 .315 k
.47733 .80526 m
.48031 .8193 L
.47477 .82104 L
.47181 .807 L
.47733 .80526 L
F
0 g
.47733 .80526 m
.48031 .8193 L
.47477 .82104 L
.47181 .807 L
.47733 .80526 L
s
.076 .2 0 .315 k
.48287 .80349 m
.48586 .81754 L
.48031 .8193 L
.47733 .80526 L
.48287 .80349 L
F
0 g
.48287 .80349 m
.48586 .81754 L
.48031 .8193 L
.47733 .80526 L
.48287 .80349 L
s
.075 .2 0 .315 k
.48843 .80167 m
.49141 .81573 L
.48586 .81754 L
.48287 .80349 L
.48843 .80167 L
F
0 g
.48843 .80167 m
.49141 .81573 L
.48586 .81754 L
.48287 .80349 L
.48843 .80167 L
s
.074 .199 0 .315 k
.49398 .79981 m
.49699 .81387 L
.49141 .81573 L
.48843 .80167 L
.49398 .79981 L
F
0 g
.49398 .79981 m
.49699 .81387 L
.49141 .81573 L
.48843 .80167 L
.49398 .79981 L
s
.072 .198 0 .315 k
.49956 .79785 m
.50257 .81189 L
.49699 .81387 L
.49398 .79981 L
.49956 .79785 L
F
0 g
.49956 .79785 m
.50257 .81189 L
.49699 .81387 L
.49398 .79981 L
.49956 .79785 L
s
.069 .196 0 .315 k
.50515 .79579 m
.50817 .8098 L
.50257 .81189 L
.49956 .79785 L
.50515 .79579 L
F
0 g
.50515 .79579 m
.50817 .8098 L
.50257 .81189 L
.49956 .79785 L
.50515 .79579 L
s
.066 .193 0 .315 k
.51075 .79356 m
.51378 .80751 L
.50817 .8098 L
.50515 .79579 L
.51075 .79356 L
F
0 g
.51075 .79356 m
.51378 .80751 L
.50817 .8098 L
.50515 .79579 L
.51075 .79356 L
s
.062 .19 0 .315 k
.51636 .79113 m
.5194 .80499 L
.51378 .80751 L
.51075 .79356 L
.51636 .79113 L
F
0 g
.51636 .79113 m
.5194 .80499 L
.51378 .80751 L
.51075 .79356 L
.51636 .79113 L
s
.057 .187 0 .314 k
.52199 .78844 m
.52503 .80218 L
.5194 .80499 L
.51636 .79113 L
.52199 .78844 L
F
0 g
.52199 .78844 m
.52503 .80218 L
.5194 .80499 L
.51636 .79113 L
.52199 .78844 L
s
.051 .182 0 .314 k
.52762 .78544 m
.53067 .799 L
.52503 .80218 L
.52199 .78844 L
.52762 .78544 L
F
0 g
.52762 .78544 m
.53067 .799 L
.52503 .80218 L
.52199 .78844 L
.52762 .78544 L
s
.043 .175 0 .314 k
.53327 .78204 m
.53633 .79538 L
.53067 .799 L
.52762 .78544 L
.53327 .78204 L
F
0 g
.53327 .78204 m
.53633 .79538 L
.53067 .799 L
.52762 .78544 L
.53327 .78204 L
s
.034 .169 0 .313 k
.53891 .7782 m
.54198 .79124 L
.53633 .79538 L
.53327 .78204 L
.53891 .7782 L
F
0 g
.53891 .7782 m
.54198 .79124 L
.53633 .79538 L
.53327 .78204 L
.53891 .7782 L
s
.024 .16 0 .312 k
.54456 .77383 m
.54763 .78649 L
.54198 .79124 L
.53891 .7782 L
.54456 .77383 L
F
0 g
.54456 .77383 m
.54763 .78649 L
.54198 .79124 L
.53891 .7782 L
.54456 .77383 L
s
.012 .151 0 .311 k
.55022 .76885 m
.55329 .78105 L
.54763 .78649 L
.54456 .77383 L
.55022 .76885 L
F
0 g
.55022 .76885 m
.55329 .78105 L
.54763 .78649 L
.54456 .77383 L
.55022 .76885 L
s
0 .141 .002 .308 k
.55587 .76318 m
.55895 .77482 L
.55329 .78105 L
.55022 .76885 L
.55587 .76318 L
F
0 g
.55587 .76318 m
.55895 .77482 L
.55329 .78105 L
.55022 .76885 L
.55587 .76318 L
s
0 .143 .018 .291 k
.56152 .75675 m
.56459 .76772 L
.55895 .77482 L
.55587 .76318 L
.56152 .75675 L
F
0 g
.56152 .75675 m
.56459 .76772 L
.55895 .77482 L
.55587 .76318 L
.56152 .75675 L
s
0 .145 .035 .272 k
.56716 .74949 m
.57022 .75965 L
.56459 .76772 L
.56152 .75675 L
.56716 .74949 L
F
0 g
.56716 .74949 m
.57022 .75965 L
.56459 .76772 L
.56152 .75675 L
.56716 .74949 L
s
0 .147 .056 .25 k
.57278 .74132 m
.57582 .75057 L
.57022 .75965 L
.56716 .74949 L
.57278 .74132 L
F
0 g
.57278 .74132 m
.57582 .75057 L
.57022 .75965 L
.56716 .74949 L
.57278 .74132 L
s
0 .149 .078 .226 k
.57838 .73222 m
.5814 .7404 L
.57582 .75057 L
.57278 .74132 L
.57838 .73222 L
F
0 g
.57838 .73222 m
.5814 .7404 L
.57582 .75057 L
.57278 .74132 L
.57838 .73222 L
s
0 .149 .102 .2 k
.58396 .72214 m
.58696 .72912 L
.5814 .7404 L
.57838 .73222 L
.58396 .72214 L
F
0 g
.58396 .72214 m
.58696 .72912 L
.5814 .7404 L
.57838 .73222 L
.58396 .72214 L
s
0 .148 .13 .171 k
.5895 .71112 m
.59247 .71676 L
.58696 .72912 L
.58396 .72214 L
.5895 .71112 L
F
0 g
.5895 .71112 m
.59247 .71676 L
.58696 .72912 L
.58396 .72214 L
.5895 .71112 L
s
0 .146 .16 .14 k
.59501 .69922 m
.59795 .70343 L
.59247 .71676 L
.5895 .71112 L
.59501 .69922 L
F
0 g
.59501 .69922 m
.59795 .70343 L
.59247 .71676 L
.5895 .71112 L
.59501 .69922 L
s
0 .138 .189 .109 k
.60049 .68683 m
.60338 .68952 L
.59795 .70343 L
.59501 .69922 L
.60049 .68683 L
F
0 g
.60049 .68683 m
.60338 .68952 L
.59795 .70343 L
.59501 .69922 L
.60049 .68683 L
s
0 .116 .202 .082 k
.60597 .67503 m
.60881 .67631 L
.60338 .68952 L
.60049 .68683 L
.60597 .67503 L
F
0 g
.60597 .67503 m
.60881 .67631 L
.60338 .68952 L
.60049 .68683 L
.60597 .67503 L
s
0 .079 .206 .06 k
.61144 .66415 m
.61422 .66416 L
.60881 .67631 L
.60597 .67503 L
.61144 .66415 L
F
0 g
.61144 .66415 m
.61422 .66416 L
.60881 .67631 L
.60597 .67503 L
.61144 .66415 L
s
0 .025 .204 .05 k
.61692 .65427 m
.61965 .65316 L
.61422 .66416 L
.61144 .66415 L
.61692 .65427 L
F
0 g
.61692 .65427 m
.61965 .65316 L
.61422 .66416 L
.61144 .66415 L
.61692 .65427 L
s
.054 0 .242 .024 k
.6224 .64537 m
.62509 .64327 L
.61965 .65316 L
.61692 .65427 L
.6224 .64537 L
F
0 g
.6224 .64537 m
.62509 .64327 L
.61965 .65316 L
.61692 .65427 L
.6224 .64537 L
s
.155 0 .304 .027 k
.6279 .63739 m
.63055 .63446 L
.62509 .64327 L
.6224 .64537 L
.6279 .63739 L
F
0 g
.6279 .63739 m
.63055 .63446 L
.62509 .64327 L
.6224 .64537 L
.6279 .63739 L
s
.255 0 .342 .125 k
.63342 .6303 m
.63602 .62665 L
.63055 .63446 L
.6279 .63739 L
.63342 .6303 L
F
0 g
.63342 .6303 m
.63602 .62665 L
.63055 .63446 L
.6279 .63739 L
.63342 .6303 L
s
.63897 .624 m
.64151 .61975 L
.63602 .62665 L
.63342 .6303 L
.63897 .624 L
F
.63897 .624 m
.64151 .61975 L
.63602 .62665 L
.63342 .6303 L
.63897 .624 L
s
.64453 .61843 m
.64703 .61368 L
.64151 .61975 L
.63897 .624 L
.64453 .61843 L
F
.64453 .61843 m
.64703 .61368 L
.64151 .61975 L
.63897 .624 L
.64453 .61843 L
s
.65011 .6135 m
.65258 .60834 L
.64703 .61368 L
.64453 .61843 L
.65011 .6135 L
F
.65011 .6135 m
.65258 .60834 L
.64703 .61368 L
.64453 .61843 L
.65011 .6135 L
s
0 .104 .104 .896 k
.65571 .60914 m
.65814 .60364 L
.65258 .60834 L
.65011 .6135 L
.65571 .60914 L
F
0 g
.65571 .60914 m
.65814 .60364 L
.65258 .60834 L
.65011 .6135 L
.65571 .60914 L
s
0 .184 .129 .816 k
.66134 .60526 m
.66374 .59951 L
.65814 .60364 L
.65571 .60914 L
.66134 .60526 L
F
0 g
.66134 .60526 m
.66374 .59951 L
.65814 .60364 L
.65571 .60914 L
.66134 .60526 L
s
0 .24 .144 .76 k
.66699 .60181 m
.66935 .59585 L
.66374 .59951 L
.66134 .60526 L
.66699 .60181 L
F
0 g
.66699 .60181 m
.66935 .59585 L
.66374 .59951 L
.66134 .60526 L
.66699 .60181 L
s
0 .281 .156 .719 k
.67267 .59869 m
.67499 .59259 L
.66935 .59585 L
.66699 .60181 L
.67267 .59869 L
F
0 g
.67267 .59869 m
.67499 .59259 L
.66935 .59585 L
.66699 .60181 L
.67267 .59869 L
s
0 .311 .165 .689 k
.67836 .59588 m
.68065 .58965 L
.67499 .59259 L
.67267 .59869 L
.67836 .59588 L
F
0 g
.67836 .59588 m
.68065 .58965 L
.67499 .59259 L
.67267 .59869 L
.67836 .59588 L
s
0 .333 .172 .667 k
.68408 .59329 m
.68633 .58698 L
.68065 .58965 L
.67836 .59588 L
.68408 .59329 L
F
0 g
.68408 .59329 m
.68633 .58698 L
.68065 .58965 L
.67836 .59588 L
.68408 .59329 L
s
0 .349 .177 .651 k
.68981 .59088 m
.69204 .58451 L
.68633 .58698 L
.68408 .59329 L
.68981 .59088 L
F
0 g
.68981 .59088 m
.69204 .58451 L
.68633 .58698 L
.68408 .59329 L
.68981 .59088 L
s
0 .361 .181 .639 k
.69556 .58862 m
.69776 .58221 L
.69204 .58451 L
.68981 .59088 L
.69556 .58862 L
F
0 g
.69556 .58862 m
.69776 .58221 L
.69204 .58451 L
.68981 .59088 L
.69556 .58862 L
s
0 .369 .184 .631 k
.70133 .58645 m
.7035 .58002 L
.69776 .58221 L
.69556 .58862 L
.70133 .58645 L
F
0 g
.70133 .58645 m
.7035 .58002 L
.69776 .58221 L
.69556 .58862 L
.70133 .58645 L
s
0 .374 .186 .626 k
.70711 .58435 m
.70926 .57791 L
.7035 .58002 L
.70133 .58645 L
.70711 .58435 L
F
0 g
.70711 .58435 m
.70926 .57791 L
.7035 .58002 L
.70133 .58645 L
.70711 .58435 L
s
0 .378 .188 .622 k
.71292 .58231 m
.71503 .57586 L
.70926 .57791 L
.70711 .58435 L
.71292 .58231 L
F
0 g
.71292 .58231 m
.71503 .57586 L
.70926 .57791 L
.70711 .58435 L
.71292 .58231 L
s
0 .378 .189 .62 k
.71872 .58028 m
.72082 .57384 L
.71503 .57586 L
.71292 .58231 L
.71872 .58028 L
F
0 g
.71872 .58028 m
.72082 .57384 L
.71503 .57586 L
.71292 .58231 L
.71872 .58028 L
s
0 .377 .189 .619 k
.72455 .57827 m
.72661 .57184 L
.72082 .57384 L
.71872 .58028 L
.72455 .57827 L
F
0 g
.72455 .57827 m
.72661 .57184 L
.72082 .57384 L
.71872 .58028 L
.72455 .57827 L
s
0 .377 .189 .619 k
.73039 .57627 m
.73243 .56983 L
.72661 .57184 L
.72455 .57827 L
.73039 .57627 L
F
0 g
.73039 .57627 m
.73243 .56983 L
.72661 .57184 L
.72455 .57827 L
.73039 .57627 L
s
0 .378 .19 .618 k
.73624 .57425 m
.73825 .56782 L
.73243 .56983 L
.73039 .57627 L
.73624 .57425 L
F
0 g
.73624 .57425 m
.73825 .56782 L
.73243 .56983 L
.73039 .57627 L
.73624 .57425 L
s
0 .378 .19 .618 k
.74211 .57225 m
.74409 .56582 L
.73825 .56782 L
.73624 .57425 L
.74211 .57225 L
F
0 g
.74211 .57225 m
.74409 .56582 L
.73825 .56782 L
.73624 .57425 L
.74211 .57225 L
s
0 .378 .19 .618 k
.74799 .57022 m
.74994 .5638 L
.74409 .56582 L
.74211 .57225 L
.74799 .57022 L
F
0 g
.74799 .57022 m
.74994 .5638 L
.74409 .56582 L
.74211 .57225 L
.74799 .57022 L
s
0 .378 .19 .618 k
.75388 .5682 m
.75581 .56179 L
.74994 .5638 L
.74799 .57022 L
.75388 .5682 L
F
0 g
.75388 .5682 m
.75581 .56179 L
.74994 .5638 L
.74799 .57022 L
.75388 .5682 L
s
0 .378 .191 .617 k
.75979 .5662 m
.76168 .55978 L
.75581 .56179 L
.75388 .5682 L
.75979 .5662 L
F
0 g
.75979 .5662 m
.76168 .55978 L
.75581 .56179 L
.75388 .5682 L
.75979 .5662 L
s
0 .378 .191 .616 k
.76571 .5642 m
.76758 .55779 L
.76168 .55978 L
.75979 .5662 L
.76571 .5642 L
F
0 g
.76571 .5642 m
.76758 .55779 L
.76168 .55978 L
.75979 .5662 L
.76571 .5642 L
s
0 .378 .193 .614 k
.77166 .56225 m
.77349 .55586 L
.76758 .55779 L
.76571 .5642 L
.77166 .56225 L
F
0 g
.77166 .56225 m
.77349 .55586 L
.76758 .55779 L
.76571 .5642 L
.77166 .56225 L
s
0 .379 .195 .611 k
.77761 .56036 m
.77942 .55399 L
.77349 .55586 L
.77166 .56225 L
.77761 .56036 L
F
0 g
.77761 .56036 m
.77942 .55399 L
.77349 .55586 L
.77166 .56225 L
.77761 .56036 L
s
0 .38 .2 .606 k
.78358 .55854 m
.78538 .55221 L
.77942 .55399 L
.77761 .56036 L
.78358 .55854 L
F
0 g
.78358 .55854 m
.78538 .55221 L
.77942 .55399 L
.77761 .56036 L
.78358 .55854 L
s
0 .382 .205 .6 k
.78959 .55686 m
.79135 .55057 L
.78538 .55221 L
.78358 .55854 L
.78959 .55686 L
F
0 g
.78959 .55686 m
.79135 .55057 L
.78538 .55221 L
.78358 .55854 L
.78959 .55686 L
s
0 .383 .212 .593 k
.79561 .55533 m
.79735 .54912 L
.79135 .55057 L
.78959 .55686 L
.79561 .55533 L
F
0 g
.79561 .55533 m
.79735 .54912 L
.79135 .55057 L
.78959 .55686 L
.79561 .55533 L
s
0 .387 .222 .583 k
.80168 .554 m
.8034 .54791 L
.79735 .54912 L
.79561 .55533 L
.80168 .554 L
F
0 g
.80168 .554 m
.8034 .54791 L
.79735 .54912 L
.79561 .55533 L
.80168 .554 L
s
0 .39 .234 .572 k
.80778 .55296 m
.80948 .54699 L
.8034 .54791 L
.80168 .554 L
.80778 .55296 L
F
0 g
.80778 .55296 m
.80948 .54699 L
.8034 .54791 L
.80168 .554 L
.80778 .55296 L
s
0 .396 .25 .558 k
.81393 .55222 m
.81561 .54644 L
.80948 .54699 L
.80778 .55296 L
.81393 .55222 L
F
0 g
.81393 .55222 m
.81561 .54644 L
.80948 .54699 L
.80778 .55296 L
.81393 .55222 L
s
0 .402 .27 .542 k
.82012 .55188 m
.82181 .54635 L
.81561 .54644 L
.81393 .55222 L
.82012 .55188 L
F
0 g
.82012 .55188 m
.82181 .54635 L
.81561 .54644 L
.81393 .55222 L
.82012 .55188 L
s
0 .411 .296 .523 k
.82638 .552 m
.82807 .54678 L
.82181 .54635 L
.82012 .55188 L
.82638 .552 L
F
0 g
.82638 .552 m
.82807 .54678 L
.82181 .54635 L
.82012 .55188 L
.82638 .552 L
s
0 .421 .326 .502 k
.83272 .55266 m
.83441 .54782 L
.82807 .54678 L
.82638 .552 L
.83272 .55266 L
F
0 g
.83272 .55266 m
.83441 .54782 L
.82807 .54678 L
.82638 .552 L
.83272 .55266 L
s
0 .434 .364 .478 k
.83914 .55393 m
.84085 .54956 L
.83441 .54782 L
.83272 .55266 L
.83914 .55393 L
F
0 g
.83914 .55393 m
.84085 .54956 L
.83441 .54782 L
.83272 .55266 L
.83914 .55393 L
s
0 .449 .411 .451 k
.84565 .55592 m
.84739 .55211 L
.84085 .54956 L
.83914 .55393 L
.84565 .55592 L
F
0 g
.84565 .55592 m
.84739 .55211 L
.84085 .54956 L
.83914 .55393 L
.84565 .55592 L
s
0 .467 .468 .422 k
.85227 .55868 m
.85405 .55556 L
.84739 .55211 L
.84565 .55592 L
.85227 .55868 L
F
0 g
.85227 .55868 m
.85405 .55556 L
.84739 .55211 L
.84565 .55592 L
.85227 .55868 L
s
0 .488 .54 .39 k
.859 .56232 m
.86085 .55999 L
.85405 .55556 L
.85227 .55868 L
.859 .56232 L
F
0 g
.859 .56232 m
.86085 .55999 L
.85405 .55556 L
.85227 .55868 L
.859 .56232 L
s
0 .512 .627 .359 k
.86588 .56689 m
.8678 .56549 L
.86085 .55999 L
.859 .56232 L
.86588 .56689 L
F
0 g
.86588 .56689 m
.8678 .56549 L
.86085 .55999 L
.859 .56232 L
.86588 .56689 L
s
0 .534 .665 .335 k
.87289 .57245 m
.87491 .57215 L
.8678 .56549 L
.86588 .56689 L
.87289 .57245 L
F
0 g
.87289 .57245 m
.87491 .57215 L
.8678 .56549 L
.86588 .56689 L
.87289 .57245 L
s
0 .55 .672 .328 k
.88006 .57905 m
.88219 .57998 L
.87491 .57215 L
.87289 .57245 L
.88006 .57905 L
F
0 g
.88006 .57905 m
.88219 .57998 L
.87491 .57215 L
.87289 .57245 L
.88006 .57905 L
s
0 .546 .641 .359 k
.88739 .58665 m
.88966 .58898 L
.88219 .57998 L
.88006 .57905 L
.88739 .58665 L
F
0 g
.88739 .58665 m
.88966 .58898 L
.88219 .57998 L
.88006 .57905 L
.88739 .58665 L
s
0 .506 .548 .452 k
.89486 .59517 m
.8973 .59902 L
.88966 .58898 L
.88739 .58665 L
.89486 .59517 L
F
0 g
.89486 .59517 m
.8973 .59902 L
.88966 .58898 L
.88739 .58665 L
.89486 .59517 L
s
0 .504 .728 .272 k
.33267 .78423 m
.33584 .7892 L
.33132 .78078 L
.32803 .77767 L
.33267 .78423 L
F
0 g
.33267 .78423 m
.33584 .7892 L
.33132 .78078 L
.32803 .77767 L
.33267 .78423 L
s
.58 .555 0 .42 k
.33738 .79018 m
.34045 .7969 L
.33584 .7892 L
.33267 .78423 L
.33738 .79018 L
F
0 g
.33738 .79018 m
.34045 .7969 L
.33584 .7892 L
.33267 .78423 L
.33738 .79018 L
s
.717 .504 0 .259 k
.34215 .79542 m
.34515 .80372 L
.34045 .7969 L
.33738 .79018 L
.34215 .79542 L
F
0 g
.34215 .79542 m
.34515 .80372 L
.34045 .7969 L
.33738 .79018 L
.34215 .79542 L
s
.5 .419 0 .246 k
.347 .79988 m
.34993 .80962 L
.34515 .80372 L
.34215 .79542 L
.347 .79988 L
F
0 g
.347 .79988 m
.34993 .80962 L
.34515 .80372 L
.34215 .79542 L
.347 .79988 L
s
.364 .358 0 .262 k
.35192 .8036 m
.35479 .81458 L
.34993 .80962 L
.347 .79988 L
.35192 .8036 L
F
0 g
.35192 .8036 m
.35479 .81458 L
.34993 .80962 L
.347 .79988 L
.35192 .8036 L
s
.277 .316 0 .28 k
.3569 .80658 m
.35973 .81866 L
.35479 .81458 L
.35192 .8036 L
.3569 .80658 L
F
0 g
.3569 .80658 m
.35973 .81866 L
.35479 .81458 L
.35192 .8036 L
.3569 .80658 L
s
.219 .287 0 .294 k
.36194 .80889 m
.36474 .8219 L
.35973 .81866 L
.3569 .80658 L
.36194 .80889 L
F
0 g
.36194 .80889 m
.36474 .8219 L
.35973 .81866 L
.3569 .80658 L
.36194 .80889 L
s
.18 .267 0 .304 k
.36703 .81056 m
.3698 .82438 L
.36474 .8219 L
.36194 .80889 L
.36703 .81056 L
F
0 g
.36703 .81056 m
.3698 .82438 L
.36474 .8219 L
.36194 .80889 L
.36703 .81056 L
s
.151 .252 0 .312 k
.37217 .81167 m
.37492 .82614 L
.3698 .82438 L
.36703 .81056 L
.37217 .81167 L
F
0 g
.37217 .81167 m
.37492 .82614 L
.3698 .82438 L
.36703 .81056 L
.37217 .81167 L
s
.129 .239 0 .319 k
.37735 .81226 m
.3801 .82728 L
.37492 .82614 L
.37217 .81167 L
.37735 .81226 L
F
0 g
.37735 .81226 m
.3801 .82728 L
.37492 .82614 L
.37217 .81167 L
.37735 .81226 L
s
.113 .231 0 .323 k
.38258 .81241 m
.38531 .82787 L
.3801 .82728 L
.37735 .81226 L
.38258 .81241 L
F
0 g
.38258 .81241 m
.38531 .82787 L
.3801 .82728 L
.37735 .81226 L
.38258 .81241 L
s
.1 .224 0 .327 k
.38783 .81216 m
.39056 .82798 L
.38531 .82787 L
.38258 .81241 L
.38783 .81216 L
F
0 g
.38783 .81216 m
.39056 .82798 L
.38531 .82787 L
.38258 .81241 L
.38783 .81216 L
s
.09 .218 0 .33 k
.39311 .81159 m
.39585 .82769 L
.39056 .82798 L
.38783 .81216 L
.39311 .81159 L
F
0 g
.39311 .81159 m
.39585 .82769 L
.39056 .82798 L
.38783 .81216 L
.39311 .81159 L
s
.082 .213 0 .332 k
.39842 .81073 m
.40116 .82704 L
.39585 .82769 L
.39311 .81159 L
.39842 .81073 L
F
0 g
.39842 .81073 m
.40116 .82704 L
.39585 .82769 L
.39311 .81159 L
.39842 .81073 L
s
.077 .211 0 .333 k
.40375 .80966 m
.4065 .82612 L
.40116 .82704 L
.39842 .81073 L
.40375 .80966 L
F
0 g
.40375 .80966 m
.4065 .82612 L
.40116 .82704 L
.39842 .81073 L
.40375 .80966 L
s
.072 .208 0 .334 k
.4091 .80839 m
.41186 .82498 L
.4065 .82612 L
.40375 .80966 L
.4091 .80839 L
F
0 g
.4091 .80839 m
.41186 .82498 L
.4065 .82612 L
.40375 .80966 L
.4091 .80839 L
s
.069 .206 0 .335 k
.41447 .80699 m
.41724 .82365 L
.41186 .82498 L
.4091 .80839 L
.41447 .80699 L
F
0 g
.41447 .80699 m
.41724 .82365 L
.41186 .82498 L
.4091 .80839 L
.41447 .80699 L
s
.066 .204 0 .336 k
.41986 .80546 m
.42264 .8222 L
.41724 .82365 L
.41447 .80699 L
.41986 .80546 L
F
0 g
.41986 .80546 m
.42264 .8222 L
.41724 .82365 L
.41447 .80699 L
.41986 .80546 L
s
.064 .203 0 .336 k
.42526 .80386 m
.42805 .82065 L
.42264 .8222 L
.41986 .80546 L
.42526 .80386 L
F
0 g
.42526 .80386 m
.42805 .82065 L
.42264 .8222 L
.41986 .80546 L
.42526 .80386 L
s
.064 .203 0 .336 k
.43067 .80221 m
.43348 .81902 L
.42805 .82065 L
.42526 .80386 L
.43067 .80221 L
F
0 g
.43067 .80221 m
.43348 .81902 L
.42805 .82065 L
.42526 .80386 L
.43067 .80221 L
s
.063 .202 0 .336 k
.43609 .80051 m
.43892 .81734 L
.43348 .81902 L
.43067 .80221 L
.43609 .80051 L
F
0 g
.43609 .80051 m
.43892 .81734 L
.43348 .81902 L
.43067 .80221 L
.43609 .80051 L
s
.063 .202 0 .336 k
.44154 .79879 m
.44437 .81565 L
.43892 .81734 L
.43609 .80051 L
.44154 .79879 L
F
0 g
.44154 .79879 m
.44437 .81565 L
.43892 .81734 L
.43609 .80051 L
.44154 .79879 L
s
.062 .202 0 .336 k
.44699 .79707 m
.44983 .81393 L
.44437 .81565 L
.44154 .79879 L
.44699 .79707 L
F
0 g
.44699 .79707 m
.44983 .81393 L
.44437 .81565 L
.44154 .79879 L
.44699 .79707 L
s
.062 .202 0 .336 k
.45245 .79532 m
.45531 .8122 L
.44983 .81393 L
.44699 .79707 L
.45245 .79532 L
F
0 g
.45245 .79532 m
.45531 .8122 L
.44983 .81393 L
.44699 .79707 L
.45245 .79532 L
s
.062 .202 0 .336 k
.45793 .79358 m
.4608 .81048 L
.45531 .8122 L
.45245 .79532 L
.45793 .79358 L
F
0 g
.45793 .79358 m
.4608 .81048 L
.45531 .8122 L
.45245 .79532 L
.45793 .79358 L
s
.062 .202 0 .336 k
.46341 .79182 m
.4663 .80875 L
.4608 .81048 L
.45793 .79358 L
.46341 .79182 L
F
0 g
.46341 .79182 m
.4663 .80875 L
.4608 .81048 L
.45793 .79358 L
.46341 .79182 L
s
.062 .202 0 .336 k
.46891 .79007 m
.47181 .807 L
.4663 .80875 L
.46341 .79182 L
.46891 .79007 L
F
0 g
.46891 .79007 m
.47181 .807 L
.4663 .80875 L
.46341 .79182 L
.46891 .79007 L
s
.062 .202 0 .336 k
.47442 .78831 m
.47733 .80526 L
.47181 .807 L
.46891 .79007 L
.47442 .78831 L
F
0 g
.47442 .78831 m
.47733 .80526 L
.47181 .807 L
.46891 .79007 L
.47442 .78831 L
s
.062 .202 0 .336 k
.47995 .78653 m
.48287 .80349 L
.47733 .80526 L
.47442 .78831 L
.47995 .78653 L
F
0 g
.47995 .78653 m
.48287 .80349 L
.47733 .80526 L
.47442 .78831 L
.47995 .78653 L
s
.061 .201 0 .336 k
.48549 .78472 m
.48843 .80167 L
.48287 .80349 L
.47995 .78653 L
.48549 .78472 L
F
0 g
.48549 .78472 m
.48843 .80167 L
.48287 .80349 L
.47995 .78653 L
.48549 .78472 L
s
.061 .201 0 .336 k
.49103 .78286 m
.49398 .79981 L
.48843 .80167 L
.48549 .78472 L
.49103 .78286 L
F
0 g
.49103 .78286 m
.49398 .79981 L
.48843 .80167 L
.48549 .78472 L
.49103 .78286 L
s
.059 .2 0 .336 k
.49659 .78093 m
.49956 .79785 L
.49398 .79981 L
.49103 .78286 L
.49659 .78093 L
F
0 g
.49659 .78093 m
.49956 .79785 L
.49398 .79981 L
.49103 .78286 L
.49659 .78093 L
s
.058 .198 0 .336 k
.50216 .77891 m
.50515 .79579 L
.49956 .79785 L
.49659 .78093 L
.50216 .77891 L
F
0 g
.50216 .77891 m
.50515 .79579 L
.49956 .79785 L
.49659 .78093 L
.50216 .77891 L
s
.055 .197 0 .336 k
.50775 .77675 m
.51075 .79356 L
.50515 .79579 L
.50216 .77891 L
.50775 .77675 L
F
0 g
.50775 .77675 m
.51075 .79356 L
.50515 .79579 L
.50216 .77891 L
.50775 .77675 L
s
.052 .194 0 .336 k
.51335 .77443 m
.51636 .79113 L
.51075 .79356 L
.50775 .77675 L
.51335 .77443 L
F
0 g
.51335 .77443 m
.51636 .79113 L
.51075 .79356 L
.50775 .77675 L
.51335 .77443 L
s
.049 .192 0 .335 k
.51896 .7719 m
.52199 .78844 L
.51636 .79113 L
.51335 .77443 L
.51896 .7719 L
F
0 g
.51896 .7719 m
.52199 .78844 L
.51636 .79113 L
.51335 .77443 L
.51896 .7719 L
s
.045 .188 0 .335 k
.52458 .76911 m
.52762 .78544 L
.52199 .78844 L
.51896 .7719 L
.52458 .76911 L
F
0 g
.52458 .76911 m
.52762 .78544 L
.52199 .78844 L
.51896 .7719 L
.52458 .76911 L
s
.04 .184 0 .334 k
.53021 .76601 m
.53327 .78204 L
.52762 .78544 L
.52458 .76911 L
.53021 .76601 L
F
0 g
.53021 .76601 m
.53327 .78204 L
.52762 .78544 L
.52458 .76911 L
.53021 .76601 L
s
.034 .179 0 .332 k
.53585 .76254 m
.53891 .7782 L
.53327 .78204 L
.53021 .76601 L
.53585 .76254 L
F
0 g
.53585 .76254 m
.53891 .7782 L
.53327 .78204 L
.53021 .76601 L
.53585 .76254 L
s
.027 .173 0 .331 k
.54149 .75865 m
.54456 .77383 L
.53891 .7782 L
.53585 .76254 L
.54149 .75865 L
F
0 g
.54149 .75865 m
.54456 .77383 L
.53891 .7782 L
.53585 .76254 L
.54149 .75865 L
s
.019 .165 0 .329 k
.54714 .75426 m
.55022 .76885 L
.54456 .77383 L
.54149 .75865 L
.54714 .75426 L
F
0 g
.54714 .75426 m
.55022 .76885 L
.54456 .77383 L
.54149 .75865 L
.54714 .75426 L
s
.01 .157 0 .326 k
.55279 .74931 m
.55587 .76318 L
.55022 .76885 L
.54714 .75426 L
.55279 .74931 L
F
0 g
.55279 .74931 m
.55587 .76318 L
.55022 .76885 L
.54714 .75426 L
.55279 .74931 L
s
0 .148 .001 .322 k
.55844 .74373 m
.56152 .75675 L
.55587 .76318 L
.55279 .74931 L
.55844 .74373 L
F
0 g
.55844 .74373 m
.56152 .75675 L
.55587 .76318 L
.55279 .74931 L
.55844 .74373 L
s
0 .149 .014 .305 k
.56409 .73747 m
.56716 .74949 L
.56152 .75675 L
.55844 .74373 L
.56409 .73747 L
F
0 g
.56409 .73747 m
.56716 .74949 L
.56152 .75675 L
.55844 .74373 L
.56409 .73747 L
s
0 .148 .029 .286 k
.56972 .73049 m
.57278 .74132 L
.56716 .74949 L
.56409 .73747 L
.56972 .73049 L
F
0 g
.56972 .73049 m
.57278 .74132 L
.56716 .74949 L
.56409 .73747 L
.56972 .73049 L
s
0 .148 .046 .263 k
.57534 .72273 m
.57838 .73222 L
.57278 .74132 L
.56972 .73049 L
.57534 .72273 L
F
0 g
.57534 .72273 m
.57838 .73222 L
.57278 .74132 L
.56972 .73049 L
.57534 .72273 L
s
0 .146 .066 .237 k
.58094 .71418 m
.58396 .72214 L
.57838 .73222 L
.57534 .72273 L
.58094 .71418 L
F
0 g
.58094 .71418 m
.58396 .72214 L
.57838 .73222 L
.57534 .72273 L
.58094 .71418 L
s
0 .143 .09 .205 k
.58652 .70485 m
.5895 .71112 L
.58396 .72214 L
.58094 .71418 L
.58652 .70485 L
F
0 g
.58652 .70485 m
.5895 .71112 L
.58396 .72214 L
.58094 .71418 L
.58652 .70485 L
s
0 .136 .117 .169 k
.59207 .6948 m
.59501 .69922 L
.5895 .71112 L
.58652 .70485 L
.59207 .6948 L
F
0 g
.59207 .6948 m
.59501 .69922 L
.5895 .71112 L
.58652 .70485 L
.59207 .6948 L
s
0 .123 .146 .129 k
.59761 .68433 m
.60049 .68683 L
.59501 .69922 L
.59207 .6948 L
.59761 .68433 L
F
0 g
.59761 .68433 m
.60049 .68683 L
.59501 .69922 L
.59207 .6948 L
.59761 .68433 L
s
0 .09 .161 .092 k
.60314 .67434 m
.60597 .67503 L
.60049 .68683 L
.59761 .68433 L
.60314 .67434 L
F
0 g
.60314 .67434 m
.60597 .67503 L
.60049 .68683 L
.59761 .68433 L
.60314 .67434 L
s
0 .03 .167 .065 k
.60866 .6651 m
.61144 .66415 L
.60597 .67503 L
.60314 .67434 L
.60866 .6651 L
F
0 g
.60866 .6651 m
.61144 .66415 L
.60597 .67503 L
.60314 .67434 L
.60866 .6651 L
s
.064 0 .225 .021 k
.6142 .65666 m
.61692 .65427 L
.61144 .66415 L
.60866 .6651 L
.6142 .65666 L
F
0 g
.6142 .65666 m
.61692 .65427 L
.61144 .66415 L
.60866 .6651 L
.6142 .65666 L
s
.19 0 .316 .046 k
.61974 .64901 m
.6224 .64537 L
.61692 .65427 L
.6142 .65666 L
.61974 .64901 L
F
0 g
.61974 .64901 m
.6224 .64537 L
.61692 .65427 L
.6142 .65666 L
.61974 .64901 L
s
.6253 .64212 m
.6279 .63739 L
.6224 .64537 L
.61974 .64901 L
.6253 .64212 L
F
.6253 .64212 m
.6279 .63739 L
.6224 .64537 L
.61974 .64901 L
.6253 .64212 L
s
.63087 .63595 m
.63342 .6303 L
.6279 .63739 L
.6253 .64212 L
.63087 .63595 L
F
.63087 .63595 m
.63342 .6303 L
.6279 .63739 L
.6253 .64212 L
.63087 .63595 L
s
0 .02 .02 .98 k
.63646 .63044 m
.63897 .624 L
.63342 .6303 L
.63087 .63595 L
.63646 .63044 L
F
0 g
.63646 .63044 m
.63897 .624 L
.63342 .6303 L
.63087 .63595 L
.63646 .63044 L
s
0 .151 .066 .849 k
.64207 .62551 m
.64453 .61843 L
.63897 .624 L
.63646 .63044 L
.64207 .62551 L
F
0 g
.64207 .62551 m
.64453 .61843 L
.63897 .624 L
.63646 .63044 L
.64207 .62551 L
s
0 .236 .085 .764 k
.6477 .62112 m
.65011 .6135 L
.64453 .61843 L
.64207 .62551 L
.6477 .62112 L
F
0 g
.6477 .62112 m
.65011 .6135 L
.64453 .61843 L
.64207 .62551 L
.6477 .62112 L
s
0 .294 .098 .706 k
.65335 .61719 m
.65571 .60914 L
.65011 .6135 L
.6477 .62112 L
.65335 .61719 L
F
0 g
.65335 .61719 m
.65571 .60914 L
.65011 .6135 L
.6477 .62112 L
.65335 .61719 L
s
0 .334 .107 .666 k
.65902 .61365 m
.66134 .60526 L
.65571 .60914 L
.65335 .61719 L
.65902 .61365 L
F
0 g
.65902 .61365 m
.66134 .60526 L
.65571 .60914 L
.65335 .61719 L
.65902 .61365 L
s
0 .34 .116 .636 k
.66472 .61045 m
.66699 .60181 L
.66134 .60526 L
.65902 .61365 L
.66472 .61045 L
F
0 g
.66472 .61045 m
.66699 .60181 L
.66134 .60526 L
.65902 .61365 L
.66472 .61045 L
s
0 .338 .121 .615 k
.67043 .60755 m
.67267 .59869 L
.66699 .60181 L
.66472 .61045 L
.67043 .60755 L
F
0 g
.67043 .60755 m
.67267 .59869 L
.66699 .60181 L
.66472 .61045 L
.67043 .60755 L
s
0 .337 .126 .599 k
.67616 .60488 m
.67836 .59588 L
.67267 .59869 L
.67043 .60755 L
.67616 .60488 L
F
0 g
.67616 .60488 m
.67836 .59588 L
.67267 .59869 L
.67043 .60755 L
.67616 .60488 L
s
0 .336 .13 .587 k
.68191 .6024 m
.68408 .59329 L
.67836 .59588 L
.67616 .60488 L
.68191 .6024 L
F
0 g
.68191 .6024 m
.68408 .59329 L
.67836 .59588 L
.67616 .60488 L
.68191 .6024 L
s
0 .336 .133 .578 k
.68768 .60007 m
.68981 .59088 L
.68408 .59329 L
.68191 .6024 L
.68768 .60007 L
F
0 g
.68768 .60007 m
.68981 .59088 L
.68408 .59329 L
.68191 .6024 L
.68768 .60007 L
s
0 .335 .135 .572 k
.69346 .59784 m
.69556 .58862 L
.68981 .59088 L
.68768 .60007 L
.69346 .59784 L
F
0 g
.69346 .59784 m
.69556 .58862 L
.68981 .59088 L
.68768 .60007 L
.69346 .59784 L
s
0 .335 .136 .568 k
.69927 .59572 m
.70133 .58645 L
.69556 .58862 L
.69346 .59784 L
.69927 .59572 L
F
0 g
.69927 .59572 m
.70133 .58645 L
.69556 .58862 L
.69346 .59784 L
.69927 .59572 L
s
0 .335 .138 .565 k
.70508 .59365 m
.70711 .58435 L
.70133 .58645 L
.69927 .59572 L
.70508 .59365 L
F
0 g
.70508 .59365 m
.70711 .58435 L
.70133 .58645 L
.69927 .59572 L
.70508 .59365 L
s
0 .335 .139 .563 k
.71092 .5916 m
.71292 .58231 L
.70711 .58435 L
.70508 .59365 L
.71092 .5916 L
F
0 g
.71092 .5916 m
.71292 .58231 L
.70711 .58435 L
.70508 .59365 L
.71092 .5916 L
s
0 .335 .14 .561 k
.71676 .58958 m
.71872 .58028 L
.71292 .58231 L
.71092 .5916 L
.71676 .58958 L
F
0 g
.71676 .58958 m
.71872 .58028 L
.71292 .58231 L
.71092 .5916 L
.71676 .58958 L
s
0 .335 .14 .561 k
.72263 .58756 m
.72455 .57827 L
.71872 .58028 L
.71676 .58958 L
.72263 .58756 L
F
0 g
.72263 .58756 m
.72455 .57827 L
.71872 .58028 L
.71676 .58958 L
.72263 .58756 L
s
0 .335 .14 .561 k
.7285 .58556 m
.73039 .57627 L
.72455 .57827 L
.72263 .58756 L
.7285 .58556 L
F
0 g
.7285 .58556 m
.73039 .57627 L
.72455 .57827 L
.72263 .58756 L
.7285 .58556 L
s
0 .336 .14 .56 k
.73439 .58355 m
.73624 .57425 L
.73039 .57627 L
.7285 .58556 L
.73439 .58355 L
F
0 g
.73439 .58355 m
.73624 .57425 L
.73039 .57627 L
.7285 .58556 L
.73439 .58355 L
s
0 .336 .14 .56 k
.74029 .58154 m
.74211 .57225 L
.73624 .57425 L
.73439 .58355 L
.74029 .58154 L
F
0 g
.74029 .58154 m
.74211 .57225 L
.73624 .57425 L
.73439 .58355 L
.74029 .58154 L
s
0 .336 .14 .56 k
.7462 .57951 m
.74799 .57022 L
.74211 .57225 L
.74029 .58154 L
.7462 .57951 L
F
0 g
.7462 .57951 m
.74799 .57022 L
.74211 .57225 L
.74029 .58154 L
.7462 .57951 L
s
0 .335 .14 .56 k
.75213 .5775 m
.75388 .5682 L
.74799 .57022 L
.7462 .57951 L
.75213 .5775 L
F
0 g
.75213 .5775 m
.75388 .5682 L
.74799 .57022 L
.7462 .57951 L
.75213 .5775 L
s
0 .335 .14 .56 k
.75807 .57548 m
.75979 .5662 L
.75388 .5682 L
.75213 .5775 L
.75807 .57548 L
F
0 g
.75807 .57548 m
.75979 .5662 L
.75388 .5682 L
.75213 .5775 L
.75807 .57548 L
s
0 .336 .141 .559 k
.76402 .57349 m
.76571 .5642 L
.75979 .5662 L
.75807 .57548 L
.76402 .57349 L
F
0 g
.76402 .57349 m
.76571 .5642 L
.75979 .5662 L
.75807 .57548 L
.76402 .57349 L
s
0 .336 .142 .558 k
.77 .57151 m
.77166 .56225 L
.76571 .5642 L
.76402 .57349 L
.77 .57151 L
F
0 g
.77 .57151 m
.77166 .56225 L
.76571 .5642 L
.76402 .57349 L
.77 .57151 L
s
0 .336 .144 .556 k
.77599 .56958 m
.77761 .56036 L
.77166 .56225 L
.77 .57151 L
.77599 .56958 L
F
0 g
.77599 .56958 m
.77761 .56036 L
.77166 .56225 L
.77 .57151 L
.77599 .56958 L
s
0 .337 .146 .554 k
.78199 .56773 m
.78358 .55854 L
.77761 .56036 L
.77599 .56958 L
.78199 .56773 L
F
0 g
.78199 .56773 m
.78358 .55854 L
.77761 .56036 L
.77599 .56958 L
.78199 .56773 L
s
0 .337 .149 .551 k
.78802 .56598 m
.78959 .55686 L
.78358 .55854 L
.78199 .56773 L
.78802 .56598 L
F
0 g
.78802 .56598 m
.78959 .55686 L
.78358 .55854 L
.78199 .56773 L
.78802 .56598 L
s
0 .34 .154 .546 k
.79408 .56436 m
.79561 .55533 L
.78959 .55686 L
.78802 .56598 L
.79408 .56436 L
F
0 g
.79408 .56436 m
.79561 .55533 L
.78959 .55686 L
.78802 .56598 L
.79408 .56436 L
s
0 .342 .16 .541 k
.80016 .5629 m
.80168 .554 L
.79561 .55533 L
.79408 .56436 L
.80016 .5629 L
F
0 g
.80016 .5629 m
.80168 .554 L
.79561 .55533 L
.79408 .56436 L
.80016 .5629 L
s
0 .344 .168 .535 k
.80628 .56166 m
.80778 .55296 L
.80168 .554 L
.80016 .5629 L
.80628 .56166 L
F
0 g
.80628 .56166 m
.80778 .55296 L
.80168 .554 L
.80016 .5629 L
.80628 .56166 L
s
0 .348 .179 .527 k
.81244 .5607 m
.81393 .55222 L
.80778 .55296 L
.80628 .56166 L
.81244 .5607 L
F
0 g
.81244 .5607 m
.81393 .55222 L
.80778 .55296 L
.80628 .56166 L
.81244 .5607 L
s
0 .353 .192 .518 k
.81865 .56004 m
.82012 .55188 L
.81393 .55222 L
.81244 .5607 L
.81865 .56004 L
F
0 g
.81865 .56004 m
.82012 .55188 L
.81393 .55222 L
.81244 .5607 L
.81865 .56004 L
s
0 .36 .209 .507 k
.82491 .55977 m
.82638 .552 L
.82012 .55188 L
.81865 .56004 L
.82491 .55977 L
F
0 g
.82491 .55977 m
.82638 .552 L
.82012 .55188 L
.81865 .56004 L
.82491 .55977 L
s
0 .368 .23 .495 k
.83122 .55994 m
.83272 .55266 L
.82638 .552 L
.82491 .55977 L
.83122 .55994 L
F
0 g
.83122 .55994 m
.83272 .55266 L
.82638 .552 L
.82491 .55977 L
.83122 .55994 L
s
0 .379 .257 .48 k
.83762 .56062 m
.83914 .55393 L
.83272 .55266 L
.83122 .55994 L
.83762 .56062 L
F
0 g
.83762 .56062 m
.83914 .55393 L
.83272 .55266 L
.83122 .55994 L
.83762 .56062 L
s
0 .392 .29 .464 k
.84409 .56187 m
.84565 .55592 L
.83914 .55393 L
.83762 .56062 L
.84409 .56187 L
F
0 g
.84409 .56187 m
.84565 .55592 L
.83914 .55393 L
.83762 .56062 L
.84409 .56187 L
s
0 .41 .335 .444 k
.85065 .56375 m
.85227 .55868 L
.84565 .55592 L
.84409 .56187 L
.85065 .56375 L
F
0 g
.85065 .56375 m
.85227 .55868 L
.84565 .55592 L
.84409 .56187 L
.85065 .56375 L
s
0 .432 .394 .422 k
.85732 .56635 m
.859 .56232 L
.85227 .55868 L
.85065 .56375 L
.85732 .56635 L
F
0 g
.85732 .56635 m
.859 .56232 L
.85227 .55868 L
.85065 .56375 L
.85732 .56635 L
s
0 .462 .473 .397 k
.86409 .56972 m
.86588 .56689 L
.859 .56232 L
.85732 .56635 L
.86409 .56972 L
F
0 g
.86409 .56972 m
.86588 .56689 L
.859 .56232 L
.85732 .56635 L
.86409 .56972 L
s
0 .498 .579 .374 k
.87098 .5739 m
.87289 .57245 L
.86588 .56689 L
.86409 .56972 L
.87098 .5739 L
F
0 g
.87098 .5739 m
.87289 .57245 L
.86588 .56689 L
.86409 .56972 L
.87098 .5739 L
s
0 .541 .639 .361 k
.87799 .57891 m
.88006 .57905 L
.87289 .57245 L
.87098 .5739 L
.87799 .57891 L
F
0 g
.87799 .57891 m
.88006 .57905 L
.87289 .57245 L
.87098 .5739 L
.87799 .57891 L
s
0 .569 .607 .393 k
.88514 .58473 m
.88739 .58665 L
.88006 .57905 L
.87799 .57891 L
.88514 .58473 L
F
0 g
.88514 .58473 m
.88739 .58665 L
.88006 .57905 L
.87799 .57891 L
.88514 .58473 L
s
0 .467 .467 .533 k
.89243 .59129 m
.89486 .59517 L
.88739 .58665 L
.88514 .58473 L
.89243 .59129 L
F
0 g
.89243 .59129 m
.89486 .59517 L
.88739 .58665 L
.88514 .58473 L
.89243 .59129 L
s
.58 .479 0 .42 k
.32951 .77879 m
.33267 .78423 L
.32803 .77767 L
.32474 .77455 L
.32951 .77879 L
F
0 g
.32951 .77879 m
.33267 .78423 L
.32803 .77767 L
.32474 .77455 L
.32951 .77879 L
s
.721 .472 0 .188 k
.33434 .7826 m
.33738 .79018 L
.33267 .78423 L
.32951 .77879 L
.33434 .7826 L
F
0 g
.33434 .7826 m
.33738 .79018 L
.33267 .78423 L
.32951 .77879 L
.33434 .7826 L
s
.455 .383 0 .214 k
.33922 .78587 m
.34215 .79542 L
.33738 .79018 L
.33434 .7826 L
.33922 .78587 L
F
0 g
.33922 .78587 m
.34215 .79542 L
.33738 .79018 L
.33434 .7826 L
.33922 .78587 L
s
.313 .326 0 .255 k
.34416 .78859 m
.347 .79988 L
.34215 .79542 L
.33922 .78587 L
.34416 .78859 L
F
0 g
.34416 .78859 m
.347 .79988 L
.34215 .79542 L
.33922 .78587 L
.34416 .78859 L
s
.232 .29 0 .284 k
.34915 .79077 m
.35192 .8036 L
.347 .79988 L
.34416 .78859 L
.34915 .79077 L
F
0 g
.34915 .79077 m
.35192 .8036 L
.347 .79988 L
.34416 .78859 L
.34915 .79077 L
s
.182 .268 0 .303 k
.35418 .79242 m
.3569 .80658 L
.35192 .8036 L
.34915 .79077 L
.35418 .79242 L
F
0 g
.35418 .79242 m
.3569 .80658 L
.35192 .8036 L
.34915 .79077 L
.35418 .79242 L
s
.148 .251 0 .317 k
.35926 .79358 m
.36194 .80889 L
.3569 .80658 L
.35418 .79242 L
.35926 .79358 L
F
0 g
.35926 .79358 m
.36194 .80889 L
.3569 .80658 L
.35418 .79242 L
.35926 .79358 L
s
.124 .241 0 .326 k
.36439 .79428 m
.36703 .81056 L
.36194 .80889 L
.35926 .79358 L
.36439 .79428 L
F
0 g
.36439 .79428 m
.36703 .81056 L
.36194 .80889 L
.35926 .79358 L
.36439 .79428 L
s
.106 .231 0 .334 k
.36955 .79458 m
.37217 .81167 L
.36703 .81056 L
.36439 .79428 L
.36955 .79458 L
F
0 g
.36955 .79458 m
.37217 .81167 L
.36703 .81056 L
.36439 .79428 L
.36955 .79458 L
s
.093 .225 0 .339 k
.37475 .79451 m
.37735 .81226 L
.37217 .81167 L
.36955 .79458 L
.37475 .79451 L
F
0 g
.37475 .79451 m
.37735 .81226 L
.37217 .81167 L
.36955 .79458 L
.37475 .79451 L
s
.082 .219 0 .343 k
.37998 .79411 m
.38258 .81241 L
.37735 .81226 L
.37475 .79451 L
.37998 .79411 L
F
0 g
.37998 .79411 m
.38258 .81241 L
.37735 .81226 L
.37475 .79451 L
.37998 .79411 L
s
.074 .215 0 .346 k
.38524 .79344 m
.38783 .81216 L
.38258 .81241 L
.37998 .79411 L
.38524 .79344 L
F
0 g
.38524 .79344 m
.38783 .81216 L
.38258 .81241 L
.37998 .79411 L
.38524 .79344 L
s
.069 .212 0 .348 k
.39052 .79252 m
.39311 .81159 L
.38783 .81216 L
.38524 .79344 L
.39052 .79252 L
F
0 g
.39052 .79252 m
.39311 .81159 L
.38783 .81216 L
.38524 .79344 L
.39052 .79252 L
s
.063 .209 0 .35 k
.39581 .79141 m
.39842 .81073 L
.39311 .81159 L
.39052 .79252 L
.39581 .79141 L
F
0 g
.39581 .79141 m
.39842 .81073 L
.39311 .81159 L
.39052 .79252 L
.39581 .79141 L
s
.06 .207 0 .351 k
.40113 .79013 m
.40375 .80966 L
.39842 .81073 L
.39581 .79141 L
.40113 .79013 L
F
0 g
.40113 .79013 m
.40375 .80966 L
.39842 .81073 L
.39581 .79141 L
.40113 .79013 L
s
.057 .206 0 .352 k
.40647 .78873 m
.4091 .80839 L
.40375 .80966 L
.40113 .79013 L
.40647 .78873 L
F
0 g
.40647 .78873 m
.4091 .80839 L
.40375 .80966 L
.40113 .79013 L
.40647 .78873 L
s
.055 .204 0 .353 k
.41183 .78722 m
.41447 .80699 L
.4091 .80839 L
.40647 .78873 L
.41183 .78722 L
F
0 g
.41183 .78722 m
.41447 .80699 L
.4091 .80839 L
.40647 .78873 L
.41183 .78722 L
s
.053 .204 0 .353 k
.4172 .78563 m
.41986 .80546 L
.41447 .80699 L
.41183 .78722 L
.4172 .78563 L
F
0 g
.4172 .78563 m
.41986 .80546 L
.41447 .80699 L
.41183 .78722 L
.4172 .78563 L
s
.053 .203 0 .353 k
.42258 .78398 m
.42526 .80386 L
.41986 .80546 L
.4172 .78563 L
.42258 .78398 L
F
0 g
.42258 .78398 m
.42526 .80386 L
.41986 .80546 L
.4172 .78563 L
.42258 .78398 L
s
.051 .202 0 .354 k
.42798 .78228 m
.43067 .80221 L
.42526 .80386 L
.42258 .78398 L
.42798 .78228 L
F
0 g
.42798 .78228 m
.43067 .80221 L
.42526 .80386 L
.42258 .78398 L
.42798 .78228 L
s
.051 .202 0 .354 k
.43339 .78056 m
.43609 .80051 L
.43067 .80221 L
.42798 .78228 L
.43339 .78056 L
F
0 g
.43339 .78056 m
.43609 .80051 L
.43067 .80221 L
.42798 .78228 L
.43339 .78056 L
s
.051 .202 0 .354 k
.43881 .77882 m
.44154 .79879 L
.43609 .80051 L
.43339 .78056 L
.43881 .77882 L
F
0 g
.43881 .77882 m
.44154 .79879 L
.43609 .80051 L
.43339 .78056 L
.43881 .77882 L
s
.05 .202 0 .354 k
.44424 .77707 m
.44699 .79707 L
.44154 .79879 L
.43881 .77882 L
.44424 .77707 L
F
0 g
.44424 .77707 m
.44699 .79707 L
.44154 .79879 L
.43881 .77882 L
.44424 .77707 L
s
.05 .202 0 .354 k
.44968 .77532 m
.45245 .79532 L
.44699 .79707 L
.44424 .77707 L
.44968 .77532 L
F
0 g
.44968 .77532 m
.45245 .79532 L
.44699 .79707 L
.44424 .77707 L
.44968 .77532 L
s
.05 .202 0 .354 k
.45514 .77355 m
.45793 .79358 L
.45245 .79532 L
.44968 .77532 L
.45514 .77355 L
F
0 g
.45514 .77355 m
.45793 .79358 L
.45245 .79532 L
.44968 .77532 L
.45514 .77355 L
s
.05 .202 0 .354 k
.46061 .77179 m
.46341 .79182 L
.45793 .79358 L
.45514 .77355 L
.46061 .77179 L
F
0 g
.46061 .77179 m
.46341 .79182 L
.45793 .79358 L
.45514 .77355 L
.46061 .77179 L
s
.05 .202 0 .354 k
.46609 .77002 m
.46891 .79007 L
.46341 .79182 L
.46061 .77179 L
.46609 .77002 L
F
0 g
.46609 .77002 m
.46891 .79007 L
.46341 .79182 L
.46061 .77179 L
.46609 .77002 L
s
.05 .202 0 .354 k
.47158 .76824 m
.47442 .78831 L
.46891 .79007 L
.46609 .77002 L
.47158 .76824 L
F
0 g
.47158 .76824 m
.47442 .78831 L
.46891 .79007 L
.46609 .77002 L
.47158 .76824 L
s
.05 .202 0 .354 k
.47708 .76645 m
.47995 .78653 L
.47442 .78831 L
.47158 .76824 L
.47708 .76645 L
F
0 g
.47708 .76645 m
.47995 .78653 L
.47442 .78831 L
.47158 .76824 L
.47708 .76645 L
s
.05 .201 0 .354 k
.4826 .76463 m
.48549 .78472 L
.47995 .78653 L
.47708 .76645 L
.4826 .76463 L
F
0 g
.4826 .76463 m
.48549 .78472 L
.47995 .78653 L
.47708 .76645 L
.4826 .76463 L
s
.049 .201 0 .354 k
.48813 .76278 m
.49103 .78286 L
.48549 .78472 L
.4826 .76463 L
.48813 .76278 L
F
0 g
.48813 .76278 m
.49103 .78286 L
.48549 .78472 L
.4826 .76463 L
.48813 .76278 L
s
.049 .2 0 .354 k
.49368 .76088 m
.49659 .78093 L
.49103 .78286 L
.48813 .76278 L
.49368 .76088 L
F
0 g
.49368 .76088 m
.49659 .78093 L
.49103 .78286 L
.48813 .76278 L
.49368 .76088 L
s
.048 .2 0 .353 k
.49922 .75891 m
.50216 .77891 L
.49659 .78093 L
.49368 .76088 L
.49922 .75891 L
F
0 g
.49922 .75891 m
.50216 .77891 L
.49659 .78093 L
.49368 .76088 L
.49922 .75891 L
s
.047 .199 0 .353 k
.5048 .75684 m
.50775 .77675 L
.50216 .77891 L
.49922 .75891 L
.5048 .75684 L
F
0 g
.5048 .75684 m
.50775 .77675 L
.50216 .77891 L
.49922 .75891 L
.5048 .75684 L
s
.045 .197 0 .353 k
.51037 .75466 m
.51335 .77443 L
.50775 .77675 L
.5048 .75684 L
.51037 .75466 L
F
0 g
.51037 .75466 m
.51335 .77443 L
.50775 .77675 L
.5048 .75684 L
.51037 .75466 L
s
.043 .196 0 .352 k
.51597 .75233 m
.51896 .7719 L
.51335 .77443 L
.51037 .75466 L
.51597 .75233 L
F
0 g
.51597 .75233 m
.51896 .7719 L
.51335 .77443 L
.51037 .75466 L
.51597 .75233 L
s
.041 .194 0 .351 k
.52157 .74981 m
.52458 .76911 L
.51896 .7719 L
.51597 .75233 L
.52157 .74981 L
F
0 g
.52157 .74981 m
.52458 .76911 L
.51896 .7719 L
.51597 .75233 L
.52157 .74981 L
s
.038 .191 0 .35 k
.52718 .74706 m
.53021 .76601 L
.52458 .76911 L
.52157 .74981 L
.52718 .74706 L
F
0 g
.52718 .74706 m
.53021 .76601 L
.52458 .76911 L
.52157 .74981 L
.52718 .74706 L
s
.034 .188 0 .349 k
.5328 .74406 m
.53585 .76254 L
.53021 .76601 L
.52718 .74706 L
.5328 .74406 L
F
0 g
.5328 .74406 m
.53585 .76254 L
.53021 .76601 L
.52718 .74706 L
.5328 .74406 L
s
.03 .184 0 .347 k
.53843 .74074 m
.54149 .75865 L
.53585 .76254 L
.5328 .74406 L
.53843 .74074 L
F
0 g
.53843 .74074 m
.54149 .75865 L
.53585 .76254 L
.5328 .74406 L
.53843 .74074 L
s
.026 .179 0 .344 k
.54407 .73706 m
.54714 .75426 L
.54149 .75865 L
.53843 .74074 L
.54407 .73706 L
F
0 g
.54407 .73706 m
.54714 .75426 L
.54149 .75865 L
.53843 .74074 L
.54407 .73706 L
s
.021 .173 0 .341 k
.54971 .73299 m
.55279 .74931 L
.54714 .75426 L
.54407 .73706 L
.54971 .73299 L
F
0 g
.54971 .73299 m
.55279 .74931 L
.54714 .75426 L
.54407 .73706 L
.54971 .73299 L
s
.014 .166 0 .337 k
.55535 .72847 m
.55844 .74373 L
.55279 .74931 L
.54971 .73299 L
.55535 .72847 L
F
0 g
.55535 .72847 m
.55844 .74373 L
.55279 .74931 L
.54971 .73299 L
.55535 .72847 L
s
.008 .158 0 .331 k
.561 .72346 m
.56409 .73747 L
.55844 .74373 L
.55535 .72847 L
.561 .72346 L
F
0 g
.561 .72346 m
.56409 .73747 L
.55844 .74373 L
.55535 .72847 L
.561 .72346 L
s
0 .149 .001 .323 k
.56664 .71791 m
.56972 .73049 L
.56409 .73747 L
.561 .72346 L
.56664 .71791 L
F
0 g
.56664 .71791 m
.56972 .73049 L
.56409 .73747 L
.561 .72346 L
.56664 .71791 L
s
0 .146 .012 .304 k
.57228 .71181 m
.57534 .72273 L
.56972 .73049 L
.56664 .71791 L
.57228 .71181 L
F
0 g
.57228 .71181 m
.57534 .72273 L
.56972 .73049 L
.56664 .71791 L
.57228 .71181 L
s
0 .141 .024 .28 k
.5779 .70514 m
.58094 .71418 L
.57534 .72273 L
.57228 .71181 L
.5779 .70514 L
F
0 g
.5779 .70514 m
.58094 .71418 L
.57534 .72273 L
.57228 .71181 L
.5779 .70514 L
s
0 .134 .039 .25 k
.58352 .69789 m
.58652 .70485 L
.58094 .71418 L
.5779 .70514 L
.58352 .69789 L
F
0 g
.58352 .69789 m
.58652 .70485 L
.58094 .71418 L
.5779 .70514 L
.58352 .69789 L
s
0 .122 .059 .211 k
.58912 .69013 m
.59207 .6948 L
.58652 .70485 L
.58352 .69789 L
.58912 .69013 L
F
0 g
.58912 .69013 m
.59207 .6948 L
.58652 .70485 L
.58352 .69789 L
.58912 .69013 L
s
0 .097 .08 .164 k
.59471 .68205 m
.59761 .68433 L
.59207 .6948 L
.58912 .69013 L
.59471 .68205 L
F
0 g
.59471 .68205 m
.59761 .68433 L
.59207 .6948 L
.58912 .69013 L
.59471 .68205 L
s
0 .043 .088 .115 k
.60029 .67431 m
.60314 .67434 L
.59761 .68433 L
.59471 .68205 L
.60029 .67431 L
F
0 g
.60029 .67431 m
.60314 .67434 L
.59761 .68433 L
.59471 .68205 L
.60029 .67431 L
s
.064 0 .146 .035 k
.60588 .66709 m
.60866 .6651 L
.60314 .67434 L
.60029 .67431 L
.60588 .66709 L
F
0 g
.60588 .66709 m
.60866 .6651 L
.60314 .67434 L
.60029 .67431 L
.60588 .66709 L
s
.229 0 .278 .038 k
.61148 .66045 m
.6142 .65666 L
.60866 .6651 L
.60588 .66709 L
.61148 .66045 L
F
0 g
.61148 .66045 m
.6142 .65666 L
.60866 .6651 L
.60588 .66709 L
.61148 .66045 L
s
.61709 .65439 m
.61974 .64901 L
.6142 .65666 L
.61148 .66045 L
.61709 .65439 L
F
.61709 .65439 m
.61974 .64901 L
.6142 .65666 L
.61148 .66045 L
.61709 .65439 L
s
.62271 .64886 m
.6253 .64212 L
.61974 .64901 L
.61709 .65439 L
.62271 .64886 L
F
.62271 .64886 m
.6253 .64212 L
.61974 .64901 L
.61709 .65439 L
.62271 .64886 L
s
0 .159 .062 .841 k
.62835 .64386 m
.63087 .63595 L
.6253 .64212 L
.62271 .64886 L
.62835 .64386 L
F
0 g
.62835 .64386 m
.63087 .63595 L
.6253 .64212 L
.62271 .64886 L
.62835 .64386 L
s
0 .261 .074 .739 k
.634 .63933 m
.63646 .63044 L
.63087 .63595 L
.62835 .64386 L
.634 .63933 L
F
0 g
.634 .63933 m
.63646 .63044 L
.63087 .63595 L
.62835 .64386 L
.634 .63933 L
s
0 .324 .081 .676 k
.63966 .63522 m
.64207 .62551 L
.63646 .63044 L
.634 .63933 L
.63966 .63522 L
F
0 g
.63966 .63522 m
.64207 .62551 L
.63646 .63044 L
.634 .63933 L
.63966 .63522 L
s
0 .323 .087 .634 k
.64535 .63149 m
.6477 .62112 L
.64207 .62551 L
.63966 .63522 L
.64535 .63149 L
F
0 g
.64535 .63149 m
.6477 .62112 L
.64207 .62551 L
.63966 .63522 L
.64535 .63149 L
s
0 .319 .092 .605 k
.65106 .6281 m
.65335 .61719 L
.6477 .62112 L
.64535 .63149 L
.65106 .6281 L
F
0 g
.65106 .6281 m
.65335 .61719 L
.6477 .62112 L
.64535 .63149 L
.65106 .6281 L
s
0 .315 .095 .585 k
.65679 .625 m
.65902 .61365 L
.65335 .61719 L
.65106 .6281 L
.65679 .625 L
F
0 g
.65679 .625 m
.65902 .61365 L
.65335 .61719 L
.65106 .6281 L
.65679 .625 L
s
0 .313 .098 .569 k
.66253 .62213 m
.66472 .61045 L
.65902 .61365 L
.65679 .625 L
.66253 .62213 L
F
0 g
.66253 .62213 m
.66472 .61045 L
.65902 .61365 L
.65679 .625 L
.66253 .62213 L
s
0 .311 .1 .558 k
.66828 .6195 m
.67043 .60755 L
.66472 .61045 L
.66253 .62213 L
.66828 .6195 L
F
0 g
.66828 .6195 m
.67043 .60755 L
.66472 .61045 L
.66253 .62213 L
.66828 .6195 L
s
0 .31 .103 .549 k
.67406 .61702 m
.67616 .60488 L
.67043 .60755 L
.66828 .6195 L
.67406 .61702 L
F
0 g
.67406 .61702 m
.67616 .60488 L
.67043 .60755 L
.66828 .6195 L
.67406 .61702 L
s
0 .309 .104 .543 k
.67986 .61467 m
.68191 .6024 L
.67616 .60488 L
.67406 .61702 L
.67986 .61467 L
F
0 g
.67986 .61467 m
.68191 .6024 L
.67616 .60488 L
.67406 .61702 L
.67986 .61467 L
s
0 .308 .106 .538 k
.68567 .61244 m
.68768 .60007 L
.68191 .6024 L
.67986 .61467 L
.68567 .61244 L
F
0 g
.68567 .61244 m
.68768 .60007 L
.68191 .6024 L
.67986 .61467 L
.68567 .61244 L
s
0 .308 .107 .535 k
.6915 .61028 m
.69346 .59784 L
.68768 .60007 L
.68567 .61244 L
.6915 .61028 L
F
0 g
.6915 .61028 m
.69346 .59784 L
.68768 .60007 L
.68567 .61244 L
.6915 .61028 L
s
0 .308 .108 .532 k
.69734 .60819 m
.69927 .59572 L
.69346 .59784 L
.6915 .61028 L
.69734 .60819 L
F
0 g
.69734 .60819 m
.69927 .59572 L
.69346 .59784 L
.6915 .61028 L
.69734 .60819 L
s
0 .307 .108 .531 k
.70319 .60613 m
.70508 .59365 L
.69927 .59572 L
.69734 .60819 L
.70319 .60613 L
F
0 g
.70319 .60613 m
.70508 .59365 L
.69927 .59572 L
.69734 .60819 L
.70319 .60613 L
s
0 .307 .108 .53 k
.70906 .60411 m
.71092 .5916 L
.70508 .59365 L
.70319 .60613 L
.70906 .60411 L
F
0 g
.70906 .60411 m
.71092 .5916 L
.70508 .59365 L
.70319 .60613 L
.70906 .60411 L
s
0 .308 .109 .529 k
.71496 .6021 m
.71676 .58958 L
.71092 .5916 L
.70906 .60411 L
.71496 .6021 L
F
0 g
.71496 .6021 m
.71676 .58958 L
.71092 .5916 L
.70906 .60411 L
.71496 .6021 L
s
0 .307 .109 .529 k
.72086 .60008 m
.72263 .58756 L
.71676 .58958 L
.71496 .6021 L
.72086 .60008 L
F
0 g
.72086 .60008 m
.72263 .58756 L
.71676 .58958 L
.71496 .6021 L
.72086 .60008 L
s
0 .308 .11 .528 k
.72676 .59808 m
.7285 .58556 L
.72263 .58756 L
.72086 .60008 L
.72676 .59808 L
F
0 g
.72676 .59808 m
.7285 .58556 L
.72263 .58756 L
.72086 .60008 L
.72676 .59808 L
s
0 .308 .11 .528 k
.73269 .59607 m
.73439 .58355 L
.7285 .58556 L
.72676 .59808 L
.73269 .59607 L
F
0 g
.73269 .59607 m
.73439 .58355 L
.7285 .58556 L
.72676 .59808 L
.73269 .59607 L
s
0 .308 .11 .528 k
.73863 .59406 m
.74029 .58154 L
.73439 .58355 L
.73269 .59607 L
.73863 .59406 L
F
0 g
.73863 .59406 m
.74029 .58154 L
.73439 .58355 L
.73269 .59607 L
.73863 .59406 L
s
0 .308 .11 .528 k
.74459 .59203 m
.7462 .57951 L
.74029 .58154 L
.73863 .59406 L
.74459 .59203 L
F
0 g
.74459 .59203 m
.7462 .57951 L
.74029 .58154 L
.73863 .59406 L
.74459 .59203 L
s
0 .308 .11 .528 k
.75055 .59001 m
.75213 .5775 L
.7462 .57951 L
.74459 .59203 L
.75055 .59001 L
F
0 g
.75055 .59001 m
.75213 .5775 L
.7462 .57951 L
.74459 .59203 L
.75055 .59001 L
s
0 .308 .11 .528 k
.75654 .58799 m
.75807 .57548 L
.75213 .5775 L
.75055 .59001 L
.75654 .58799 L
F
0 g
.75654 .58799 m
.75807 .57548 L
.75213 .5775 L
.75055 .59001 L
.75654 .58799 L
s
0 .308 .11 .528 k
.76253 .58599 m
.76402 .57349 L
.75807 .57548 L
.75654 .58799 L
.76253 .58599 L
F
0 g
.76253 .58599 m
.76402 .57349 L
.75807 .57548 L
.75654 .58799 L
.76253 .58599 L
s
0 .308 .111 .527 k
.76854 .584 m
.77 .57151 L
.76402 .57349 L
.76253 .58599 L
.76854 .584 L
F
0 g
.76854 .584 m
.77 .57151 L
.76402 .57349 L
.76253 .58599 L
.76854 .584 L
s
0 .309 .112 .526 k
.77457 .58203 m
.77599 .56958 L
.77 .57151 L
.76854 .584 L
.77457 .58203 L
F
0 g
.77457 .58203 m
.77599 .56958 L
.77 .57151 L
.76854 .584 L
.77457 .58203 L
s
0 .309 .113 .525 k
.78061 .58013 m
.78199 .56773 L
.77599 .56958 L
.77457 .58203 L
.78061 .58013 L
F
0 g
.78061 .58013 m
.78199 .56773 L
.77599 .56958 L
.77457 .58203 L
.78061 .58013 L
s
0 .31 .115 .523 k
.78667 .5783 m
.78802 .56598 L
.78199 .56773 L
.78061 .58013 L
.78667 .5783 L
F
0 g
.78667 .5783 m
.78802 .56598 L
.78199 .56773 L
.78061 .58013 L
.78667 .5783 L
s
0 .311 .118 .521 k
.79277 .57655 m
.79408 .56436 L
.78802 .56598 L
.78667 .5783 L
.79277 .57655 L
F
0 g
.79277 .57655 m
.79408 .56436 L
.78802 .56598 L
.78667 .5783 L
.79277 .57655 L
s
0 .312 .121 .519 k
.79888 .57494 m
.80016 .5629 L
.79408 .56436 L
.79277 .57655 L
.79888 .57494 L
F
0 g
.79888 .57494 m
.80016 .5629 L
.79408 .56436 L
.79277 .57655 L
.79888 .57494 L
s
0 .314 .127 .515 k
.80502 .57348 m
.80628 .56166 L
.80016 .5629 L
.79888 .57494 L
.80502 .57348 L
F
0 g
.80502 .57348 m
.80628 .56166 L
.80016 .5629 L
.79888 .57494 L
.80502 .57348 L
s
0 .316 .132 .512 k
.81119 .57221 m
.81244 .5607 L
.80628 .56166 L
.80502 .57348 L
.81119 .57221 L
F
0 g
.81119 .57221 m
.81244 .5607 L
.80628 .56166 L
.80502 .57348 L
.81119 .57221 L
s
0 .32 .141 .507 k
.8174 .57116 m
.81865 .56004 L
.81244 .5607 L
.81119 .57221 L
.8174 .57116 L
F
0 g
.8174 .57116 m
.81865 .56004 L
.81244 .5607 L
.81119 .57221 L
.8174 .57116 L
s
0 .325 .152 .502 k
.82365 .57039 m
.82491 .55977 L
.81865 .56004 L
.8174 .57116 L
.82365 .57039 L
F
0 g
.82365 .57039 m
.82491 .55977 L
.81865 .56004 L
.8174 .57116 L
.82365 .57039 L
s
0 .331 .165 .496 k
.82996 .56995 m
.83122 .55994 L
.82491 .55977 L
.82365 .57039 L
.82996 .56995 L
F
0 g
.82996 .56995 m
.83122 .55994 L
.82491 .55977 L
.82365 .57039 L
.82996 .56995 L
s
0 .339 .182 .489 k
.83632 .56987 m
.83762 .56062 L
.83122 .55994 L
.82996 .56995 L
.83632 .56987 L
F
0 g
.83632 .56987 m
.83762 .56062 L
.83122 .55994 L
.82996 .56995 L
.83632 .56987 L
s
0 .349 .205 .481 k
.84274 .5702 m
.84409 .56187 L
.83762 .56062 L
.83632 .56987 L
.84274 .5702 L
F
0 g
.84274 .5702 m
.84409 .56187 L
.83762 .56062 L
.83632 .56987 L
.84274 .5702 L
s
0 .364 .236 .471 k
.84923 .57101 m
.85065 .56375 L
.84409 .56187 L
.84274 .5702 L
.84923 .57101 L
F
0 g
.84923 .57101 m
.85065 .56375 L
.84409 .56187 L
.84274 .5702 L
.84923 .57101 L
s
0 .384 .278 .46 k
.85578 .57231 m
.85732 .56635 L
.85065 .56375 L
.84923 .57101 L
.85578 .57231 L
F
0 g
.85578 .57231 m
.85732 .56635 L
.85065 .56375 L
.84923 .57101 L
.85578 .57231 L
s
0 .411 .337 .448 k
.86243 .57417 m
.86409 .56972 L
.85732 .56635 L
.85578 .57231 L
.86243 .57417 L
F
0 g
.86243 .57417 m
.86409 .56972 L
.85732 .56635 L
.85578 .57231 L
.86243 .57417 L
s
0 .452 .427 .435 k
.86917 .57661 m
.87098 .5739 L
.86409 .56972 L
.86243 .57417 L
.86917 .57661 L
F
0 g
.86917 .57661 m
.87098 .5739 L
.86409 .56972 L
.86243 .57417 L
.86917 .57661 L
s
0 .511 .569 .431 k
.87601 .57964 m
.87799 .57891 L
.87098 .5739 L
.86917 .57661 L
.87601 .57964 L
F
0 g
.87601 .57964 m
.87799 .57891 L
.87098 .5739 L
.86917 .57661 L
.87601 .57964 L
s
0 .525 .525 .475 k
.88293 .58327 m
.88514 .58473 L
.87799 .57891 L
.87601 .57964 L
.88293 .58327 L
F
0 g
.88293 .58327 m
.88514 .58473 L
.87799 .57891 L
.87601 .57964 L
.88293 .58327 L
s
.653 .401 0 .347 k
.88997 .58741 m
.89243 .59129 L
.88514 .58473 L
.88293 .58327 L
.88997 .58741 L
F
0 g
.88997 .58741 m
.89243 .59129 L
.88514 .58473 L
.88293 .58327 L
.88997 .58741 L
s
.71 .371 0 .06 k
.32637 .77289 m
.32951 .77879 L
.32474 .77455 L
.32144 .77142 L
.32637 .77289 L
F
0 g
.32637 .77289 m
.32951 .77879 L
.32474 .77455 L
.32144 .77142 L
.32637 .77289 L
s
.389 .314 0 .154 k
.33135 .77413 m
.33434 .7826 L
.32951 .77879 L
.32637 .77289 L
.33135 .77413 L
F
0 g
.33135 .77413 m
.33434 .7826 L
.32951 .77879 L
.32637 .77289 L
.33135 .77413 L
s
.249 .275 0 .233 k
.33635 .77507 m
.33922 .78587 L
.33434 .7826 L
.33135 .77413 L
.33635 .77507 L
F
0 g
.33635 .77507 m
.33922 .78587 L
.33434 .7826 L
.33135 .77413 L
.33635 .77507 L
s
.179 .253 0 .278 k
.3414 .77571 m
.34416 .78859 L
.33922 .78587 L
.33635 .77507 L
.3414 .77571 L
F
0 g
.3414 .77571 m
.34416 .78859 L
.33922 .78587 L
.33635 .77507 L
.3414 .77571 L
s
.139 .239 0 .305 k
.34647 .77606 m
.34915 .79077 L
.34416 .78859 L
.3414 .77571 L
.34647 .77606 L
F
0 g
.34647 .77606 m
.34915 .79077 L
.34416 .78859 L
.3414 .77571 L
.34647 .77606 L
s
.112 .23 0 .323 k
.35159 .77613 m
.35418 .79242 L
.34915 .79077 L
.34647 .77606 L
.35159 .77613 L
F
0 g
.35159 .77613 m
.35418 .79242 L
.34915 .79077 L
.34647 .77606 L
.35159 .77613 L
s
.094 .224 0 .335 k
.35672 .77594 m
.35926 .79358 L
.35418 .79242 L
.35159 .77613 L
.35672 .77594 L
F
0 g
.35672 .77594 m
.35926 .79358 L
.35418 .79242 L
.35159 .77613 L
.35672 .77594 L
s
.082 .219 0 .343 k
.36189 .7755 m
.36439 .79428 L
.35926 .79358 L
.35672 .77594 L
.36189 .7755 L
F
0 g
.36189 .7755 m
.36439 .79428 L
.35926 .79358 L
.35672 .77594 L
.36189 .7755 L
s
.072 .215 0 .35 k
.36708 .77483 m
.36955 .79458 L
.36439 .79428 L
.36189 .7755 L
.36708 .77483 L
F
0 g
.36708 .77483 m
.36955 .79458 L
.36439 .79428 L
.36189 .7755 L
.36708 .77483 L
s
.065 .213 0 .354 k
.37229 .77398 m
.37475 .79451 L
.36955 .79458 L
.36708 .77483 L
.37229 .77398 L
F
0 g
.37229 .77398 m
.37475 .79451 L
.36955 .79458 L
.36708 .77483 L
.37229 .77398 L
s
.059 .21 0 .358 k
.37753 .77295 m
.37998 .79411 L
.37475 .79451 L
.37229 .77398 L
.37753 .77295 L
F
0 g
.37753 .77295 m
.37998 .79411 L
.37475 .79451 L
.37229 .77398 L
.37753 .77295 L
s
.055 .209 0 .36 k
.38279 .77177 m
.38524 .79344 L
.37998 .79411 L
.37753 .77295 L
.38279 .77177 L
F
0 g
.38279 .77177 m
.38524 .79344 L
.37998 .79411 L
.37753 .77295 L
.38279 .77177 L
s
.052 .207 0 .362 k
.38806 .77046 m
.39052 .79252 L
.38524 .79344 L
.38279 .77177 L
.38806 .77046 L
F
0 g
.38806 .77046 m
.39052 .79252 L
.38524 .79344 L
.38279 .77177 L
.38806 .77046 L
s
.049 .205 0 .364 k
.39335 .76904 m
.39581 .79141 L
.39052 .79252 L
.38806 .77046 L
.39335 .76904 L
F
0 g
.39335 .76904 m
.39581 .79141 L
.39052 .79252 L
.38806 .77046 L
.39335 .76904 L
s
.047 .205 0 .365 k
.39866 .76754 m
.40113 .79013 L
.39581 .79141 L
.39335 .76904 L
.39866 .76754 L
F
0 g
.39866 .76754 m
.40113 .79013 L
.39581 .79141 L
.39335 .76904 L
.39866 .76754 L
s
.045 .204 0 .366 k
.40398 .76596 m
.40647 .78873 L
.40113 .79013 L
.39866 .76754 L
.40398 .76596 L
F
0 g
.40398 .76596 m
.40647 .78873 L
.40113 .79013 L
.39866 .76754 L
.40398 .76596 L
s
.045 .204 0 .366 k
.40932 .76433 m
.41183 .78722 L
.40647 .78873 L
.40398 .76596 L
.40932 .76433 L
F
0 g
.40932 .76433 m
.41183 .78722 L
.40647 .78873 L
.40398 .76596 L
.40932 .76433 L
s
.043 .203 0 .367 k
.41466 .76265 m
.4172 .78563 L
.41183 .78722 L
.40932 .76433 L
.41466 .76265 L
F
0 g
.41466 .76265 m
.4172 .78563 L
.41183 .78722 L
.40932 .76433 L
.41466 .76265 L
s
.043 .203 0 .367 k
.42002 .76094 m
.42258 .78398 L
.4172 .78563 L
.41466 .76265 L
.42002 .76094 L
F
0 g
.42002 .76094 m
.42258 .78398 L
.4172 .78563 L
.41466 .76265 L
.42002 .76094 L
s
.042 .203 0 .367 k
.4254 .75921 m
.42798 .78228 L
.42258 .78398 L
.42002 .76094 L
.4254 .75921 L
F
0 g
.4254 .75921 m
.42798 .78228 L
.42258 .78398 L
.42002 .76094 L
.4254 .75921 L
s
.042 .202 0 .367 k
.43079 .75746 m
.43339 .78056 L
.42798 .78228 L
.4254 .75921 L
.43079 .75746 L
F
0 g
.43079 .75746 m
.43339 .78056 L
.42798 .78228 L
.4254 .75921 L
.43079 .75746 L
s
.042 .202 0 .367 k
.43618 .75569 m
.43881 .77882 L
.43339 .78056 L
.43079 .75746 L
.43618 .75569 L
F
0 g
.43618 .75569 m
.43881 .77882 L
.43339 .78056 L
.43079 .75746 L
.43618 .75569 L
s
.042 .202 0 .367 k
.4416 .75392 m
.44424 .77707 L
.43881 .77882 L
.43618 .75569 L
.4416 .75392 L
F
0 g
.4416 .75392 m
.44424 .77707 L
.43881 .77882 L
.43618 .75569 L
.4416 .75392 L
s
.042 .202 0 .367 k
.44701 .75215 m
.44968 .77532 L
.44424 .77707 L
.4416 .75392 L
.44701 .75215 L
F
0 g
.44701 .75215 m
.44968 .77532 L
.44424 .77707 L
.4416 .75392 L
.44701 .75215 L
s
.042 .202 0 .367 k
.45245 .75037 m
.45514 .77355 L
.44968 .77532 L
.44701 .75215 L
.45245 .75037 L
F
0 g
.45245 .75037 m
.45514 .77355 L
.44968 .77532 L
.44701 .75215 L
.45245 .75037 L
s
.042 .202 0 .367 k
.45789 .74859 m
.46061 .77179 L
.45514 .77355 L
.45245 .75037 L
.45789 .74859 L
F
0 g
.45789 .74859 m
.46061 .77179 L
.45514 .77355 L
.45245 .75037 L
.45789 .74859 L
s
.042 .202 0 .367 k
.46335 .74679 m
.46609 .77002 L
.46061 .77179 L
.45789 .74859 L
.46335 .74679 L
F
0 g
.46335 .74679 m
.46609 .77002 L
.46061 .77179 L
.45789 .74859 L
.46335 .74679 L
s
.042 .202 0 .367 k
.46882 .745 m
.47158 .76824 L
.46609 .77002 L
.46335 .74679 L
.46882 .745 L
F
0 g
.46882 .745 m
.47158 .76824 L
.46609 .77002 L
.46335 .74679 L
.46882 .745 L
s
.042 .202 0 .367 k
.4743 .7432 m
.47708 .76645 L
.47158 .76824 L
.46882 .745 L
.4743 .7432 L
F
0 g
.4743 .7432 m
.47708 .76645 L
.47158 .76824 L
.46882 .745 L
.4743 .7432 L
s
.042 .202 0 .367 k
.47979 .74138 m
.4826 .76463 L
.47708 .76645 L
.4743 .7432 L
.47979 .74138 L
F
0 g
.47979 .74138 m
.4826 .76463 L
.47708 .76645 L
.4743 .7432 L
.47979 .74138 L
s
.042 .202 0 .367 k
.48529 .73955 m
.48813 .76278 L
.4826 .76463 L
.47979 .74138 L
.48529 .73955 L
F
0 g
.48529 .73955 m
.48813 .76278 L
.4826 .76463 L
.47979 .74138 L
.48529 .73955 L
s
.041 .202 0 .367 k
.49081 .73767 m
.49368 .76088 L
.48813 .76278 L
.48529 .73955 L
.49081 .73767 L
F
0 g
.49081 .73767 m
.49368 .76088 L
.48813 .76278 L
.48529 .73955 L
.49081 .73767 L
s
.041 .201 0 .367 k
.49634 .73577 m
.49922 .75891 L
.49368 .76088 L
.49081 .73767 L
.49634 .73577 L
F
0 g
.49634 .73577 m
.49922 .75891 L
.49368 .76088 L
.49081 .73767 L
.49634 .73577 L
s
.041 .201 0 .366 k
.50189 .73381 m
.5048 .75684 L
.49922 .75891 L
.49634 .73577 L
.50189 .73381 L
F
0 g
.50189 .73381 m
.5048 .75684 L
.49922 .75891 L
.49634 .73577 L
.50189 .73381 L
s
.04 .2 0 .366 k
.50744 .7318 m
.51037 .75466 L
.5048 .75684 L
.50189 .73381 L
.50744 .7318 L
F
0 g
.50744 .7318 m
.51037 .75466 L
.5048 .75684 L
.50189 .73381 L
.50744 .7318 L
s
.04 .2 0 .365 k
.51301 .72969 m
.51597 .75233 L
.51037 .75466 L
.50744 .7318 L
.51301 .72969 L
F
0 g
.51301 .72969 m
.51597 .75233 L
.51037 .75466 L
.50744 .7318 L
.51301 .72969 L
s
.038 .198 0 .365 k
.51858 .72748 m
.52157 .74981 L
.51597 .75233 L
.51301 .72969 L
.51858 .72748 L
F
0 g
.51858 .72748 m
.52157 .74981 L
.51597 .75233 L
.51301 .72969 L
.51858 .72748 L
s
.038 .197 0 .363 k
.52416 .72517 m
.52718 .74706 L
.52157 .74981 L
.51858 .72748 L
.52416 .72517 L
F
0 g
.52416 .72517 m
.52718 .74706 L
.52157 .74981 L
.51858 .72748 L
.52416 .72517 L
s
.036 .195 0 .362 k
.52977 .7227 m
.5328 .74406 L
.52718 .74706 L
.52416 .72517 L
.52977 .7227 L
F
0 g
.52977 .7227 m
.5328 .74406 L
.52718 .74706 L
.52416 .72517 L
.52977 .7227 L
s
.035 .193 0 .36 k
.53538 .72007 m
.53843 .74074 L
.5328 .74406 L
.52977 .7227 L
.53538 .72007 L
F
0 g
.53538 .72007 m
.53843 .74074 L
.5328 .74406 L
.52977 .7227 L
.53538 .72007 L
s
.034 .191 0 .357 k
.541 .71724 m
.54407 .73706 L
.53843 .74074 L
.53538 .72007 L
.541 .71724 L
F
0 g
.541 .71724 m
.54407 .73706 L
.53843 .74074 L
.53538 .72007 L
.541 .71724 L
s
.033 .189 0 .353 k
.54663 .7142 m
.54971 .73299 L
.54407 .73706 L
.541 .71724 L
.54663 .7142 L
F
0 g
.54663 .7142 m
.54971 .73299 L
.54407 .73706 L
.541 .71724 L
.54663 .7142 L
s
.031 .186 0 .348 k
.55226 .71092 m
.55535 .72847 L
.54971 .73299 L
.54663 .7142 L
.55226 .71092 L
F
0 g
.55226 .71092 m
.55535 .72847 L
.54971 .73299 L
.54663 .7142 L
.55226 .71092 L
s
.03 .181 0 .342 k
.55791 .70739 m
.561 .72346 L
.55535 .72847 L
.55226 .71092 L
.55791 .70739 L
F
0 g
.55791 .70739 m
.561 .72346 L
.55535 .72847 L
.55226 .71092 L
.55791 .70739 L
s
.027 .175 0 .334 k
.56355 .70356 m
.56664 .71791 L
.561 .72346 L
.55791 .70739 L
.56355 .70356 L
F
0 g
.56355 .70356 m
.56664 .71791 L
.561 .72346 L
.55791 .70739 L
.56355 .70356 L
s
.025 .167 0 .323 k
.5692 .69943 m
.57228 .71181 L
.56664 .71791 L
.56355 .70356 L
.5692 .69943 L
F
0 g
.5692 .69943 m
.57228 .71181 L
.56664 .71791 L
.56355 .70356 L
.5692 .69943 L
s
.024 .158 0 .307 k
.57485 .69499 m
.5779 .70514 L
.57228 .71181 L
.5692 .69943 L
.57485 .69499 L
F
0 g
.57485 .69499 m
.5779 .70514 L
.57228 .71181 L
.5692 .69943 L
.57485 .69499 L
s
.022 .143 0 .285 k
.58051 .69025 m
.58352 .69789 L
.5779 .70514 L
.57485 .69499 L
.58051 .69025 L
F
0 g
.58051 .69025 m
.58352 .69789 L
.5779 .70514 L
.57485 .69499 L
.58051 .69025 L
s
.022 .121 0 .252 k
.58615 .68521 m
.58912 .69013 L
.58352 .69789 L
.58051 .69025 L
.58615 .68521 L
F
0 g
.58615 .68521 m
.58912 .69013 L
.58352 .69789 L
.58051 .69025 L
.58615 .68521 L
s
.026 .082 0 .2 k
.59179 .67999 m
.59471 .68205 L
.58912 .69013 L
.58615 .68521 L
.59179 .67999 L
F
0 g
.59179 .67999 m
.59471 .68205 L
.58912 .69013 L
.58615 .68521 L
.59179 .67999 L
s
.056 .01 0 .12 k
.59745 .67496 m
.60029 .67431 L
.59471 .68205 L
.59179 .67999 L
.59745 .67496 L
F
0 g
.59745 .67496 m
.60029 .67431 L
.59471 .68205 L
.59179 .67999 L
.59745 .67496 L
s
.264 0 .144 .01 k
.60311 .67021 m
.60588 .66709 L
.60029 .67431 L
.59745 .67496 L
.60311 .67021 L
F
0 g
.60311 .67021 m
.60588 .66709 L
.60029 .67431 L
.59745 .67496 L
.60311 .67021 L
s
.60878 .66575 m
.61148 .66045 L
.60588 .66709 L
.60311 .67021 L
.60878 .66575 L
F
.60878 .66575 m
.61148 .66045 L
.60588 .66709 L
.60311 .67021 L
.60878 .66575 L
s
0 .118 .118 .882 k
.61446 .66159 m
.61709 .65439 L
.61148 .66045 L
.60878 .66575 L
.61446 .66159 L
F
0 g
.61446 .66159 m
.61709 .65439 L
.61148 .66045 L
.60878 .66575 L
.61446 .66159 L
s
0 .271 .109 .729 k
.62016 .65773 m
.62271 .64886 L
.61709 .65439 L
.61446 .66159 L
.62016 .65773 L
F
0 g
.62016 .65773 m
.62271 .64886 L
.61709 .65439 L
.61446 .66159 L
.62016 .65773 L
s
0 .335 .1 .652 k
.62586 .65414 m
.62835 .64386 L
.62271 .64886 L
.62016 .65773 L
.62586 .65414 L
F
0 g
.62586 .65414 m
.62835 .64386 L
.62271 .64886 L
.62016 .65773 L
.62586 .65414 L
s
0 .321 .095 .608 k
.63159 .65081 m
.634 .63933 L
.62835 .64386 L
.62586 .65414 L
.63159 .65081 L
F
0 g
.63159 .65081 m
.634 .63933 L
.62835 .64386 L
.62586 .65414 L
.63159 .65081 L
s
0 .312 .093 .579 k
.63732 .64769 m
.63966 .63522 L
.634 .63933 L
.63159 .65081 L
.63732 .64769 L
F
0 g
.63732 .64769 m
.63966 .63522 L
.634 .63933 L
.63159 .65081 L
.63732 .64769 L
s
0 .306 .091 .56 k
.64307 .64479 m
.64535 .63149 L
.63966 .63522 L
.63732 .64769 L
.64307 .64479 L
F
0 g
.64307 .64479 m
.64535 .63149 L
.63966 .63522 L
.63732 .64769 L
.64307 .64479 L
s
0 .3 .089 .547 k
.64884 .64206 m
.65106 .6281 L
.64535 .63149 L
.64307 .64479 L
.64884 .64206 L
F
0 g
.64884 .64206 m
.65106 .6281 L
.64535 .63149 L
.64307 .64479 L
.64884 .64206 L
s
0 .297 .088 .537 k
.65462 .63949 m
.65679 .625 L
.65106 .6281 L
.64884 .64206 L
.65462 .63949 L
F
0 g
.65462 .63949 m
.65679 .625 L
.65106 .6281 L
.64884 .64206 L
.65462 .63949 L
s
0 .295 .089 .529 k
.66042 .63705 m
.66253 .62213 L
.65679 .625 L
.65462 .63949 L
.66042 .63705 L
F
0 g
.66042 .63705 m
.66253 .62213 L
.65679 .625 L
.65462 .63949 L
.66042 .63705 L
s
0 .293 .088 .524 k
.66623 .63471 m
.66828 .6195 L
.66253 .62213 L
.66042 .63705 L
.66623 .63471 L
F
0 g
.66623 .63471 m
.66828 .6195 L
.66253 .62213 L
.66042 .63705 L
.66623 .63471 L
s
0 .292 .088 .52 k
.67206 .63248 m
.67406 .61702 L
.66828 .6195 L
.66623 .63471 L
.67206 .63248 L
F
0 g
.67206 .63248 m
.67406 .61702 L
.66828 .6195 L
.66623 .63471 L
.67206 .63248 L
s
0 .292 .089 .516 k
.67791 .63031 m
.67986 .61467 L
.67406 .61702 L
.67206 .63248 L
.67791 .63031 L
F
0 g
.67791 .63031 m
.67986 .61467 L
.67406 .61702 L
.67206 .63248 L
.67791 .63031 L
s
0 .291 .089 .514 k
.68377 .62819 m
.68567 .61244 L
.67986 .61467 L
.67791 .63031 L
.68377 .62819 L
F
0 g
.68377 .62819 m
.68567 .61244 L
.67986 .61467 L
.67791 .63031 L
.68377 .62819 L
s
0 .291 .09 .512 k
.68965 .62612 m
.6915 .61028 L
.68567 .61244 L
.68377 .62819 L
.68965 .62612 L
F
0 g
.68965 .62612 m
.6915 .61028 L
.68567 .61244 L
.68377 .62819 L
.68965 .62612 L
s
0 .29 .09 .511 k
.69554 .62408 m
.69734 .60819 L
.6915 .61028 L
.68965 .62612 L
.69554 .62408 L
F
0 g
.69554 .62408 m
.69734 .60819 L
.6915 .61028 L
.68965 .62612 L
.69554 .62408 L
s
0 .289 .089 .511 k
.70144 .62205 m
.70319 .60613 L
.69734 .60819 L
.69554 .62408 L
.70144 .62205 L
F
0 g
.70144 .62205 m
.70319 .60613 L
.69734 .60819 L
.69554 .62408 L
.70144 .62205 L
s
0 .29 .09 .51 k
.70736 .62005 m
.70906 .60411 L
.70319 .60613 L
.70144 .62205 L
.70736 .62005 L
F
0 g
.70736 .62005 m
.70906 .60411 L
.70319 .60613 L
.70144 .62205 L
.70736 .62005 L
s
0 .289 .09 .51 k
.7133 .61804 m
.71496 .6021 L
.70906 .60411 L
.70736 .62005 L
.7133 .61804 L
F
0 g
.7133 .61804 m
.71496 .6021 L
.70906 .60411 L
.70736 .62005 L
.7133 .61804 L
s
0 .289 .089 .51 k
.71924 .61604 m
.72086 .60008 L
.71496 .6021 L
.7133 .61804 L
.71924 .61604 L
F
0 g
.71924 .61604 m
.72086 .60008 L
.71496 .6021 L
.7133 .61804 L
.71924 .61604 L
s
0 .289 .089 .51 k
.72519 .61403 m
.72676 .59808 L
.72086 .60008 L
.71924 .61604 L
.72519 .61403 L
F
0 g
.72519 .61403 m
.72676 .59808 L
.72086 .60008 L
.71924 .61604 L
.72519 .61403 L
s
0 .289 .089 .51 k
.73117 .61203 m
.73269 .59607 L
.72676 .59808 L
.72519 .61403 L
.73117 .61203 L
F
0 g
.73117 .61203 m
.73269 .59607 L
.72676 .59808 L
.72519 .61403 L
.73117 .61203 L
s
0 .289 .089 .51 k
.73715 .61001 m
.73863 .59406 L
.73269 .59607 L
.73117 .61203 L
.73715 .61001 L
F
0 g
.73715 .61001 m
.73863 .59406 L
.73269 .59607 L
.73117 .61203 L
.73715 .61001 L
s
0 .29 .09 .509 k
.74315 .60799 m
.74459 .59203 L
.73863 .59406 L
.73715 .61001 L
.74315 .60799 L
F
0 g
.74315 .60799 m
.74459 .59203 L
.73863 .59406 L
.73715 .61001 L
.74315 .60799 L
s
0 .29 .09 .509 k
.74917 .60597 m
.75055 .59001 L
.74459 .59203 L
.74315 .60799 L
.74917 .60597 L
F
0 g
.74917 .60597 m
.75055 .59001 L
.74459 .59203 L
.74315 .60799 L
.74917 .60597 L
s
0 .29 .09 .509 k
.75519 .60395 m
.75654 .58799 L
.75055 .59001 L
.74917 .60597 L
.75519 .60395 L
F
0 g
.75519 .60395 m
.75654 .58799 L
.75055 .59001 L
.74917 .60597 L
.75519 .60395 L
s
0 .29 .09 .509 k
.76124 .60193 m
.76253 .58599 L
.75654 .58799 L
.75519 .60395 L
.76124 .60193 L
F
0 g
.76124 .60193 m
.76253 .58599 L
.75654 .58799 L
.75519 .60395 L
.76124 .60193 L
s
0 .29 .09 .509 k
.7673 .59992 m
.76854 .584 L
.76253 .58599 L
.76124 .60193 L
.7673 .59992 L
F
0 g
.7673 .59992 m
.76854 .584 L
.76253 .58599 L
.76124 .60193 L
.7673 .59992 L
s
0 .29 .091 .509 k
.77336 .59793 m
.77457 .58203 L
.76854 .584 L
.7673 .59992 L
.77336 .59793 L
F
0 g
.77336 .59793 m
.77457 .58203 L
.76854 .584 L
.7673 .59992 L
.77336 .59793 L
s
0 .291 .092 .508 k
.77946 .59596 m
.78061 .58013 L
.77457 .58203 L
.77336 .59793 L
.77946 .59596 L
F
0 g
.77946 .59596 m
.78061 .58013 L
.77457 .58203 L
.77336 .59793 L
.77946 .59596 L
s
0 .29 .092 .508 k
.78556 .59403 m
.78667 .5783 L
.78061 .58013 L
.77946 .59596 L
.78556 .59403 L
F
0 g
.78556 .59403 m
.78667 .5783 L
.78061 .58013 L
.77946 .59596 L
.78556 .59403 L
s
0 .291 .094 .507 k
.79168 .59214 m
.79277 .57655 L
.78667 .5783 L
.78556 .59403 L
.79168 .59214 L
F
0 g
.79168 .59214 m
.79277 .57655 L
.78667 .5783 L
.78556 .59403 L
.79168 .59214 L
s
0 .293 .096 .506 k
.79782 .59032 m
.79888 .57494 L
.79277 .57655 L
.79168 .59214 L
.79782 .59032 L
F
0 g
.79782 .59032 m
.79888 .57494 L
.79277 .57655 L
.79168 .59214 L
.79782 .59032 L
s
0 .294 .099 .505 k
.80399 .58858 m
.80502 .57348 L
.79888 .57494 L
.79782 .59032 L
.80399 .58858 L
F
0 g
.80399 .58858 m
.80502 .57348 L
.79888 .57494 L
.79782 .59032 L
.80399 .58858 L
s
0 .296 .102 .504 k
.81018 .58694 m
.81119 .57221 L
.80502 .57348 L
.80399 .58858 L
.81018 .58694 L
F
0 g
.81018 .58694 m
.81119 .57221 L
.80502 .57348 L
.80399 .58858 L
.81018 .58694 L
s
0 .298 .107 .503 k
.8164 .58543 m
.8174 .57116 L
.81119 .57221 L
.81018 .58694 L
.8164 .58543 L
F
0 g
.8164 .58543 m
.8174 .57116 L
.81119 .57221 L
.81018 .58694 L
.8164 .58543 L
s
0 .301 .112 .502 k
.82264 .58407 m
.82365 .57039 L
.8174 .57116 L
.8164 .58543 L
.82264 .58407 L
F
0 g
.82264 .58407 m
.82365 .57039 L
.8174 .57116 L
.8164 .58543 L
.82264 .58407 L
s
0 .305 .12 .501 k
.82892 .58287 m
.82996 .56995 L
.82365 .57039 L
.82264 .58407 L
.82892 .58287 L
F
0 g
.82892 .58287 m
.82996 .56995 L
.82365 .57039 L
.82264 .58407 L
.82892 .58287 L
s
0 .312 .131 .499 k
.83524 .58186 m
.83632 .56987 L
.82996 .56995 L
.82892 .58287 L
.83524 .58186 L
F
0 g
.83524 .58186 m
.83632 .56987 L
.82996 .56995 L
.82892 .58287 L
.83524 .58186 L
s
0 .319 .143 .499 k
.84159 .58109 m
.84274 .5702 L
.83632 .56987 L
.83524 .58186 L
.84159 .58109 L
F
0 g
.84159 .58109 m
.84274 .5702 L
.83632 .56987 L
.83524 .58186 L
.84159 .58109 L
s
0 .33 .162 .498 k
.84799 .58055 m
.84923 .57101 L
.84274 .5702 L
.84159 .58109 L
.84799 .58055 L
F
0 g
.84799 .58055 m
.84923 .57101 L
.84274 .5702 L
.84159 .58109 L
.84799 .58055 L
s
0 .345 .188 .499 k
.85444 .58029 m
.85578 .57231 L
.84923 .57101 L
.84799 .58055 L
.85444 .58029 L
F
0 g
.85444 .58029 m
.85578 .57231 L
.84923 .57101 L
.84799 .58055 L
.85444 .58029 L
s
0 .368 .227 .501 k
.86093 .58032 m
.86243 .57417 L
.85578 .57231 L
.85444 .58029 L
.86093 .58032 L
F
0 g
.86093 .58032 m
.86243 .57417 L
.85578 .57231 L
.85444 .58029 L
.86093 .58032 L
s
0 .403 .288 .51 k
.86749 .58066 m
.86917 .57661 L
.86243 .57417 L
.86093 .58032 L
.86749 .58066 L
F
0 g
.86749 .58066 m
.86917 .57661 L
.86243 .57417 L
.86093 .58032 L
.86749 .58066 L
s
0 .464 .398 .535 k
.8741 .58132 m
.87601 .57964 L
.86917 .57661 L
.86749 .58066 L
.8741 .58132 L
F
0 g
.8741 .58132 m
.87601 .57964 L
.86917 .57661 L
.86749 .58066 L
.8741 .58132 L
s
0 .368 .368 .632 k
.88077 .58227 m
.88293 .58327 L
.87601 .57964 L
.8741 .58132 L
.88077 .58227 L
F
0 g
.88077 .58227 m
.88293 .58327 L
.87601 .57964 L
.8741 .58132 L
.88077 .58227 L
s
.822 .27 0 .176 k
.8875 .5835 m
.88997 .58741 L
.88293 .58327 L
.88077 .58227 L
.8875 .5835 L
F
0 g
.8875 .5835 m
.88997 .58741 L
.88293 .58327 L
.88077 .58227 L
.8875 .5835 L
s
.264 .169 0 .08 k
.32326 .76656 m
.32637 .77289 L
.32144 .77142 L
.31812 .76827 L
.32326 .76656 L
F
0 g
.32326 .76656 m
.32637 .77289 L
.32144 .77142 L
.31812 .76827 L
.32326 .76656 L
s
.157 .191 0 .2 k
.32841 .76485 m
.33135 .77413 L
.32637 .77289 L
.32326 .76656 L
.32841 .76485 L
F
0 g
.32841 .76485 m
.33135 .77413 L
.32637 .77289 L
.32326 .76656 L
.32841 .76485 L
s
.111 .197 0 .263 k
.33356 .76313 m
.33635 .77507 L
.33135 .77413 L
.32841 .76485 L
.33356 .76313 L
F
0 g
.33356 .76313 m
.33635 .77507 L
.33135 .77413 L
.32841 .76485 L
.33356 .76313 L
s
.086 .2 0 .299 k
.33873 .76141 m
.3414 .77571 L
.33635 .77507 L
.33356 .76313 L
.33873 .76141 L
F
0 g
.33873 .76141 m
.3414 .77571 L
.33635 .77507 L
.33356 .76313 L
.33873 .76141 L
s
.071 .2 0 .322 k
.34391 .75969 m
.34647 .77606 L
.3414 .77571 L
.33873 .76141 L
.34391 .75969 L
F
0 g
.34391 .75969 m
.34647 .77606 L
.3414 .77571 L
.33873 .76141 L
.34391 .75969 L
s
.061 .201 0 .337 k
.3491 .75795 m
.35159 .77613 L
.34647 .77606 L
.34391 .75969 L
.3491 .75795 L
F
0 g
.3491 .75795 m
.35159 .77613 L
.34647 .77606 L
.34391 .75969 L
.3491 .75795 L
s
.055 .202 0 .347 k
.3543 .75623 m
.35672 .77594 L
.35159 .77613 L
.3491 .75795 L
.3543 .75623 L
F
0 g
.3543 .75623 m
.35672 .77594 L
.35159 .77613 L
.3491 .75795 L
.3543 .75623 L
s
.05 .202 0 .355 k
.35951 .75449 m
.36189 .7755 L
.35672 .77594 L
.3543 .75623 L
.35951 .75449 L
F
0 g
.35951 .75449 m
.36189 .7755 L
.35672 .77594 L
.3543 .75623 L
.35951 .75449 L
s
.046 .202 0 .361 k
.36474 .75275 m
.36708 .77483 L
.36189 .7755 L
.35951 .75449 L
.36474 .75275 L
F
0 g
.36474 .75275 m
.36708 .77483 L
.36189 .7755 L
.35951 .75449 L
.36474 .75275 L
s
.043 .202 0 .365 k
.36997 .75101 m
.37229 .77398 L
.36708 .77483 L
.36474 .75275 L
.36997 .75101 L
F
0 g
.36997 .75101 m
.37229 .77398 L
.36708 .77483 L
.36474 .75275 L
.36997 .75101 L
s
.041 .202 0 .368 k
.37522 .74927 m
.37753 .77295 L
.37229 .77398 L
.36997 .75101 L
.37522 .74927 L
F
0 g
.37522 .74927 m
.37753 .77295 L
.37229 .77398 L
.36997 .75101 L
.37522 .74927 L
s
.04 .203 0 .37 k
.38048 .74751 m
.38279 .77177 L
.37753 .77295 L
.37522 .74927 L
.38048 .74751 L
F
0 g
.38048 .74751 m
.38279 .77177 L
.37753 .77295 L
.37522 .74927 L
.38048 .74751 L
s
.039 .203 0 .372 k
.38575 .74576 m
.38806 .77046 L
.38279 .77177 L
.38048 .74751 L
.38575 .74576 L
F
0 g
.38575 .74576 m
.38806 .77046 L
.38279 .77177 L
.38048 .74751 L
.38575 .74576 L
s
.038 .202 0 .374 k
.39103 .744 m
.39335 .76904 L
.38806 .77046 L
.38575 .74576 L
.39103 .744 L
F
0 g
.39103 .744 m
.39335 .76904 L
.38806 .77046 L
.38575 .74576 L
.39103 .744 L
s
.037 .202 0 .375 k
.39631 .74224 m
.39866 .76754 L
.39335 .76904 L
.39103 .744 L
.39631 .74224 L
F
0 g
.39631 .74224 m
.39866 .76754 L
.39335 .76904 L
.39103 .744 L
.39631 .74224 L
s
.037 .203 0 .375 k
.40162 .74048 m
.40398 .76596 L
.39866 .76754 L
.39631 .74224 L
.40162 .74048 L
F
0 g
.40162 .74048 m
.40398 .76596 L
.39866 .76754 L
.39631 .74224 L
.40162 .74048 L
s
.036 .202 0 .376 k
.40693 .73871 m
.40932 .76433 L
.40398 .76596 L
.40162 .74048 L
.40693 .73871 L
F
0 g
.40693 .73871 m
.40932 .76433 L
.40398 .76596 L
.40162 .74048 L
.40693 .73871 L
s
.037 .203 0 .376 k
.41226 .73694 m
.41466 .76265 L
.40932 .76433 L
.40693 .73871 L
.41226 .73694 L
F
0 g
.41226 .73694 m
.41466 .76265 L
.40932 .76433 L
.40693 .73871 L
.41226 .73694 L
s
.037 .203 0 .376 k
.41759 .73517 m
.42002 .76094 L
.41466 .76265 L
.41226 .73694 L
.41759 .73517 L
F
0 g
.41759 .73517 m
.42002 .76094 L
.41466 .76265 L
.41226 .73694 L
.41759 .73517 L
s
.037 .203 0 .376 k
.42293 .73338 m
.4254 .75921 L
.42002 .76094 L
.41759 .73517 L
.42293 .73338 L
F
0 g
.42293 .73338 m
.4254 .75921 L
.42002 .76094 L
.41759 .73517 L
.42293 .73338 L
s
.036 .202 0 .377 k
.42829 .7316 m
.43079 .75746 L
.4254 .75921 L
.42293 .73338 L
.42829 .7316 L
F
0 g
.42829 .7316 m
.43079 .75746 L
.4254 .75921 L
.42293 .73338 L
.42829 .7316 L
s
.036 .202 0 .377 k
.43367 .72981 m
.43618 .75569 L
.43079 .75746 L
.42829 .7316 L
.43367 .72981 L
F
0 g
.43367 .72981 m
.43618 .75569 L
.43079 .75746 L
.42829 .7316 L
.43367 .72981 L
s
.036 .202 0 .377 k
.43905 .72802 m
.4416 .75392 L
.43618 .75569 L
.43367 .72981 L
.43905 .72802 L
F
0 g
.43905 .72802 m
.4416 .75392 L
.43618 .75569 L
.43367 .72981 L
.43905 .72802 L
s
.036 .202 0 .377 k
.44444 .72623 m
.44701 .75215 L
.4416 .75392 L
.43905 .72802 L
.44444 .72623 L
F
0 g
.44444 .72623 m
.44701 .75215 L
.4416 .75392 L
.43905 .72802 L
.44444 .72623 L
s
.036 .202 0 .377 k
.44985 .72442 m
.45245 .75037 L
.44701 .75215 L
.44444 .72623 L
.44985 .72442 L
F
0 g
.44985 .72442 m
.45245 .75037 L
.44701 .75215 L
.44444 .72623 L
.44985 .72442 L
s
.036 .202 0 .377 k
.45527 .72263 m
.45789 .74859 L
.45245 .75037 L
.44985 .72442 L
.45527 .72263 L
F
0 g
.45527 .72263 m
.45789 .74859 L
.45245 .75037 L
.44985 .72442 L
.45527 .72263 L
s
.036 .202 0 .377 k
.4607 .72081 m
.46335 .74679 L
.45789 .74859 L
.45527 .72263 L
.4607 .72081 L
F
0 g
.4607 .72081 m
.46335 .74679 L
.45789 .74859 L
.45527 .72263 L
.4607 .72081 L
s
.036 .202 0 .377 k
.46614 .71901 m
.46882 .745 L
.46335 .74679 L
.4607 .72081 L
.46614 .71901 L
F
0 g
.46614 .71901 m
.46882 .745 L
.46335 .74679 L
.4607 .72081 L
.46614 .71901 L
s
.036 .202 0 .377 k
.47158 .71719 m
.4743 .7432 L
.46882 .745 L
.46614 .71901 L
.47158 .71719 L
F
0 g
.47158 .71719 m
.4743 .7432 L
.46882 .745 L
.46614 .71901 L
.47158 .71719 L
s
.036 .202 0 .377 k
.47705 .71537 m
.47979 .74138 L
.4743 .7432 L
.47158 .71719 L
.47705 .71537 L
F
0 g
.47705 .71537 m
.47979 .74138 L
.4743 .7432 L
.47158 .71719 L
.47705 .71537 L
s
.037 .203 0 .376 k
.48253 .71355 m
.48529 .73955 L
.47979 .74138 L
.47705 .71537 L
.48253 .71355 L
F
0 g
.48253 .71355 m
.48529 .73955 L
.47979 .74138 L
.47705 .71537 L
.48253 .71355 L
s
.037 .203 0 .376 k
.48802 .71172 m
.49081 .73767 L
.48529 .73955 L
.48253 .71355 L
.48802 .71172 L
F
0 g
.48802 .71172 m
.49081 .73767 L
.48529 .73955 L
.48253 .71355 L
.48802 .71172 L
s
.037 .203 0 .376 k
.49351 .70989 m
.49634 .73577 L
.49081 .73767 L
.48802 .71172 L
.49351 .70989 L
F
0 g
.49351 .70989 m
.49634 .73577 L
.49081 .73767 L
.48802 .71172 L
.49351 .70989 L
s
.036 .202 0 .376 k
.49903 .70806 m
.50189 .73381 L
.49634 .73577 L
.49351 .70989 L
.49903 .70806 L
F
0 g
.49903 .70806 m
.50189 .73381 L
.49634 .73577 L
.49351 .70989 L
.49903 .70806 L
s
.036 .202 0 .376 k
.50455 .70622 m
.50744 .7318 L
.50189 .73381 L
.49903 .70806 L
.50455 .70622 L
F
0 g
.50455 .70622 m
.50744 .7318 L
.50189 .73381 L
.49903 .70806 L
.50455 .70622 L
s
.037 .202 0 .375 k
.51008 .70438 m
.51301 .72969 L
.50744 .7318 L
.50455 .70622 L
.51008 .70438 L
F
0 g
.51008 .70438 m
.51301 .72969 L
.50744 .7318 L
.50455 .70622 L
.51008 .70438 L
s
.038 .203 0 .374 k
.51563 .70253 m
.51858 .72748 L
.51301 .72969 L
.51008 .70438 L
.51563 .70253 L
F
0 g
.51563 .70253 m
.51858 .72748 L
.51301 .72969 L
.51008 .70438 L
.51563 .70253 L
s
.038 .202 0 .373 k
.5212 .70068 m
.52416 .72517 L
.51858 .72748 L
.51563 .70253 L
.5212 .70068 L
F
0 g
.5212 .70068 m
.52416 .72517 L
.51858 .72748 L
.51563 .70253 L
.5212 .70068 L
s
.04 .203 0 .371 k
.52676 .69882 m
.52977 .7227 L
.52416 .72517 L
.5212 .70068 L
.52676 .69882 L
F
0 g
.52676 .69882 m
.52977 .7227 L
.52416 .72517 L
.5212 .70068 L
.52676 .69882 L
s
.041 .203 0 .369 k
.53235 .69697 m
.53538 .72007 L
.52977 .7227 L
.52676 .69882 L
.53235 .69697 L
F
0 g
.53235 .69697 m
.53538 .72007 L
.52977 .7227 L
.52676 .69882 L
.53235 .69697 L
s
.042 .202 0 .367 k
.53795 .6951 m
.541 .71724 L
.53538 .72007 L
.53235 .69697 L
.53795 .6951 L
F
0 g
.53795 .6951 m
.541 .71724 L
.53538 .72007 L
.53235 .69697 L
.53795 .6951 L
s
.045 .202 0 .363 k
.54356 .69324 m
.54663 .7142 L
.541 .71724 L
.53795 .6951 L
.54356 .69324 L
F
0 g
.54356 .69324 m
.54663 .7142 L
.541 .71724 L
.53795 .6951 L
.54356 .69324 L
s
.048 .202 0 .358 k
.54918 .69137 m
.55226 .71092 L
.54663 .7142 L
.54356 .69324 L
.54918 .69137 L
F
0 g
.54918 .69137 m
.55226 .71092 L
.54663 .7142 L
.54356 .69324 L
.54918 .69137 L
s
.052 .202 0 .351 k
.55481 .68949 m
.55791 .70739 L
.55226 .71092 L
.54918 .69137 L
.55481 .68949 L
F
0 g
.55481 .68949 m
.55791 .70739 L
.55226 .71092 L
.54918 .69137 L
.55481 .68949 L
s
.058 .202 0 .342 k
.56046 .68761 m
.56355 .70356 L
.55791 .70739 L
.55481 .68949 L
.56046 .68761 L
F
0 g
.56046 .68761 m
.56355 .70356 L
.55791 .70739 L
.55481 .68949 L
.56046 .68761 L
s
.066 .201 0 .33 k
.56612 .68573 m
.5692 .69943 L
.56355 .70356 L
.56046 .68761 L
.56612 .68573 L
F
0 g
.56612 .68573 m
.5692 .69943 L
.56355 .70356 L
.56046 .68761 L
.56612 .68573 L
s
.077 .2 0 .312 k
.57179 .68384 m
.57485 .69499 L
.5692 .69943 L
.56612 .68573 L
.57179 .68384 L
F
0 g
.57179 .68384 m
.57485 .69499 L
.5692 .69943 L
.56612 .68573 L
.57179 .68384 L
s
.097 .199 0 .283 k
.57747 .68195 m
.58051 .69025 L
.57485 .69499 L
.57179 .68384 L
.57747 .68195 L
F
0 g
.57747 .68195 m
.58051 .69025 L
.57485 .69499 L
.57179 .68384 L
.57747 .68195 L
s
.13 .195 0 .236 k
.58317 .68006 m
.58615 .68521 L
.58051 .69025 L
.57747 .68195 L
.58317 .68006 L
F
0 g
.58317 .68006 m
.58615 .68521 L
.58051 .69025 L
.57747 .68195 L
.58317 .68006 L
s
.199 .184 0 .149 k
.58888 .67815 m
.59179 .67999 L
.58615 .68521 L
.58317 .68006 L
.58888 .67815 L
F
0 g
.58888 .67815 m
.59179 .67999 L
.58615 .68521 L
.58317 .68006 L
.58888 .67815 L
s
.365 .131 0 .013 k
.59459 .67625 m
.59745 .67496 L
.59179 .67999 L
.58888 .67815 L
.59459 .67625 L
F
0 g
.59459 .67625 m
.59745 .67496 L
.59179 .67999 L
.58888 .67815 L
.59459 .67625 L
s
.60034 .67434 m
.60311 .67021 L
.59745 .67496 L
.59459 .67625 L
.60034 .67434 L
F
.60034 .67434 m
.60311 .67021 L
.59745 .67496 L
.59459 .67625 L
.60034 .67434 L
s
0 .259 .259 .741 k
.60608 .67243 m
.60878 .66575 L
.60311 .67021 L
.60034 .67434 L
.60608 .67243 L
F
0 g
.60608 .67243 m
.60878 .66575 L
.60311 .67021 L
.60034 .67434 L
.60608 .67243 L
s
0 .379 .194 .621 k
.61184 .67051 m
.61446 .66159 L
.60878 .66575 L
.60608 .67243 L
.61184 .67051 L
F
0 g
.61184 .67051 m
.61446 .66159 L
.60878 .66575 L
.60608 .67243 L
.61184 .67051 L
s
0 .345 .152 .571 k
.61762 .66859 m
.62016 .65773 L
.61446 .66159 L
.61184 .67051 L
.61762 .66859 L
F
0 g
.61762 .66859 m
.62016 .65773 L
.61446 .66159 L
.61184 .67051 L
.61762 .66859 L
s
0 .324 .128 .546 k
.6234 .66666 m
.62586 .65414 L
.62016 .65773 L
.61762 .66859 L
.6234 .66666 L
F
0 g
.6234 .66666 m
.62586 .65414 L
.62016 .65773 L
.61762 .66859 L
.6234 .66666 L
s
0 .31 .113 .531 k
.6292 .66474 m
.63159 .65081 L
.62586 .65414 L
.6234 .66666 L
.6292 .66474 L
F
0 g
.6292 .66474 m
.63159 .65081 L
.62586 .65414 L
.6234 .66666 L
.6292 .66474 L
s
0 .302 .103 .521 k
.63501 .6628 m
.63732 .64769 L
.63159 .65081 L
.6292 .66474 L
.63501 .6628 L
F
0 g
.63501 .6628 m
.63732 .64769 L
.63159 .65081 L
.6292 .66474 L
.63501 .6628 L
s
0 .295 .095 .515 k
.64084 .66086 m
.64307 .64479 L
.63732 .64769 L
.63501 .6628 L
.64084 .66086 L
F
0 g
.64084 .66086 m
.64307 .64479 L
.63732 .64769 L
.63501 .6628 L
.64084 .66086 L
s
0 .29 .091 .51 k
.64667 .65892 m
.64884 .64206 L
.64307 .64479 L
.64084 .66086 L
.64667 .65892 L
F
0 g
.64667 .65892 m
.64884 .64206 L
.64307 .64479 L
.64084 .66086 L
.64667 .65892 L
s
0 .287 .087 .507 k
.65252 .65697 m
.65462 .63949 L
.64884 .64206 L
.64667 .65892 L
.65252 .65697 L
F
0 g
.65252 .65697 m
.65462 .63949 L
.64884 .64206 L
.64667 .65892 L
.65252 .65697 L
s
0 .285 .084 .504 k
.65838 .65502 m
.66042 .63705 L
.65462 .63949 L
.65252 .65697 L
.65838 .65502 L
F
0 g
.65838 .65502 m
.66042 .63705 L
.65462 .63949 L
.65252 .65697 L
.65838 .65502 L
s
0 .283 .083 .502 k
.66426 .65307 m
.66623 .63471 L
.66042 .63705 L
.65838 .65502 L
.66426 .65307 L
F
0 g
.66426 .65307 m
.66623 .63471 L
.66042 .63705 L
.65838 .65502 L
.66426 .65307 L
s
0 .281 .081 .501 k
.67016 .6511 m
.67206 .63248 L
.66623 .63471 L
.66426 .65307 L
.67016 .6511 L
F
0 g
.67016 .6511 m
.67206 .63248 L
.66623 .63471 L
.66426 .65307 L
.67016 .6511 L
s
0 .281 .08 .5 k
.67606 .64914 m
.67791 .63031 L
.67206 .63248 L
.67016 .6511 L
.67606 .64914 L
F
0 g
.67606 .64914 m
.67791 .63031 L
.67206 .63248 L
.67016 .6511 L
.67606 .64914 L
s
0 .279 .079 .5 k
.68197 .64717 m
.68377 .62819 L
.67791 .63031 L
.67606 .64914 L
.68197 .64717 L
F
0 g
.68197 .64717 m
.68377 .62819 L
.67791 .63031 L
.67606 .64914 L
.68197 .64717 L
s
0 .279 .079 .499 k
.68791 .64519 m
.68965 .62612 L
.68377 .62819 L
.68197 .64717 L
.68791 .64519 L
F
0 g
.68791 .64519 m
.68965 .62612 L
.68377 .62819 L
.68197 .64717 L
.68791 .64519 L
s
0 .279 .078 .499 k
.69385 .64322 m
.69554 .62408 L
.68965 .62612 L
.68791 .64519 L
.69385 .64322 L
F
0 g
.69385 .64322 m
.69554 .62408 L
.68965 .62612 L
.68791 .64519 L
.69385 .64322 L
s
0 .278 .078 .499 k
.69981 .64123 m
.70144 .62205 L
.69554 .62408 L
.69385 .64322 L
.69981 .64123 L
F
0 g
.69981 .64123 m
.70144 .62205 L
.69554 .62408 L
.69385 .64322 L
.69981 .64123 L
s
0 .278 .077 .499 k
.70578 .63925 m
.70736 .62005 L
.70144 .62205 L
.69981 .64123 L
.70578 .63925 L
F
0 g
.70578 .63925 m
.70736 .62005 L
.70144 .62205 L
.69981 .64123 L
.70578 .63925 L
s
0 .279 .078 .498 k
.71176 .63725 m
.7133 .61804 L
.70736 .62005 L
.70578 .63925 L
.71176 .63725 L
F
0 g
.71176 .63725 m
.7133 .61804 L
.70736 .62005 L
.70578 .63925 L
.71176 .63725 L
s
0 .279 .078 .498 k
.71776 .63526 m
.71924 .61604 L
.7133 .61804 L
.71176 .63725 L
.71776 .63526 L
F
0 g
.71776 .63526 m
.71924 .61604 L
.7133 .61804 L
.71176 .63725 L
.71776 .63526 L
s
0 .279 .078 .498 k
.72377 .63325 m
.72519 .61403 L
.71924 .61604 L
.71776 .63526 L
.72377 .63325 L
F
0 g
.72377 .63325 m
.72519 .61403 L
.71924 .61604 L
.71776 .63526 L
.72377 .63325 L
s
0 .279 .078 .498 k
.7298 .63125 m
.73117 .61203 L
.72519 .61403 L
.72377 .63325 L
.7298 .63125 L
F
0 g
.7298 .63125 m
.73117 .61203 L
.72519 .61403 L
.72377 .63325 L
.7298 .63125 L
s
0 .279 .078 .498 k
.73583 .62924 m
.73715 .61001 L
.73117 .61203 L
.7298 .63125 L
.73583 .62924 L
F
0 g
.73583 .62924 m
.73715 .61001 L
.73117 .61203 L
.7298 .63125 L
.73583 .62924 L
s
0 .279 .078 .498 k
.74189 .62722 m
.74315 .60799 L
.73715 .61001 L
.73583 .62924 L
.74189 .62722 L
F
0 g
.74189 .62722 m
.74315 .60799 L
.73715 .61001 L
.73583 .62924 L
.74189 .62722 L
s
0 .279 .078 .498 k
.74796 .62521 m
.74917 .60597 L
.74315 .60799 L
.74189 .62722 L
.74796 .62521 L
F
0 g
.74796 .62521 m
.74917 .60597 L
.74315 .60799 L
.74189 .62722 L
.74796 .62521 L
s
0 .279 .078 .498 k
.75403 .62318 m
.75519 .60395 L
.74917 .60597 L
.74796 .62521 L
.75403 .62318 L
F
0 g
.75403 .62318 m
.75519 .60395 L
.74917 .60597 L
.74796 .62521 L
.75403 .62318 L
s
0 .279 .078 .498 k
.76013 .62116 m
.76124 .60193 L
.75519 .60395 L
.75403 .62318 L
.76013 .62116 L
F
0 g
.76013 .62116 m
.76124 .60193 L
.75519 .60395 L
.75403 .62318 L
.76013 .62116 L
s
0 .279 .078 .498 k
.76624 .61912 m
.7673 .59992 L
.76124 .60193 L
.76013 .62116 L
.76624 .61912 L
F
0 g
.76624 .61912 m
.7673 .59992 L
.76124 .60193 L
.76013 .62116 L
.76624 .61912 L
s
0 .278 .078 .499 k
.77236 .61709 m
.77336 .59793 L
.7673 .59992 L
.76624 .61912 L
.77236 .61709 L
F
0 g
.77236 .61709 m
.77336 .59793 L
.7673 .59992 L
.76624 .61912 L
.77236 .61709 L
s
0 .279 .078 .499 k
.77849 .61504 m
.77946 .59596 L
.77336 .59793 L
.77236 .61709 L
.77849 .61504 L
F
0 g
.77849 .61504 m
.77946 .59596 L
.77336 .59793 L
.77236 .61709 L
.77849 .61504 L
s
0 .279 .078 .499 k
.78465 .61299 m
.78556 .59403 L
.77946 .59596 L
.77849 .61504 L
.78465 .61299 L
F
0 g
.78465 .61299 m
.78556 .59403 L
.77946 .59596 L
.77849 .61504 L
.78465 .61299 L
s
0 .28 .079 .499 k
.79081 .61095 m
.79168 .59214 L
.78556 .59403 L
.78465 .61299 L
.79081 .61095 L
F
0 g
.79081 .61095 m
.79168 .59214 L
.78556 .59403 L
.78465 .61299 L
.79081 .61095 L
s
0 .28 .079 .5 k
.79699 .60888 m
.79782 .59032 L
.79168 .59214 L
.79081 .61095 L
.79699 .60888 L
F
0 g
.79699 .60888 m
.79782 .59032 L
.79168 .59214 L
.79081 .61095 L
.79699 .60888 L
s
0 .28 .08 .501 k
.80318 .60683 m
.80399 .58858 L
.79782 .59032 L
.79699 .60888 L
.80318 .60683 L
F
0 g
.80318 .60683 m
.80399 .58858 L
.79782 .59032 L
.79699 .60888 L
.80318 .60683 L
s
0 .282 .081 .502 k
.80939 .60476 m
.81018 .58694 L
.80399 .58858 L
.80318 .60683 L
.80939 .60476 L
F
0 g
.80939 .60476 m
.81018 .58694 L
.80399 .58858 L
.80318 .60683 L
.80939 .60476 L
s
0 .284 .083 .503 k
.81561 .60268 m
.8164 .58543 L
.81018 .58694 L
.80939 .60476 L
.81561 .60268 L
F
0 g
.81561 .60268 m
.8164 .58543 L
.81018 .58694 L
.80939 .60476 L
.81561 .60268 L
s
0 .286 .086 .505 k
.82185 .60061 m
.82264 .58407 L
.8164 .58543 L
.81561 .60268 L
.82185 .60061 L
F
0 g
.82185 .60061 m
.82264 .58407 L
.8164 .58543 L
.81561 .60268 L
.82185 .60061 L
s
0 .289 .089 .508 k
.8281 .59853 m
.82892 .58287 L
.82264 .58407 L
.82185 .60061 L
.8281 .59853 L
F
0 g
.8281 .59853 m
.82892 .58287 L
.82264 .58407 L
.82185 .60061 L
.8281 .59853 L
s
0 .293 .093 .512 k
.83437 .59645 m
.83524 .58186 L
.82892 .58287 L
.8281 .59853 L
.83437 .59645 L
F
0 g
.83437 .59645 m
.83524 .58186 L
.82892 .58287 L
.8281 .59853 L
.83437 .59645 L
s
0 .297 .098 .518 k
.84065 .59436 m
.84159 .58109 L
.83524 .58186 L
.83437 .59645 L
.84065 .59436 L
F
0 g
.84065 .59436 m
.84159 .58109 L
.83524 .58186 L
.83437 .59645 L
.84065 .59436 L
s
0 .305 .107 .526 k
.84694 .59226 m
.84799 .58055 L
.84159 .58109 L
.84065 .59436 L
.84694 .59226 L
F
0 g
.84694 .59226 m
.84799 .58055 L
.84159 .58109 L
.84065 .59436 L
.84694 .59226 L
s
0 .316 .119 .538 k
.85325 .59017 m
.85444 .58029 L
.84799 .58055 L
.84694 .59226 L
.85325 .59017 L
F
0 g
.85325 .59017 m
.85444 .58029 L
.84799 .58055 L
.84694 .59226 L
.85325 .59017 L
s
0 .333 .138 .557 k
.85957 .58806 m
.86093 .58032 L
.85444 .58029 L
.85325 .59017 L
.85957 .58806 L
F
0 g
.85957 .58806 m
.86093 .58032 L
.85444 .58029 L
.85325 .59017 L
.85957 .58806 L
s
0 .36 .169 .592 k
.86591 .58595 m
.86749 .58066 L
.86093 .58032 L
.85957 .58806 L
.86591 .58595 L
F
0 g
.86591 .58595 m
.86749 .58066 L
.86093 .58032 L
.85957 .58806 L
.86591 .58595 L
s
0 .334 .229 .666 k
.87227 .58384 m
.8741 .58132 L
.86749 .58066 L
.86591 .58595 L
.87227 .58384 L
F
0 g
.87227 .58384 m
.8741 .58132 L
.86749 .58066 L
.86591 .58595 L
.87227 .58384 L
s
0 .121 .121 .879 k
.87863 .58171 m
.88077 .58227 L
.8741 .58132 L
.87227 .58384 L
.87863 .58171 L
F
0 g
.87863 .58171 m
.88077 .58227 L
.8741 .58132 L
.87227 .58384 L
.87863 .58171 L
s
.467 .044 0 .077 k
.88502 .57959 m
.8875 .5835 L
.88077 .58227 L
.87863 .58171 L
.88502 .57959 L
F
0 g
.88502 .57959 m
.8875 .5835 L
.88077 .58227 L
.87863 .58171 L
.88502 .57959 L
s
.032 .059 0 .172 k
.32013 .76021 m
.32326 .76656 L
.31812 .76827 L
.31479 .76511 L
.32013 .76021 L
F
0 g
.32013 .76021 m
.32326 .76656 L
.31812 .76827 L
.31479 .76511 L
.32013 .76021 L
s
.028 .115 0 .238 k
.32546 .75556 m
.32841 .76485 L
.32326 .76656 L
.32013 .76021 L
.32546 .75556 L
F
0 g
.32546 .75556 m
.32841 .76485 L
.32326 .76656 L
.32013 .76021 L
.32546 .75556 L
s
.026 .143 0 .28 k
.33077 .7512 m
.33356 .76313 L
.32841 .76485 L
.32546 .75556 L
.33077 .7512 L
F
0 g
.33077 .7512 m
.33356 .76313 L
.32841 .76485 L
.32546 .75556 L
.33077 .7512 L
s
.027 .16 0 .307 k
.33607 .74714 m
.33873 .76141 L
.33356 .76313 L
.33077 .7512 L
.33607 .74714 L
F
0 g
.33607 .74714 m
.33873 .76141 L
.33356 .76313 L
.33077 .7512 L
.33607 .74714 L
s
.027 .17 0 .326 k
.34135 .74337 m
.34391 .75969 L
.33873 .76141 L
.33607 .74714 L
.34135 .74337 L
F
0 g
.34135 .74337 m
.34391 .75969 L
.33873 .76141 L
.33607 .74714 L
.34135 .74337 L
s
.027 .177 0 .339 k
.34663 .73986 m
.3491 .75795 L
.34391 .75969 L
.34135 .74337 L
.34663 .73986 L
F
0 g
.34663 .73986 m
.3491 .75795 L
.34391 .75969 L
.34135 .74337 L
.34663 .73986 L
s
.029 .183 0 .348 k
.3519 .73663 m
.3543 .75623 L
.3491 .75795 L
.34663 .73986 L
.3519 .73663 L
F
0 g
.3519 .73663 m
.3543 .75623 L
.3491 .75795 L
.34663 .73986 L
.3519 .73663 L
s
.03 .188 0 .355 k
.35716 .73362 m
.35951 .75449 L
.3543 .75623 L
.3519 .73663 L
.35716 .73362 L
F
0 g
.35716 .73362 m
.35951 .75449 L
.3543 .75623 L
.3519 .73663 L
.35716 .73362 L
s
.03 .19 0 .361 k
.36242 .73082 m
.36474 .75275 L
.35951 .75449 L
.35716 .73362 L
.36242 .73082 L
F
0 g
.36242 .73082 m
.36474 .75275 L
.35951 .75449 L
.35716 .73362 L
.36242 .73082 L
s
.031 .193 0 .365 k
.36767 .72821 m
.36997 .75101 L
.36474 .75275 L
.36242 .73082 L
.36767 .72821 L
F
0 g
.36767 .72821 m
.36997 .75101 L
.36474 .75275 L
.36242 .73082 L
.36767 .72821 L
s
.032 .195 0 .368 k
.37293 .72577 m
.37522 .74927 L
.36997 .75101 L
.36767 .72821 L
.37293 .72577 L
F
0 g
.37293 .72577 m
.37522 .74927 L
.36997 .75101 L
.36767 .72821 L
.37293 .72577 L
s
.033 .197 0 .37 k
.37819 .72346 m
.38048 .74751 L
.37522 .74927 L
.37293 .72577 L
.37819 .72346 L
F
0 g
.37819 .72346 m
.38048 .74751 L
.37522 .74927 L
.37293 .72577 L
.37819 .72346 L
s
.033 .198 0 .372 k
.38345 .72128 m
.38575 .74576 L
.38048 .74751 L
.37819 .72346 L
.38345 .72128 L
F
0 g
.38345 .72128 m
.38575 .74576 L
.38048 .74751 L
.37819 .72346 L
.38345 .72128 L
s
.034 .2 0 .373 k
.38872 .71918 m
.39103 .744 L
.38575 .74576 L
.38345 .72128 L
.38872 .71918 L
F
0 g
.38872 .71918 m
.39103 .744 L
.38575 .74576 L
.38345 .72128 L
.38872 .71918 L
s
.035 .201 0 .374 k
.39399 .71718 m
.39631 .74224 L
.39103 .744 L
.38872 .71918 L
.39399 .71718 L
F
0 g
.39399 .71718 m
.39631 .74224 L
.39103 .744 L
.38872 .71918 L
.39399 .71718 L
s
.035 .201 0 .375 k
.39927 .71522 m
.40162 .74048 L
.39631 .74224 L
.39399 .71718 L
.39927 .71522 L
F
0 g
.39927 .71522 m
.40162 .74048 L
.39631 .74224 L
.39399 .71718 L
.39927 .71522 L
s
.035 .201 0 .376 k
.40457 .71332 m
.40693 .73871 L
.40162 .74048 L
.39927 .71522 L
.40457 .71332 L
F
0 g
.40457 .71332 m
.40693 .73871 L
.40162 .74048 L
.39927 .71522 L
.40457 .71332 L
s
.036 .202 0 .376 k
.40986 .71146 m
.41226 .73694 L
.40693 .73871 L
.40457 .71332 L
.40986 .71146 L
F
0 g
.40986 .71146 m
.41226 .73694 L
.40693 .73871 L
.40457 .71332 L
.40986 .71146 L
s
.036 .202 0 .376 k
.41518 .70962 m
.41759 .73517 L
.41226 .73694 L
.40986 .71146 L
.41518 .70962 L
F
0 g
.41518 .70962 m
.41759 .73517 L
.41226 .73694 L
.40986 .71146 L
.41518 .70962 L
s
.036 .203 0 .376 k
.4205 .70779 m
.42293 .73338 L
.41759 .73517 L
.41518 .70962 L
.4205 .70779 L
F
0 g
.4205 .70779 m
.42293 .73338 L
.41759 .73517 L
.41518 .70962 L
.4205 .70779 L
s
.036 .202 0 .377 k
.42583 .70598 m
.42829 .7316 L
.42293 .73338 L
.4205 .70779 L
.42583 .70598 L
F
0 g
.42583 .70598 m
.42829 .7316 L
.42293 .73338 L
.4205 .70779 L
.42583 .70598 L
s
.036 .202 0 .377 k
.43118 .70416 m
.43367 .72981 L
.42829 .7316 L
.42583 .70598 L
.43118 .70416 L
F
0 g
.43118 .70416 m
.43367 .72981 L
.42829 .7316 L
.42583 .70598 L
.43118 .70416 L
s
.036 .202 0 .377 k
.43653 .70235 m
.43905 .72802 L
.43367 .72981 L
.43118 .70416 L
.43653 .70235 L
F
0 g
.43653 .70235 m
.43905 .72802 L
.43367 .72981 L
.43118 .70416 L
.43653 .70235 L
s
.036 .202 0 .377 k
.44189 .70054 m
.44444 .72623 L
.43905 .72802 L
.43653 .70235 L
.44189 .70054 L
F
0 g
.44189 .70054 m
.44444 .72623 L
.43905 .72802 L
.43653 .70235 L
.44189 .70054 L
s
.036 .202 0 .377 k
.44727 .69872 m
.44985 .72442 L
.44444 .72623 L
.44189 .70054 L
.44727 .69872 L
F
0 g
.44727 .69872 m
.44985 .72442 L
.44444 .72623 L
.44189 .70054 L
.44727 .69872 L
s
.036 .202 0 .377 k
.45266 .6969 m
.45527 .72263 L
.44985 .72442 L
.44727 .69872 L
.45266 .6969 L
F
0 g
.45266 .6969 m
.45527 .72263 L
.44985 .72442 L
.44727 .69872 L
.45266 .6969 L
s
.036 .202 0 .377 k
.45806 .69507 m
.4607 .72081 L
.45527 .72263 L
.45266 .6969 L
.45806 .69507 L
F
0 g
.45806 .69507 m
.4607 .72081 L
.45527 .72263 L
.45266 .6969 L
.45806 .69507 L
s
.036 .202 0 .377 k
.46348 .69325 m
.46614 .71901 L
.4607 .72081 L
.45806 .69507 L
.46348 .69325 L
F
0 g
.46348 .69325 m
.46614 .71901 L
.4607 .72081 L
.45806 .69507 L
.46348 .69325 L
s
.036 .202 0 .377 k
.4689 .69142 m
.47158 .71719 L
.46614 .71901 L
.46348 .69325 L
.4689 .69142 L
F
0 g
.4689 .69142 m
.47158 .71719 L
.46614 .71901 L
.46348 .69325 L
.4689 .69142 L
s
.036 .202 0 .377 k
.47434 .6896 m
.47705 .71537 L
.47158 .71719 L
.4689 .69142 L
.47434 .6896 L
F
0 g
.47434 .6896 m
.47705 .71537 L
.47158 .71719 L
.4689 .69142 L
.47434 .6896 L
s
.036 .202 0 .377 k
.47978 .6878 m
.48253 .71355 L
.47705 .71537 L
.47434 .6896 L
.47978 .6878 L
F
0 g
.47978 .6878 m
.48253 .71355 L
.47705 .71537 L
.47434 .6896 L
.47978 .6878 L
s
.037 .203 0 .376 k
.48525 .686 m
.48802 .71172 L
.48253 .71355 L
.47978 .6878 L
.48525 .686 L
F
0 g
.48525 .686 m
.48802 .71172 L
.48253 .71355 L
.47978 .6878 L
.48525 .686 L
s
.038 .204 0 .376 k
.49071 .68425 m
.49351 .70989 L
.48802 .71172 L
.48525 .686 L
.49071 .68425 L
F
0 g
.49071 .68425 m
.49351 .70989 L
.48802 .71172 L
.48525 .686 L
.49071 .68425 L
s
.038 .204 0 .376 k
.49619 .68253 m
.49903 .70806 L
.49351 .70989 L
.49071 .68425 L
.49619 .68253 L
F
0 g
.49619 .68253 m
.49903 .70806 L
.49351 .70989 L
.49071 .68425 L
.49619 .68253 L
s
.039 .204 0 .376 k
.50169 .68087 m
.50455 .70622 L
.49903 .70806 L
.49619 .68253 L
.50169 .68087 L
F
0 g
.50169 .68087 m
.50455 .70622 L
.49903 .70806 L
.49619 .68253 L
.50169 .68087 L
s
.041 .205 0 .375 k
.50719 .67928 m
.51008 .70438 L
.50455 .70622 L
.50169 .68087 L
.50719 .67928 L
F
0 g
.50719 .67928 m
.51008 .70438 L
.50455 .70622 L
.50169 .68087 L
.50719 .67928 L
s
.043 .206 0 .374 k
.51271 .67779 m
.51563 .70253 L
.51008 .70438 L
.50719 .67928 L
.51271 .67779 L
F
0 g
.51271 .67779 m
.51563 .70253 L
.51008 .70438 L
.50719 .67928 L
.51271 .67779 L
s
.045 .207 0 .373 k
.51824 .6764 m
.5212 .70068 L
.51563 .70253 L
.51271 .67779 L
.51824 .6764 L
F
0 g
.51824 .6764 m
.5212 .70068 L
.51563 .70253 L
.51271 .67779 L
.51824 .6764 L
s
.048 .209 0 .371 k
.52378 .67514 m
.52676 .69882 L
.5212 .70068 L
.51824 .6764 L
.52378 .67514 L
F
0 g
.52378 .67514 m
.52676 .69882 L
.5212 .70068 L
.51824 .6764 L
.52378 .67514 L
s
.052 .21 0 .369 k
.52934 .67404 m
.53235 .69697 L
.52676 .69882 L
.52378 .67514 L
.52934 .67404 L
F
0 g
.52934 .67404 m
.53235 .69697 L
.52676 .69882 L
.52378 .67514 L
.52934 .67404 L
s
.057 .212 0 .366 k
.53492 .67312 m
.53795 .6951 L
.53235 .69697 L
.52934 .67404 L
.53492 .67312 L
F
0 g
.53492 .67312 m
.53795 .6951 L
.53235 .69697 L
.52934 .67404 L
.53492 .67312 L
s
.062 .214 0 .363 k
.5405 .6724 m
.54356 .69324 L
.53795 .6951 L
.53492 .67312 L
.5405 .6724 L
F
0 g
.5405 .6724 m
.54356 .69324 L
.53795 .6951 L
.53492 .67312 L
.5405 .6724 L
s
.071 .218 0 .357 k
.54611 .67191 m
.54918 .69137 L
.54356 .69324 L
.5405 .6724 L
.54611 .67191 L
F
0 g
.54611 .67191 m
.54918 .69137 L
.54356 .69324 L
.5405 .6724 L
.54611 .67191 L
s
.08 .221 0 .351 k
.55173 .67167 m
.55481 .68949 L
.54918 .69137 L
.54611 .67191 L
.55173 .67167 L
F
0 g
.55173 .67167 m
.55481 .68949 L
.54918 .69137 L
.54611 .67191 L
.55173 .67167 L
s
.095 .227 0 .341 k
.55737 .67172 m
.56046 .68761 L
.55481 .68949 L
.55173 .67167 L
.55737 .67172 L
F
0 g
.55737 .67172 m
.56046 .68761 L
.55481 .68949 L
.55173 .67167 L
.55737 .67172 L
s
.115 .235 0 .327 k
.56304 .67206 m
.56612 .68573 L
.56046 .68761 L
.55737 .67172 L
.56304 .67206 L
F
0 g
.56304 .67206 m
.56612 .68573 L
.56046 .68761 L
.55737 .67172 L
.56304 .67206 L
s
.144 .244 0 .307 k
.56873 .6727 m
.57179 .68384 L
.56612 .68573 L
.56304 .67206 L
.56873 .6727 L
F
0 g
.56873 .6727 m
.57179 .68384 L
.56612 .68573 L
.56304 .67206 L
.56873 .6727 L
s
.191 .26 0 .275 k
.57444 .67365 m
.57747 .68195 L
.57179 .68384 L
.56873 .6727 L
.57444 .67365 L
F
0 g
.57444 .67365 m
.57747 .68195 L
.57179 .68384 L
.56873 .6727 L
.57444 .67365 L
s
.278 .285 0 .219 k
.58018 .67489 m
.58317 .68006 L
.57747 .68195 L
.57444 .67365 L
.58018 .67489 L
F
0 g
.58018 .67489 m
.58317 .68006 L
.57747 .68195 L
.57444 .67365 L
.58018 .67489 L
s
.462 .328 0 .116 k
.58594 .6763 m
.58888 .67815 L
.58317 .68006 L
.58018 .67489 L
.58594 .6763 L
F
0 g
.58594 .6763 m
.58888 .67815 L
.58317 .68006 L
.58018 .67489 L
.58594 .6763 L
s
.801 .322 0 .088 k
.59173 .67754 m
.59459 .67625 L
.58888 .67815 L
.58594 .6763 L
.59173 .67754 L
F
0 g
.59173 .67754 m
.59459 .67625 L
.58888 .67815 L
.58594 .6763 L
.59173 .67754 L
s
0 .369 .369 .631 k
.59754 .67851 m
.60034 .67434 L
.59459 .67625 L
.59173 .67754 L
.59754 .67851 L
F
0 g
.59754 .67851 m
.60034 .67434 L
.59459 .67625 L
.59173 .67754 L
.59754 .67851 L
s
0 .45 .377 .521 k
.60335 .67917 m
.60608 .67243 L
.60034 .67434 L
.59754 .67851 L
.60335 .67917 L
F
0 g
.60335 .67917 m
.60608 .67243 L
.60034 .67434 L
.59754 .67851 L
.60335 .67917 L
s
0 .386 .262 .498 k
.60919 .67952 m
.61184 .67051 L
.60608 .67243 L
.60335 .67917 L
.60919 .67952 L
F
0 g
.60919 .67952 m
.61184 .67051 L
.60608 .67243 L
.60335 .67917 L
.60919 .67952 L
s
0 .351 .201 .492 k
.61504 .67958 m
.61762 .66859 L
.61184 .67051 L
.60919 .67952 L
.61504 .67958 L
F
0 g
.61504 .67958 m
.61762 .66859 L
.61184 .67051 L
.60919 .67952 L
.61504 .67958 L
s
0 .329 .165 .49 k
.6209 .67935 m
.6234 .66666 L
.61762 .66859 L
.61504 .67958 L
.6209 .67935 L
F
0 g
.6209 .67935 m
.6234 .66666 L
.61762 .66859 L
.61504 .67958 L
.6209 .67935 L
s
0 .315 .141 .49 k
.62678 .67887 m
.6292 .66474 L
.6234 .66666 L
.6209 .67935 L
.62678 .67887 L
F
0 g
.62678 .67887 m
.6292 .66474 L
.6234 .66666 L
.6209 .67935 L
.62678 .67887 L
s
0 .305 .124 .491 k
.63266 .67813 m
.63501 .6628 L
.6292 .66474 L
.62678 .67887 L
.63266 .67813 L
F
0 g
.63266 .67813 m
.63501 .6628 L
.6292 .66474 L
.62678 .67887 L
.63266 .67813 L
s
0 .298 .113 .491 k
.63856 .67718 m
.64084 .66086 L
.63501 .6628 L
.63266 .67813 L
.63856 .67718 L
F
0 g
.63856 .67718 m
.64084 .66086 L
.63501 .6628 L
.63266 .67813 L
.63856 .67718 L
s
0 .293 .104 .492 k
.64447 .67604 m
.64667 .65892 L
.64084 .66086 L
.63856 .67718 L
.64447 .67604 L
F
0 g
.64447 .67604 m
.64667 .65892 L
.64084 .66086 L
.63856 .67718 L
.64447 .67604 L
s
0 .289 .097 .493 k
.65039 .67474 m
.65252 .65697 L
.64667 .65892 L
.64447 .67604 L
.65039 .67474 L
F
0 g
.65039 .67474 m
.65252 .65697 L
.64667 .65892 L
.64447 .67604 L
.65039 .67474 L
s
0 .286 .092 .494 k
.65632 .67329 m
.65838 .65502 L
.65252 .65697 L
.65039 .67474 L
.65632 .67329 L
F
0 g
.65632 .67329 m
.65838 .65502 L
.65252 .65697 L
.65039 .67474 L
.65632 .67329 L
s
0 .284 .088 .495 k
.66226 .67173 m
.66426 .65307 L
.65838 .65502 L
.65632 .67329 L
.66226 .67173 L
F
0 g
.66226 .67173 m
.66426 .65307 L
.65838 .65502 L
.65632 .67329 L
.66226 .67173 L
s
0 .282 .085 .496 k
.6682 .67006 m
.67016 .6511 L
.66426 .65307 L
.66226 .67173 L
.6682 .67006 L
F
0 g
.6682 .67006 m
.67016 .6511 L
.66426 .65307 L
.66226 .67173 L
.6682 .67006 L
s
0 .281 .083 .496 k
.67417 .6683 m
.67606 .64914 L
.67016 .6511 L
.6682 .67006 L
.67417 .6683 L
F
0 g
.67417 .6683 m
.67606 .64914 L
.67016 .6511 L
.6682 .67006 L
.67417 .6683 L
s
0 .28 .081 .497 k
.68014 .66648 m
.68197 .64717 L
.67606 .64914 L
.67417 .6683 L
.68014 .66648 L
F
0 g
.68014 .66648 m
.68197 .64717 L
.67606 .64914 L
.67417 .6683 L
.68014 .66648 L
s
0 .28 .08 .497 k
.68614 .66462 m
.68791 .64519 L
.68197 .64717 L
.68014 .66648 L
.68614 .66462 L
F
0 g
.68614 .66462 m
.68791 .64519 L
.68197 .64717 L
.68014 .66648 L
.68614 .66462 L
s
0 .279 .079 .498 k
.69213 .6627 m
.69385 .64322 L
.68791 .64519 L
.68614 .66462 L
.69213 .6627 L
F
0 g
.69213 .6627 m
.69385 .64322 L
.68791 .64519 L
.68614 .66462 L
.69213 .6627 L
s
0 .279 .079 .498 k
.69814 .66076 m
.69981 .64123 L
.69385 .64322 L
.69213 .6627 L
.69814 .66076 L
F
0 g
.69814 .66076 m
.69981 .64123 L
.69385 .64322 L
.69213 .6627 L
.69814 .66076 L
s
0 .279 .078 .498 k
.70417 .65879 m
.70578 .63925 L
.69981 .64123 L
.69814 .66076 L
.70417 .65879 L
F
0 g
.70417 .65879 m
.70578 .63925 L
.69981 .64123 L
.69814 .66076 L
.70417 .65879 L
s
0 .279 .078 .498 k
.71021 .65681 m
.71176 .63725 L
.70578 .63925 L
.70417 .65879 L
.71021 .65681 L
F
0 g
.71021 .65681 m
.71176 .63725 L
.70578 .63925 L
.70417 .65879 L
.71021 .65681 L
s
0 .279 .078 .498 k
.71625 .65483 m
.71776 .63526 L
.71176 .63725 L
.71021 .65681 L
.71625 .65483 L
F
0 g
.71625 .65483 m
.71776 .63526 L
.71176 .63725 L
.71021 .65681 L
.71625 .65483 L
s
0 .279 .078 .498 k
.72232 .65284 m
.72377 .63325 L
.71776 .63526 L
.71625 .65483 L
.72232 .65284 L
F
0 g
.72232 .65284 m
.72377 .63325 L
.71776 .63526 L
.71625 .65483 L
.72232 .65284 L
s
0 .279 .078 .498 k
.7284 .65083 m
.7298 .63125 L
.72377 .63325 L
.72232 .65284 L
.7284 .65083 L
F
0 g
.7284 .65083 m
.7298 .63125 L
.72377 .63325 L
.72232 .65284 L
.7284 .65083 L
s
0 .279 .078 .498 k
.73449 .64882 m
.73583 .62924 L
.7298 .63125 L
.7284 .65083 L
.73449 .64882 L
F
0 g
.73449 .64882 m
.73583 .62924 L
.7298 .63125 L
.7284 .65083 L
.73449 .64882 L
s
0 .279 .078 .498 k
.74059 .64681 m
.74189 .62722 L
.73583 .62924 L
.73449 .64882 L
.74059 .64681 L
F
0 g
.74059 .64681 m
.74189 .62722 L
.73583 .62924 L
.73449 .64882 L
.74059 .64681 L
s
0 .279 .078 .498 k
.74671 .64479 m
.74796 .62521 L
.74189 .62722 L
.74059 .64681 L
.74671 .64479 L
F
0 g
.74671 .64479 m
.74796 .62521 L
.74189 .62722 L
.74059 .64681 L
.74671 .64479 L
s
0 .278 .077 .499 k
.75285 .64277 m
.75403 .62318 L
.74796 .62521 L
.74671 .64479 L
.75285 .64277 L
F
0 g
.75285 .64277 m
.75403 .62318 L
.74796 .62521 L
.74671 .64479 L
.75285 .64277 L
s
0 .278 .077 .499 k
.759 .64073 m
.76013 .62116 L
.75403 .62318 L
.75285 .64277 L
.759 .64073 L
F
0 g
.759 .64073 m
.76013 .62116 L
.75403 .62318 L
.75285 .64277 L
.759 .64073 L
s
0 .278 .077 .499 k
.76516 .63868 m
.76624 .61912 L
.76013 .62116 L
.759 .64073 L
.76516 .63868 L
F
0 g
.76516 .63868 m
.76624 .61912 L
.76013 .62116 L
.759 .64073 L
.76516 .63868 L
s
0 .279 .078 .499 k
.77133 .6366 m
.77236 .61709 L
.76624 .61912 L
.76516 .63868 L
.77133 .6366 L
F
0 g
.77133 .6366 m
.77236 .61709 L
.76624 .61912 L
.76516 .63868 L
.77133 .6366 L
s
0 .279 .077 .5 k
.77752 .63448 m
.77849 .61504 L
.77236 .61709 L
.77133 .6366 L
.77752 .63448 L
F
0 g
.77752 .63448 m
.77849 .61504 L
.77236 .61709 L
.77133 .6366 L
.77752 .63448 L
s
0 .279 .077 .501 k
.78372 .63232 m
.78465 .61299 L
.77849 .61504 L
.77752 .63448 L
.78372 .63232 L
F
0 g
.78372 .63232 m
.78465 .61299 L
.77849 .61504 L
.77752 .63448 L
.78372 .63232 L
s
0 .279 .077 .502 k
.78993 .63009 m
.79081 .61095 L
.78465 .61299 L
.78372 .63232 L
.78993 .63009 L
F
0 g
.78993 .63009 m
.79081 .61095 L
.78465 .61299 L
.78372 .63232 L
.78993 .63009 L
s
0 .279 .076 .504 k
.79614 .62779 m
.79699 .60888 L
.79081 .61095 L
.78993 .63009 L
.79614 .62779 L
F
0 g
.79614 .62779 m
.79699 .60888 L
.79081 .61095 L
.78993 .63009 L
.79614 .62779 L
s
0 .279 .075 .507 k
.80236 .62539 m
.80318 .60683 L
.79699 .60888 L
.79614 .62779 L
.80236 .62539 L
F
0 g
.80236 .62539 m
.80318 .60683 L
.79699 .60888 L
.79614 .62779 L
.80236 .62539 L
s
0 .28 .075 .51 k
.80859 .62289 m
.80939 .60476 L
.80318 .60683 L
.80236 .62539 L
.80859 .62289 L
F
0 g
.80859 .62289 m
.80939 .60476 L
.80318 .60683 L
.80236 .62539 L
.80859 .62289 L
s
0 .281 .074 .514 k
.81482 .62024 m
.81561 .60268 L
.80939 .60476 L
.80859 .62289 L
.81482 .62024 L
F
0 g
.81482 .62024 m
.81561 .60268 L
.80939 .60476 L
.80859 .62289 L
.81482 .62024 L
s
0 .283 .074 .519 k
.82104 .61744 m
.82185 .60061 L
.81561 .60268 L
.81482 .62024 L
.82104 .61744 L
F
0 g
.82104 .61744 m
.82185 .60061 L
.81561 .60268 L
.81482 .62024 L
.82104 .61744 L
s
0 .284 .073 .527 k
.82726 .61446 m
.8281 .59853 L
.82185 .60061 L
.82104 .61744 L
.82726 .61446 L
F
0 g
.82726 .61446 m
.8281 .59853 L
.82185 .60061 L
.82104 .61744 L
.82726 .61446 L
s
0 .288 .073 .536 k
.83348 .61126 m
.83437 .59645 L
.8281 .59853 L
.82726 .61446 L
.83348 .61126 L
F
0 g
.83348 .61126 m
.83437 .59645 L
.8281 .59853 L
.82726 .61446 L
.83348 .61126 L
s
0 .291 .073 .549 k
.83968 .60782 m
.84065 .59436 L
.83437 .59645 L
.83348 .61126 L
.83968 .60782 L
F
0 g
.83968 .60782 m
.84065 .59436 L
.83437 .59645 L
.83348 .61126 L
.83968 .60782 L
s
0 .297 .073 .567 k
.84587 .60414 m
.84694 .59226 L
.84065 .59436 L
.83968 .60782 L
.84587 .60414 L
F
0 g
.84587 .60414 m
.84694 .59226 L
.84065 .59436 L
.83968 .60782 L
.84587 .60414 L
s
0 .305 .074 .594 k
.85205 .60016 m
.85325 .59017 L
.84694 .59226 L
.84587 .60414 L
.85205 .60016 L
F
0 g
.85205 .60016 m
.85325 .59017 L
.84694 .59226 L
.84587 .60414 L
.85205 .60016 L
s
0 .318 .077 .636 k
.8582 .59588 m
.85957 .58806 L
.85325 .59017 L
.85205 .60016 L
.8582 .59588 L
F
0 g
.8582 .59588 m
.85957 .58806 L
.85325 .59017 L
.85205 .60016 L
.8582 .59588 L
s
0 .289 .082 .711 k
.86432 .59129 m
.86591 .58595 L
.85957 .58806 L
.8582 .59588 L
.86432 .59129 L
F
0 g
.86432 .59129 m
.86591 .58595 L
.85957 .58806 L
.8582 .59588 L
.86432 .59129 L
s
0 .132 .092 .868 k
.87041 .58637 m
.87227 .58384 L
.86591 .58595 L
.86432 .59129 L
.87041 .58637 L
F
0 g
.87041 .58637 m
.87227 .58384 L
.86591 .58595 L
.86432 .59129 L
.87041 .58637 L
s
.87649 .58115 m
.87863 .58171 L
.87227 .58384 L
.87041 .58637 L
.87649 .58115 L
F
.87649 .58115 m
.87863 .58171 L
.87227 .58384 L
.87041 .58637 L
.87649 .58115 L
s
.199 0 .123 .006 k
.88253 .57565 m
.88502 .57959 L
.87863 .58171 L
.87649 .58115 L
.88253 .57565 L
F
0 g
.88253 .57565 m
.88502 .57959 L
.87863 .58171 L
.87649 .58115 L
.88253 .57565 L
s
0 .083 .074 .155 k
.31697 .75426 m
.32013 .76021 L
.31479 .76511 L
.31145 .76194 L
.31697 .75426 L
F
0 g
.31697 .75426 m
.32013 .76021 L
.31479 .76511 L
.31145 .76194 L
.31697 .75426 L
s
0 .114 .049 .212 k
.32246 .74708 m
.32546 .75556 L
.32013 .76021 L
.31697 .75426 L
.32246 .74708 L
F
0 g
.32246 .74708 m
.32546 .75556 L
.32013 .76021 L
.31697 .75426 L
.32246 .74708 L
s
0 .13 .031 .256 k
.32791 .74042 m
.33077 .7512 L
.32546 .75556 L
.32246 .74708 L
.32791 .74042 L
F
0 g
.32791 .74042 m
.33077 .7512 L
.32546 .75556 L
.32246 .74708 L
.32791 .74042 L
s
0 .141 .017 .289 k
.33333 .73434 m
.33607 .74714 L
.33077 .7512 L
.32791 .74042 L
.33333 .73434 L
F
0 g
.33333 .73434 m
.33607 .74714 L
.33077 .7512 L
.32791 .74042 L
.33333 .73434 L
s
0 .147 .006 .314 k
.33871 .7288 m
.34135 .74337 L
.33607 .74714 L
.33333 .73434 L
.33871 .7288 L
F
0 g
.33871 .7288 m
.34135 .74337 L
.33607 .74714 L
.33333 .73434 L
.33871 .7288 L
s
.003 .154 0 .331 k
.34406 .72378 m
.34663 .73986 L
.34135 .74337 L
.33871 .7288 L
.34406 .72378 L
F
0 g
.34406 .72378 m
.34663 .73986 L
.34135 .74337 L
.33871 .7288 L
.34406 .72378 L
s
.01 .165 0 .339 k
.34939 .71924 m
.3519 .73663 L
.34663 .73986 L
.34406 .72378 L
.34939 .71924 L
F
0 g
.34939 .71924 m
.3519 .73663 L
.34663 .73986 L
.34406 .72378 L
.34939 .71924 L
s
.015 .172 0 .346 k
.35469 .71515 m
.35716 .73362 L
.3519 .73663 L
.34939 .71924 L
.35469 .71515 L
F
0 g
.35469 .71515 m
.35716 .73362 L
.3519 .73663 L
.34939 .71924 L
.35469 .71515 L
s
.02 .178 0 .351 k
.35998 .71145 m
.36242 .73082 L
.35716 .73362 L
.35469 .71515 L
.35998 .71145 L
F
0 g
.35998 .71145 m
.36242 .73082 L
.35716 .73362 L
.35469 .71515 L
.35998 .71145 L
s
.024 .183 0 .355 k
.36526 .70809 m
.36767 .72821 L
.36242 .73082 L
.35998 .71145 L
.36526 .70809 L
F
0 g
.36526 .70809 m
.36767 .72821 L
.36242 .73082 L
.35998 .71145 L
.36526 .70809 L
s
.028 .188 0 .358 k
.37053 .70505 m
.37293 .72577 L
.36767 .72821 L
.36526 .70809 L
.37053 .70505 L
F
0 g
.37053 .70505 m
.37293 .72577 L
.36767 .72821 L
.36526 .70809 L
.37053 .70505 L
s
.031 .191 0 .36 k
.37579 .70227 m
.37819 .72346 L
.37293 .72577 L
.37053 .70505 L
.37579 .70227 L
F
0 g
.37579 .70227 m
.37819 .72346 L
.37293 .72577 L
.37053 .70505 L
.37579 .70227 L
s
.034 .194 0 .362 k
.38104 .69971 m
.38345 .72128 L
.37819 .72346 L
.37579 .70227 L
.38104 .69971 L
F
0 g
.38104 .69971 m
.38345 .72128 L
.37819 .72346 L
.37579 .70227 L
.38104 .69971 L
s
.035 .196 0 .364 k
.3863 .69734 m
.38872 .71918 L
.38345 .72128 L
.38104 .69971 L
.3863 .69734 L
F
0 g
.3863 .69734 m
.38872 .71918 L
.38345 .72128 L
.38104 .69971 L
.3863 .69734 L
s
.037 .197 0 .365 k
.39157 .69511 m
.39399 .71718 L
.38872 .71918 L
.3863 .69734 L
.39157 .69511 L
F
0 g
.39157 .69511 m
.39399 .71718 L
.38872 .71918 L
.3863 .69734 L
.39157 .69511 L
s
.038 .199 0 .366 k
.39684 .69301 m
.39927 .71522 L
.39399 .71718 L
.39157 .69511 L
.39684 .69301 L
F
0 g
.39684 .69301 m
.39927 .71522 L
.39399 .71718 L
.39157 .69511 L
.39684 .69301 L
s
.04 .2 0 .366 k
.40211 .69099 m
.40457 .71332 L
.39927 .71522 L
.39684 .69301 L
.40211 .69099 L
F
0 g
.40211 .69099 m
.40457 .71332 L
.39927 .71522 L
.39684 .69301 L
.40211 .69099 L
s
.04 .2 0 .367 k
.40739 .68905 m
.40986 .71146 L
.40457 .71332 L
.40211 .69099 L
.40739 .68905 L
F
0 g
.40739 .68905 m
.40986 .71146 L
.40457 .71332 L
.40211 .69099 L
.40739 .68905 L
s
.041 .201 0 .367 k
.41268 .68715 m
.41518 .70962 L
.40986 .71146 L
.40739 .68905 L
.41268 .68715 L
F
0 g
.41268 .68715 m
.41518 .70962 L
.40986 .71146 L
.40739 .68905 L
.41268 .68715 L
s
.041 .202 0 .367 k
.41798 .68529 m
.4205 .70779 L
.41518 .70962 L
.41268 .68715 L
.41798 .68529 L
F
0 g
.41798 .68529 m
.4205 .70779 L
.41518 .70962 L
.41268 .68715 L
.41798 .68529 L
s
.042 .202 0 .367 k
.42329 .68344 m
.42583 .70598 L
.4205 .70779 L
.41798 .68529 L
.42329 .68344 L
F
0 g
.42329 .68344 m
.42583 .70598 L
.4205 .70779 L
.41798 .68529 L
.42329 .68344 L
s
.042 .202 0 .367 k
.42861 .68161 m
.43118 .70416 L
.42583 .70598 L
.42329 .68344 L
.42861 .68161 L
F
0 g
.42861 .68161 m
.43118 .70416 L
.42583 .70598 L
.42329 .68344 L
.42861 .68161 L
s
.042 .202 0 .367 k
.43394 .67978 m
.43653 .70235 L
.43118 .70416 L
.42861 .68161 L
.43394 .67978 L
F
0 g
.43394 .67978 m
.43653 .70235 L
.43118 .70416 L
.42861 .68161 L
.43394 .67978 L
s
.042 .202 0 .367 k
.43929 .67795 m
.44189 .70054 L
.43653 .70235 L
.43394 .67978 L
.43929 .67795 L
F
0 g
.43929 .67795 m
.44189 .70054 L
.43653 .70235 L
.43394 .67978 L
.43929 .67795 L
s
.042 .202 0 .367 k
.44465 .67612 m
.44727 .69872 L
.44189 .70054 L
.43929 .67795 L
.44465 .67612 L
F
0 g
.44465 .67612 m
.44727 .69872 L
.44189 .70054 L
.43929 .67795 L
.44465 .67612 L
s
.042 .202 0 .367 k
.45001 .67427 m
.45266 .6969 L
.44727 .69872 L
.44465 .67612 L
.45001 .67427 L
F
0 g
.45001 .67427 m
.45266 .6969 L
.44727 .69872 L
.44465 .67612 L
.45001 .67427 L
s
.042 .202 0 .367 k
.45539 .67243 m
.45806 .69507 L
.45266 .6969 L
.45001 .67427 L
.45539 .67243 L
F
0 g
.45539 .67243 m
.45806 .69507 L
.45266 .6969 L
.45001 .67427 L
.45539 .67243 L
s
.042 .202 0 .367 k
.46078 .67059 m
.46348 .69325 L
.45806 .69507 L
.45539 .67243 L
.46078 .67059 L
F
0 g
.46078 .67059 m
.46348 .69325 L
.45806 .69507 L
.45539 .67243 L
.46078 .67059 L
s
.042 .202 0 .367 k
.46617 .66875 m
.4689 .69142 L
.46348 .69325 L
.46078 .67059 L
.46617 .66875 L
F
0 g
.46617 .66875 m
.4689 .69142 L
.46348 .69325 L
.46078 .67059 L
.46617 .66875 L
s
.043 .203 0 .367 k
.47159 .66694 m
.47434 .6896 L
.4689 .69142 L
.46617 .66875 L
.47159 .66694 L
F
0 g
.47159 .66694 m
.47434 .6896 L
.4689 .69142 L
.46617 .66875 L
.47159 .66694 L
s
.043 .203 0 .367 k
.47702 .66513 m
.47978 .6878 L
.47434 .6896 L
.47159 .66694 L
.47702 .66513 L
F
0 g
.47702 .66513 m
.47978 .6878 L
.47434 .6896 L
.47159 .66694 L
.47702 .66513 L
s
.044 .203 0 .367 k
.48246 .66338 m
.48525 .686 L
.47978 .6878 L
.47702 .66513 L
.48246 .66338 L
F
0 g
.48246 .66338 m
.48525 .686 L
.47978 .6878 L
.47702 .66513 L
.48246 .66338 L
s
.044 .204 0 .367 k
.4879 .66168 m
.49071 .68425 L
.48525 .686 L
.48246 .66338 L
.4879 .66168 L
F
0 g
.4879 .66168 m
.49071 .68425 L
.48525 .686 L
.48246 .66338 L
.4879 .66168 L
s
.046 .205 0 .366 k
.49335 .66007 m
.49619 .68253 L
.49071 .68425 L
.4879 .66168 L
.49335 .66007 L
F
0 g
.49335 .66007 m
.49619 .68253 L
.49071 .68425 L
.4879 .66168 L
.49335 .66007 L
s
.048 .206 0 .366 k
.49883 .65856 m
.50169 .68087 L
.49619 .68253 L
.49335 .66007 L
.49883 .65856 L
F
0 g
.49883 .65856 m
.50169 .68087 L
.49619 .68253 L
.49335 .66007 L
.49883 .65856 L
s
.051 .208 0 .365 k
.5043 .65719 m
.50719 .67928 L
.50169 .68087 L
.49883 .65856 L
.5043 .65719 L
F
0 g
.5043 .65719 m
.50719 .67928 L
.50169 .68087 L
.49883 .65856 L
.5043 .65719 L
s
.054 .21 0 .364 k
.5098 .65599 m
.51271 .67779 L
.50719 .67928 L
.5043 .65719 L
.5098 .65599 L
F
0 g
.5098 .65599 m
.51271 .67779 L
.50719 .67928 L
.5043 .65719 L
.5098 .65599 L
s
.058 .212 0 .363 k
.5153 .65499 m
.51824 .6764 L
.51271 .67779 L
.5098 .65599 L
.5153 .65499 L
F
0 g
.5153 .65499 m
.51824 .6764 L
.51271 .67779 L
.5098 .65599 L
.5153 .65499 L
s
.063 .215 0 .361 k
.52082 .65425 m
.52378 .67514 L
.51824 .6764 L
.5153 .65499 L
.52082 .65425 L
F
0 g
.52082 .65425 m
.52378 .67514 L
.51824 .6764 L
.5153 .65499 L
.52082 .65425 L
s
.07 .218 0 .359 k
.52636 .65378 m
.52934 .67404 L
.52378 .67514 L
.52082 .65425 L
.52636 .65378 L
F
0 g
.52636 .65378 m
.52934 .67404 L
.52378 .67514 L
.52082 .65425 L
.52636 .65378 L
s
.078 .222 0 .356 k
.5319 .65366 m
.53492 .67312 L
.52934 .67404 L
.52636 .65378 L
.5319 .65366 L
F
0 g
.5319 .65366 m
.53492 .67312 L
.52934 .67404 L
.52636 .65378 L
.5319 .65366 L
s
.09 .229 0 .351 k
.53748 .65392 m
.5405 .6724 L
.53492 .67312 L
.5319 .65366 L
.53748 .65392 L
F
0 g
.53748 .65392 m
.5405 .6724 L
.53492 .67312 L
.5319 .65366 L
.53748 .65392 L
s
.103 .235 0 .346 k
.54306 .65462 m
.54611 .67191 L
.5405 .6724 L
.53748 .65392 L
.54306 .65462 L
F
0 g
.54306 .65462 m
.54611 .67191 L
.5405 .6724 L
.53748 .65392 L
.54306 .65462 L
s
.122 .245 0 .338 k
.54867 .65579 m
.55173 .67167 L
.54611 .67191 L
.54306 .65462 L
.54867 .65579 L
F
0 g
.54867 .65579 m
.55173 .67167 L
.54611 .67191 L
.54306 .65462 L
.54867 .65579 L
s
.147 .256 0 .328 k
.55431 .65748 m
.55737 .67172 L
.55173 .67167 L
.54867 .65579 L
.55431 .65748 L
F
0 g
.55431 .65748 m
.55737 .67172 L
.55173 .67167 L
.54867 .65579 L
.55431 .65748 L
s
.183 .273 0 .313 k
.55998 .65972 m
.56304 .67206 L
.55737 .67172 L
.55431 .65748 L
.55998 .65972 L
F
0 g
.55998 .65972 m
.56304 .67206 L
.55737 .67172 L
.55431 .65748 L
.55998 .65972 L
s
.237 .297 0 .291 k
.56567 .66255 m
.56873 .6727 L
.56304 .67206 L
.55998 .65972 L
.56567 .66255 L
F
0 g
.56567 .66255 m
.56873 .6727 L
.56304 .67206 L
.55998 .65972 L
.56567 .66255 L
s
.323 .333 0 .259 k
.57141 .66596 m
.57444 .67365 L
.56873 .6727 L
.56567 .66255 L
.57141 .66596 L
F
0 g
.57141 .66596 m
.57444 .67365 L
.56873 .6727 L
.56567 .66255 L
.57141 .66596 L
s
.479 .393 0 .211 k
.57718 .66991 m
.58018 .67489 L
.57444 .67365 L
.57141 .66596 L
.57718 .66991 L
F
0 g
.57718 .66991 m
.58018 .67489 L
.57444 .67365 L
.57141 .66596 L
.57718 .66991 L
s
.762 .476 0 .178 k
.58299 .67421 m
.58594 .6763 L
.58018 .67489 L
.57718 .66991 L
.58299 .67421 L
F
0 g
.58299 .67421 m
.58594 .6763 L
.58018 .67489 L
.57718 .66991 L
.58299 .67421 L
s
.609 .422 0 .391 k
.58882 .67821 m
.59173 .67754 L
.58594 .6763 L
.58299 .67421 L
.58882 .67821 L
F
0 g
.58882 .67821 m
.59173 .67754 L
.58594 .6763 L
.58299 .67421 L
.58882 .67821 L
s
0 .556 .586 .414 k
.59469 .68171 m
.59754 .67851 L
.59173 .67754 L
.58882 .67821 L
.59469 .68171 L
F
0 g
.59469 .68171 m
.59754 .67851 L
.59173 .67754 L
.58882 .67821 L
.59469 .68171 L
s
0 .47 .49 .402 k
.60057 .68463 m
.60335 .67917 L
.59754 .67851 L
.59469 .68171 L
.60057 .68463 L
F
0 g
.60057 .68463 m
.60335 .67917 L
.59754 .67851 L
.59469 .68171 L
.60057 .68463 L
s
0 .412 .355 .42 k
.60647 .68699 m
.60919 .67952 L
.60335 .67917 L
.60057 .68463 L
.60647 .68699 L
F
0 g
.60647 .68699 m
.60919 .67952 L
.60335 .67917 L
.60057 .68463 L
.60647 .68699 L
s
0 .376 .277 .437 k
.61239 .68879 m
.61504 .67958 L
.60919 .67952 L
.60647 .68699 L
.61239 .68879 L
F
0 g
.61239 .68879 m
.61504 .67958 L
.60919 .67952 L
.60647 .68699 L
.61239 .68879 L
s
0 .353 .226 .451 k
.61832 .69008 m
.6209 .67935 L
.61504 .67958 L
.61239 .68879 L
.61832 .69008 L
F
0 g
.61832 .69008 m
.6209 .67935 L
.61504 .67958 L
.61239 .68879 L
.61832 .69008 L
s
0 .335 .19 .463 k
.62426 .69086 m
.62678 .67887 L
.6209 .67935 L
.61832 .69008 L
.62426 .69086 L
F
0 g
.62426 .69086 m
.62678 .67887 L
.6209 .67935 L
.61832 .69008 L
.62426 .69086 L
s
0 .323 .165 .472 k
.63021 .6912 m
.63266 .67813 L
.62678 .67887 L
.62426 .69086 L
.63021 .6912 L
F
0 g
.63021 .6912 m
.63266 .67813 L
.62678 .67887 L
.62426 .69086 L
.63021 .6912 L
s
0 .315 .147 .479 k
.63618 .69113 m
.63856 .67718 L
.63266 .67813 L
.63021 .6912 L
.63618 .69113 L
F
0 g
.63618 .69113 m
.63856 .67718 L
.63266 .67813 L
.63021 .6912 L
.63618 .69113 L
s
0 .308 .133 .485 k
.64214 .69072 m
.64447 .67604 L
.63856 .67718 L
.63618 .69113 L
.64214 .69072 L
F
0 g
.64214 .69072 m
.64447 .67604 L
.63856 .67718 L
.63618 .69113 L
.64214 .69072 L
s
0 .303 .122 .49 k
.64813 .68998 m
.65039 .67474 L
.64447 .67604 L
.64214 .69072 L
.64813 .68998 L
F
0 g
.64813 .68998 m
.65039 .67474 L
.64447 .67604 L
.64214 .69072 L
.64813 .68998 L
s
0 .3 .114 .494 k
.65411 .68898 m
.65632 .67329 L
.65039 .67474 L
.64813 .68998 L
.65411 .68898 L
F
0 g
.65411 .68898 m
.65632 .67329 L
.65039 .67474 L
.64813 .68998 L
.65411 .68898 L
s
0 .296 .107 .498 k
.66011 .68777 m
.66226 .67173 L
.65632 .67329 L
.65411 .68898 L
.66011 .68777 L
F
0 g
.66011 .68777 m
.66226 .67173 L
.65632 .67329 L
.65411 .68898 L
.66011 .68777 L
s
0 .295 .103 .5 k
.66611 .68635 m
.6682 .67006 L
.66226 .67173 L
.66011 .68777 L
.66611 .68635 L
F
0 g
.66611 .68635 m
.6682 .67006 L
.66226 .67173 L
.66011 .68777 L
.66611 .68635 L
s
0 .293 .098 .503 k
.67213 .68478 m
.67417 .6683 L
.6682 .67006 L
.66611 .68635 L
.67213 .68478 L
F
0 g
.67213 .68478 m
.67417 .6683 L
.6682 .67006 L
.66611 .68635 L
.67213 .68478 L
s
0 .291 .095 .505 k
.67816 .6831 m
.68014 .66648 L
.67417 .6683 L
.67213 .68478 L
.67816 .6831 L
F
0 g
.67816 .6831 m
.68014 .66648 L
.67417 .6683 L
.67213 .68478 L
.67816 .6831 L
s
0 .291 .094 .506 k
.68419 .68132 m
.68614 .66462 L
.68014 .66648 L
.67816 .6831 L
.68419 .68132 L
F
0 g
.68419 .68132 m
.68614 .66462 L
.68014 .66648 L
.67816 .6831 L
.68419 .68132 L
s
0 .291 .092 .507 k
.69023 .67946 m
.69213 .6627 L
.68614 .66462 L
.68419 .68132 L
.69023 .67946 L
F
0 g
.69023 .67946 m
.69213 .6627 L
.68614 .66462 L
.68419 .68132 L
.69023 .67946 L
s
0 .29 .091 .508 k
.6963 .67756 m
.69814 .66076 L
.69213 .6627 L
.69023 .67946 L
.6963 .67756 L
F
0 g
.6963 .67756 m
.69814 .66076 L
.69213 .6627 L
.69023 .67946 L
.6963 .67756 L
s
0 .29 .091 .508 k
.70237 .67561 m
.70417 .65879 L
.69814 .66076 L
.6963 .67756 L
.70237 .67561 L
F
0 g
.70237 .67561 m
.70417 .65879 L
.69814 .66076 L
.6963 .67756 L
.70237 .67561 L
s
0 .289 .09 .509 k
.70845 .67364 m
.71021 .65681 L
.70417 .65879 L
.70237 .67561 L
.70845 .67364 L
F
0 g
.70845 .67364 m
.71021 .65681 L
.70417 .65879 L
.70237 .67561 L
.70845 .67364 L
s
0 .29 .09 .509 k
.71456 .67166 m
.71625 .65483 L
.71021 .65681 L
.70845 .67364 L
.71456 .67166 L
F
0 g
.71456 .67166 m
.71625 .65483 L
.71021 .65681 L
.70845 .67364 L
.71456 .67166 L
s
0 .29 .09 .509 k
.72067 .66966 m
.72232 .65284 L
.71625 .65483 L
.71456 .67166 L
.72067 .66966 L
F
0 g
.72067 .66966 m
.72232 .65284 L
.71625 .65483 L
.71456 .67166 L
.72067 .66966 L
s
0 .29 .09 .509 k
.7268 .66767 m
.7284 .65083 L
.72232 .65284 L
.72067 .66966 L
.7268 .66767 L
F
0 g
.7268 .66767 m
.7284 .65083 L
.72232 .65284 L
.72067 .66966 L
.7268 .66767 L
s
0 .29 .09 .509 k
.73294 .66566 m
.73449 .64882 L
.7284 .65083 L
.7268 .66767 L
.73294 .66566 L
F
0 g
.73294 .66566 m
.73449 .64882 L
.7284 .65083 L
.7268 .66767 L
.73294 .66566 L
s
0 .29 .09 .509 k
.73909 .66366 m
.74059 .64681 L
.73449 .64882 L
.73294 .66566 L
.73909 .66366 L
F
0 g
.73909 .66366 m
.74059 .64681 L
.73449 .64882 L
.73294 .66566 L
.73909 .66366 L
s
0 .29 .09 .509 k
.74527 .66164 m
.74671 .64479 L
.74059 .64681 L
.73909 .66366 L
.74527 .66164 L
F
0 g
.74527 .66164 m
.74671 .64479 L
.74059 .64681 L
.73909 .66366 L
.74527 .66164 L
s
0 .29 .09 .509 k
.75144 .65962 m
.75285 .64277 L
.74671 .64479 L
.74527 .66164 L
.75144 .65962 L
F
0 g
.75144 .65962 m
.75285 .64277 L
.74671 .64479 L
.74527 .66164 L
.75144 .65962 L
s
0 .289 .089 .51 k
.75764 .65756 m
.759 .64073 L
.75285 .64277 L
.75144 .65962 L
.75764 .65756 L
F
0 g
.75764 .65756 m
.759 .64073 L
.75285 .64277 L
.75144 .65962 L
.75764 .65756 L
s
0 .29 .089 .51 k
.76386 .65548 m
.76516 .63868 L
.759 .64073 L
.75764 .65756 L
.76386 .65548 L
F
0 g
.76386 .65548 m
.76516 .63868 L
.759 .64073 L
.75764 .65756 L
.76386 .65548 L
s
0 .29 .089 .511 k
.77008 .65337 m
.77133 .6366 L
.76516 .63868 L
.76386 .65548 L
.77008 .65337 L
F
0 g
.77008 .65337 m
.77133 .6366 L
.76516 .63868 L
.76386 .65548 L
.77008 .65337 L
s
0 .289 .087 .513 k
.7763 .65118 m
.77752 .63448 L
.77133 .6366 L
.77008 .65337 L
.7763 .65118 L
F
0 g
.7763 .65118 m
.77752 .63448 L
.77133 .6366 L
.77008 .65337 L
.7763 .65118 L
s
0 .29 .087 .514 k
.78254 .64892 m
.78372 .63232 L
.77752 .63448 L
.7763 .65118 L
.78254 .64892 L
F
0 g
.78254 .64892 m
.78372 .63232 L
.77752 .63448 L
.7763 .65118 L
.78254 .64892 L
s
0 .289 .085 .517 k
.78879 .64653 m
.78993 .63009 L
.78372 .63232 L
.78254 .64892 L
.78879 .64653 L
F
0 g
.78879 .64653 m
.78993 .63009 L
.78372 .63232 L
.78254 .64892 L
.78879 .64653 L
s
0 .289 .083 .521 k
.79504 .64402 m
.79614 .62779 L
.78993 .63009 L
.78879 .64653 L
.79504 .64402 L
F
0 g
.79504 .64402 m
.79614 .62779 L
.78993 .63009 L
.78879 .64653 L
.79504 .64402 L
s
0 .29 .082 .525 k
.80129 .64132 m
.80236 .62539 L
.79614 .62779 L
.79504 .64402 L
.80129 .64132 L
F
0 g
.80129 .64132 m
.80236 .62539 L
.79614 .62779 L
.79504 .64402 L
.80129 .64132 L
s
0 .29 .079 .532 k
.80753 .63842 m
.80859 .62289 L
.80236 .62539 L
.80129 .64132 L
.80753 .63842 L
F
0 g
.80753 .63842 m
.80859 .62289 L
.80236 .62539 L
.80129 .64132 L
.80753 .63842 L
s
0 .29 .076 .54 k
.81377 .63527 m
.81482 .62024 L
.80859 .62289 L
.80753 .63842 L
.81377 .63527 L
F
0 g
.81377 .63527 m
.81482 .62024 L
.80859 .62289 L
.80753 .63842 L
.81377 .63527 L
s
0 .292 .073 .55 k
.81998 .63181 m
.82104 .61744 L
.81482 .62024 L
.81377 .63527 L
.81998 .63181 L
F
0 g
.81998 .63181 m
.82104 .61744 L
.81482 .62024 L
.81377 .63527 L
.81998 .63181 L
s
0 .293 .068 .564 k
.82619 .62801 m
.82726 .61446 L
.82104 .61744 L
.81998 .63181 L
.82619 .62801 L
F
0 g
.82619 .62801 m
.82726 .61446 L
.82104 .61744 L
.81998 .63181 L
.82619 .62801 L
s
0 .295 .063 .582 k
.83235 .62383 m
.83348 .61126 L
.82726 .61446 L
.82619 .62801 L
.83235 .62383 L
F
0 g
.83235 .62383 m
.83348 .61126 L
.82726 .61446 L
.82619 .62801 L
.83235 .62383 L
s
0 .298 .057 .607 k
.8385 .6192 m
.83968 .60782 L
.83348 .61126 L
.83235 .62383 L
.8385 .6192 L
F
0 g
.8385 .6192 m
.83968 .60782 L
.83348 .61126 L
.83235 .62383 L
.8385 .6192 L
s
0 .302 .049 .642 k
.8446 .61409 m
.84587 .60414 L
.83968 .60782 L
.8385 .6192 L
.8446 .61409 L
F
0 g
.8446 .61409 m
.84587 .60414 L
.83968 .60782 L
.8385 .6192 L
.8446 .61409 L
s
0 .305 .037 .695 k
.85065 .60845 m
.85205 .60016 L
.84587 .60414 L
.8446 .61409 L
.85065 .60845 L
F
0 g
.85065 .60845 m
.85205 .60016 L
.84587 .60414 L
.8446 .61409 L
.85065 .60845 L
s
0 .219 .02 .781 k
.85665 .60225 m
.8582 .59588 L
.85205 .60016 L
.85065 .60845 L
.85665 .60225 L
F
0 g
.85665 .60225 m
.8582 .59588 L
.85205 .60016 L
.85065 .60845 L
.85665 .60225 L
s
.007 .075 0 .925 k
.86258 .59547 m
.86432 .59129 L
.8582 .59588 L
.85665 .60225 L
.86258 .59547 L
F
0 g
.86258 .59547 m
.86432 .59129 L
.8582 .59588 L
.85665 .60225 L
.86258 .59547 L
s
.86846 .58808 m
.87041 .58637 L
.86432 .59129 L
.86258 .59547 L
.86846 .58808 L
F
.86846 .58808 m
.87041 .58637 L
.86432 .59129 L
.86258 .59547 L
.86846 .58808 L
s
.219 0 .34 .086 k
.87428 .58014 m
.87649 .58115 L
.87041 .58637 L
.86846 .58808 L
.87428 .58014 L
F
0 g
.87428 .58014 m
.87649 .58115 L
.87041 .58637 L
.86846 .58808 L
.87428 .58014 L
s
.039 0 .175 .039 k
.88003 .5717 m
.88253 .57565 L
.87649 .58115 L
.87428 .58014 L
.88003 .5717 L
F
0 g
.88003 .5717 m
.88253 .57565 L
.87649 .58115 L
.87428 .58014 L
.88003 .5717 L
s
0 .113 .132 .132 k
.31378 .74876 m
.31697 .75426 L
.31145 .76194 L
.30809 .75876 L
.31378 .74876 L
F
0 g
.31378 .74876 m
.31697 .75426 L
.31145 .76194 L
.30809 .75876 L
.31378 .74876 L
s
0 .13 .1 .178 k
.31941 .73945 m
.32246 .74708 L
.31697 .75426 L
.31378 .74876 L
.31941 .73945 L
F
0 g
.31941 .73945 m
.32246 .74708 L
.31697 .75426 L
.31378 .74876 L
.31941 .73945 L
s
0 .139 .074 .218 k
.32498 .73089 m
.32791 .74042 L
.32246 .74708 L
.31941 .73945 L
.32498 .73089 L
F
0 g
.32498 .73089 m
.32791 .74042 L
.32246 .74708 L
.31941 .73945 L
.32498 .73089 L
s
0 .145 .052 .252 k
.3305 .72313 m
.33333 .73434 L
.32791 .74042 L
.32498 .73089 L
.3305 .72313 L
F
0 g
.3305 .72313 m
.33333 .73434 L
.32791 .74042 L
.32498 .73089 L
.3305 .72313 L
s
0 .149 .034 .279 k
.33597 .71613 m
.33871 .7288 L
.33333 .73434 L
.3305 .72313 L
.33597 .71613 L
F
0 g
.33597 .71613 m
.33871 .7288 L
.33333 .73434 L
.3305 .72313 L
.33597 .71613 L
s
0 .151 .02 .302 k
.34138 .70985 m
.34406 .72378 L
.33871 .7288 L
.33597 .71613 L
.34138 .70985 L
F
0 g
.34138 .70985 m
.34406 .72378 L
.33871 .7288 L
.33597 .71613 L
.34138 .70985 L
s
0 .152 .007 .321 k
.34676 .70424 m
.34939 .71924 L
.34406 .72378 L
.34138 .70985 L
.34676 .70424 L
F
0 g
.34676 .70424 m
.34939 .71924 L
.34406 .72378 L
.34138 .70985 L
.34676 .70424 L
s
.003 .156 0 .334 k
.35211 .69926 m
.35469 .71515 L
.34939 .71924 L
.34676 .70424 L
.35211 .69926 L
F
0 g
.35211 .69926 m
.35469 .71515 L
.34939 .71924 L
.34676 .70424 L
.35211 .69926 L
s
.012 .166 0 .338 k
.35743 .69481 m
.35998 .71145 L
.35469 .71515 L
.35211 .69926 L
.35743 .69481 L
F
0 g
.35743 .69481 m
.35998 .71145 L
.35469 .71515 L
.35211 .69926 L
.35743 .69481 L
s
.019 .173 0 .342 k
.36273 .69085 m
.36526 .70809 L
.35998 .71145 L
.35743 .69481 L
.36273 .69085 L
F
0 g
.36273 .69085 m
.36526 .70809 L
.35998 .71145 L
.35743 .69481 L
.36273 .69085 L
s
.025 .179 0 .345 k
.368 .68731 m
.37053 .70505 L
.36526 .70809 L
.36273 .69085 L
.368 .68731 L
F
0 g
.368 .68731 m
.37053 .70505 L
.36526 .70809 L
.36273 .69085 L
.368 .68731 L
s
.031 .184 0 .347 k
.37326 .68414 m
.37579 .70227 L
.37053 .70505 L
.368 .68731 L
.37326 .68414 L
F
0 g
.37326 .68414 m
.37579 .70227 L
.37053 .70505 L
.368 .68731 L
.37326 .68414 L
s
.035 .188 0 .349 k
.37852 .68128 m
.38104 .69971 L
.37579 .70227 L
.37326 .68414 L
.37852 .68128 L
F
0 g
.37852 .68128 m
.38104 .69971 L
.37579 .70227 L
.37326 .68414 L
.37852 .68128 L
s
.039 .192 0 .35 k
.38378 .67866 m
.3863 .69734 L
.38104 .69971 L
.37852 .68128 L
.38378 .67866 L
F
0 g
.38378 .67866 m
.3863 .69734 L
.38104 .69971 L
.37852 .68128 L
.38378 .67866 L
s
.042 .195 0 .351 k
.38903 .67625 m
.39157 .69511 L
.3863 .69734 L
.38378 .67866 L
.38903 .67625 L
F
0 g
.38903 .67625 m
.39157 .69511 L
.3863 .69734 L
.38378 .67866 L
.38903 .67625 L
s
.044 .197 0 .352 k
.39429 .67402 m
.39684 .69301 L
.39157 .69511 L
.38903 .67625 L
.39429 .67402 L
F
0 g
.39429 .67402 m
.39684 .69301 L
.39157 .69511 L
.38903 .67625 L
.39429 .67402 L
s
.046 .198 0 .353 k
.39955 .67191 m
.40211 .69099 L
.39684 .69301 L
.39429 .67402 L
.39955 .67191 L
F
0 g
.39955 .67191 m
.40211 .69099 L
.39684 .69301 L
.39429 .67402 L
.39955 .67191 L
s
.048 .199 0 .353 k
.40482 .66991 m
.40739 .68905 L
.40211 .69099 L
.39955 .67191 L
.40482 .66991 L
F
0 g
.40482 .66991 m
.40739 .68905 L
.40211 .69099 L
.39955 .67191 L
.40482 .66991 L
s
.049 .201 0 .353 k
.41009 .66796 m
.41268 .68715 L
.40739 .68905 L
.40482 .66991 L
.41009 .66796 L
F
0 g
.41009 .66796 m
.41268 .68715 L
.40739 .68905 L
.40482 .66991 L
.41009 .66796 L
s
.05 .201 0 .353 k
.41537 .66607 m
.41798 .68529 L
.41268 .68715 L
.41009 .66796 L
.41537 .66607 L
F
0 g
.41537 .66607 m
.41798 .68529 L
.41268 .68715 L
.41009 .66796 L
.41537 .66607 L
s
.05 .202 0 .353 k
.42067 .66419 m
.42329 .68344 L
.41798 .68529 L
.41537 .66607 L
.42067 .66419 L
F
0 g
.42067 .66419 m
.42329 .68344 L
.41798 .68529 L
.41537 .66607 L
.42067 .66419 L
s
.051 .202 0 .353 k
.42597 .66235 m
.42861 .68161 L
.42329 .68344 L
.42067 .66419 L
.42597 .66235 L
F
0 g
.42597 .66235 m
.42861 .68161 L
.42329 .68344 L
.42067 .66419 L
.42597 .66235 L
s
.051 .202 0 .353 k
.43128 .66049 m
.43394 .67978 L
.42861 .68161 L
.42597 .66235 L
.43128 .66049 L
F
0 g
.43128 .66049 m
.43394 .67978 L
.42861 .68161 L
.42597 .66235 L
.43128 .66049 L
s
.051 .202 0 .353 k
.43661 .65865 m
.43929 .67795 L
.43394 .67978 L
.43128 .66049 L
.43661 .65865 L
F
0 g
.43661 .65865 m
.43929 .67795 L
.43394 .67978 L
.43128 .66049 L
.43661 .65865 L
s
.051 .202 0 .353 k
.44195 .6568 m
.44465 .67612 L
.43929 .67795 L
.43661 .65865 L
.44195 .6568 L
F
0 g
.44195 .6568 m
.44465 .67612 L
.43929 .67795 L
.43661 .65865 L
.44195 .6568 L
s
.051 .202 0 .353 k
.4473 .65494 m
.45001 .67427 L
.44465 .67612 L
.44195 .6568 L
.4473 .65494 L
F
0 g
.4473 .65494 m
.45001 .67427 L
.44465 .67612 L
.44195 .6568 L
.4473 .65494 L
s
.051 .202 0 .353 k
.45266 .65309 m
.45539 .67243 L
.45001 .67427 L
.4473 .65494 L
.45266 .65309 L
F
0 g
.45266 .65309 m
.45539 .67243 L
.45001 .67427 L
.4473 .65494 L
.45266 .65309 L
s
.051 .202 0 .353 k
.45803 .65123 m
.46078 .67059 L
.45539 .67243 L
.45266 .65309 L
.45803 .65123 L
F
0 g
.45803 .65123 m
.46078 .67059 L
.45539 .67243 L
.45266 .65309 L
.45803 .65123 L
s
.051 .202 0 .353 k
.46341 .64939 m
.46617 .66875 L
.46078 .67059 L
.45803 .65123 L
.46341 .64939 L
F
0 g
.46341 .64939 m
.46617 .66875 L
.46078 .67059 L
.45803 .65123 L
.46341 .64939 L
s
.052 .203 0 .353 k
.46881 .64756 m
.47159 .66694 L
.46617 .66875 L
.46341 .64939 L
.46881 .64756 L
F
0 g
.46881 .64756 m
.47159 .66694 L
.46617 .66875 L
.46341 .64939 L
.46881 .64756 L
s
.052 .203 0 .353 k
.47421 .64577 m
.47702 .66513 L
.47159 .66694 L
.46881 .64756 L
.47421 .64577 L
F
0 g
.47421 .64577 m
.47702 .66513 L
.47159 .66694 L
.46881 .64756 L
.47421 .64577 L
s
.053 .204 0 .353 k
.47962 .64405 m
.48246 .66338 L
.47702 .66513 L
.47421 .64577 L
.47962 .64405 L
F
0 g
.47962 .64405 m
.48246 .66338 L
.47702 .66513 L
.47421 .64577 L
.47962 .64405 L
s
.055 .205 0 .353 k
.48505 .64239 m
.4879 .66168 L
.48246 .66338 L
.47962 .64405 L
.48505 .64239 L
F
0 g
.48505 .64239 m
.4879 .66168 L
.48246 .66338 L
.47962 .64405 L
.48505 .64239 L
s
.057 .206 0 .353 k
.49049 .64086 m
.49335 .66007 L
.4879 .66168 L
.48505 .64239 L
.49049 .64086 L
F
0 g
.49049 .64086 m
.49335 .66007 L
.4879 .66168 L
.48505 .64239 L
.49049 .64086 L
s
.06 .208 0 .352 k
.49594 .63947 m
.49883 .65856 L
.49335 .66007 L
.49049 .64086 L
.49594 .63947 L
F
0 g
.49594 .63947 m
.49883 .65856 L
.49335 .66007 L
.49049 .64086 L
.49594 .63947 L
s
.064 .21 0 .351 k
.50139 .63828 m
.5043 .65719 L
.49883 .65856 L
.49594 .63947 L
.50139 .63828 L
F
0 g
.50139 .63828 m
.5043 .65719 L
.49883 .65856 L
.49594 .63947 L
.50139 .63828 L
s
.069 .213 0 .35 k
.50687 .63731 m
.5098 .65599 L
.5043 .65719 L
.50139 .63828 L
.50687 .63731 L
F
0 g
.50687 .63731 m
.5098 .65599 L
.5043 .65719 L
.50139 .63828 L
.50687 .63731 L
s
.076 .218 0 .348 k
.51236 .63665 m
.5153 .65499 L
.5098 .65599 L
.50687 .63731 L
.51236 .63665 L
F
0 g
.51236 .63665 m
.5153 .65499 L
.5098 .65599 L
.50687 .63731 L
.51236 .63665 L
s
.084 .222 0 .346 k
.51786 .63632 m
.52082 .65425 L
.5153 .65499 L
.51236 .63665 L
.51786 .63632 L
F
0 g
.51786 .63632 m
.52082 .65425 L
.5153 .65499 L
.51236 .63665 L
.51786 .63632 L
s
.094 .227 0 .344 k
.52337 .63638 m
.52636 .65378 L
.52082 .65425 L
.51786 .63632 L
.52337 .63638 L
F
0 g
.52337 .63638 m
.52636 .65378 L
.52082 .65425 L
.51786 .63632 L
.52337 .63638 L
s
.107 .235 0 .34 k
.52891 .63692 m
.5319 .65366 L
.52636 .65378 L
.52337 .63638 L
.52891 .63692 L
F
0 g
.52891 .63692 m
.5319 .65366 L
.52636 .65378 L
.52337 .63638 L
.52891 .63692 L
s
.125 .245 0 .335 k
.53445 .63799 m
.53748 .65392 L
.5319 .65366 L
.52891 .63692 L
.53445 .63799 L
F
0 g
.53445 .63799 m
.53748 .65392 L
.5319 .65366 L
.52891 .63692 L
.53445 .63799 L
s
.146 .256 0 .329 k
.54003 .63965 m
.54306 .65462 L
.53748 .65392 L
.53445 .63799 L
.54003 .63965 L
F
0 g
.54003 .63965 m
.54306 .65462 L
.53748 .65392 L
.53445 .63799 L
.54003 .63965 L
s
.176 .272 0 .321 k
.54563 .64198 m
.54867 .65579 L
.54306 .65462 L
.54003 .63965 L
.54563 .64198 L
F
0 g
.54563 .64198 m
.54867 .65579 L
.54306 .65462 L
.54003 .63965 L
.54563 .64198 L
s
.216 .292 0 .31 k
.55126 .64502 m
.55431 .65748 L
.54867 .65579 L
.54563 .64198 L
.55126 .64502 L
F
0 g
.55126 .64502 m
.55431 .65748 L
.54867 .65579 L
.54563 .64198 L
.55126 .64502 L
s
.273 .32 0 .295 k
.55693 .64885 m
.55998 .65972 L
.55431 .65748 L
.55126 .64502 L
.55693 .64885 L
F
0 g
.55693 .64885 m
.55998 .65972 L
.55431 .65748 L
.55126 .64502 L
.55693 .64885 L
s
.357 .361 0 .276 k
.56263 .65349 m
.56567 .66255 L
.55998 .65972 L
.55693 .64885 L
.56263 .65349 L
F
0 g
.56263 .65349 m
.56567 .66255 L
.55998 .65972 L
.55693 .64885 L
.56263 .65349 L
s
.49 .419 0 .256 k
.56838 .65893 m
.57141 .66596 L
.56567 .66255 L
.56263 .65349 L
.56838 .65893 L
F
0 g
.56838 .65893 m
.57141 .66596 L
.56567 .66255 L
.56263 .65349 L
.56838 .65893 L
s
.701 .499 0 .256 k
.57418 .66516 m
.57718 .66991 L
.57141 .66596 L
.56838 .65893 L
.57418 .66516 L
F
0 g
.57418 .66516 m
.57718 .66991 L
.57141 .66596 L
.56838 .65893 L
.57418 .66516 L
s
.633 .548 0 .367 k
.58001 .67188 m
.58299 .67421 L
.57718 .66991 L
.57418 .66516 L
.58001 .67188 L
F
0 g
.58001 .67188 m
.58299 .67421 L
.57718 .66991 L
.57418 .66516 L
.58001 .67188 L
s
0 .535 .606 .394 k
.5859 .67819 m
.58882 .67821 L
.58299 .67421 L
.58001 .67188 L
.5859 .67819 L
F
0 g
.5859 .67819 m
.58882 .67821 L
.58299 .67421 L
.58001 .67188 L
.5859 .67819 L
s
0 .535 .697 .303 k
.5918 .68381 m
.59469 .68171 L
.58882 .67821 L
.5859 .67819 L
.5918 .68381 L
F
0 g
.5918 .68381 m
.59469 .68171 L
.58882 .67821 L
.5859 .67819 L
.5918 .68381 L
s
0 .485 .59 .319 k
.59774 .68865 m
.60057 .68463 L
.59469 .68171 L
.5918 .68381 L
.59774 .68865 L
F
0 g
.59774 .68865 m
.60057 .68463 L
.59469 .68171 L
.5918 .68381 L
.59774 .68865 L
s
0 .44 .456 .354 k
.60368 .69271 m
.60647 .68699 L
.60057 .68463 L
.59774 .68865 L
.60368 .69271 L
F
0 g
.60368 .69271 m
.60647 .68699 L
.60057 .68463 L
.59774 .68865 L
.60368 .69271 L
s
0 .406 .364 .387 k
.60966 .69599 m
.61239 .68879 L
.60647 .68699 L
.60368 .69271 L
.60966 .69599 L
F
0 g
.60966 .69599 m
.61239 .68879 L
.60647 .68699 L
.60368 .69271 L
.60966 .69599 L
s
0 .382 .302 .413 k
.61564 .69854 m
.61832 .69008 L
.61239 .68879 L
.60966 .69599 L
.61564 .69854 L
F
0 g
.61564 .69854 m
.61832 .69008 L
.61239 .68879 L
.60966 .69599 L
.61564 .69854 L
s
0 .364 .255 .435 k
.62164 .70041 m
.62426 .69086 L
.61832 .69008 L
.61564 .69854 L
.62164 .70041 L
F
0 g
.62164 .70041 m
.62426 .69086 L
.61832 .69008 L
.61564 .69854 L
.62164 .70041 L
s
0 .35 .221 .453 k
.62765 .70166 m
.63021 .6912 L
.62426 .69086 L
.62164 .70041 L
.62765 .70166 L
F
0 g
.62765 .70166 m
.63021 .6912 L
.62426 .69086 L
.62164 .70041 L
.62765 .70166 L
s
0 .339 .194 .468 k
.63367 .70235 m
.63618 .69113 L
.63021 .6912 L
.62765 .70166 L
.63367 .70235 L
F
0 g
.63367 .70235 m
.63618 .69113 L
.63021 .6912 L
.62765 .70166 L
.63367 .70235 L
s
0 .331 .174 .48 k
.63969 .70254 m
.64214 .69072 L
.63618 .69113 L
.63367 .70235 L
.63969 .70254 L
F
0 g
.63969 .70254 m
.64214 .69072 L
.63618 .69113 L
.63367 .70235 L
.63969 .70254 L
s
0 .326 .159 .489 k
.64572 .7023 m
.64813 .68998 L
.64214 .69072 L
.63969 .70254 L
.64572 .7023 L
F
0 g
.64572 .7023 m
.64813 .68998 L
.64214 .69072 L
.63969 .70254 L
.64572 .7023 L
s
0 .32 .146 .498 k
.65176 .70168 m
.65411 .68898 L
.64813 .68998 L
.64572 .7023 L
.65176 .70168 L
F
0 g
.65176 .70168 m
.65411 .68898 L
.64813 .68998 L
.64572 .7023 L
.65176 .70168 L
s
0 .316 .136 .505 k
.6578 .70076 m
.66011 .68777 L
.65411 .68898 L
.65176 .70168 L
.6578 .70076 L
F
0 g
.6578 .70076 m
.66011 .68777 L
.65411 .68898 L
.65176 .70168 L
.6578 .70076 L
s
0 .314 .129 .51 k
.66386 .69956 m
.66611 .68635 L
.66011 .68777 L
.6578 .70076 L
.66386 .69956 L
F
0 g
.66386 .69956 m
.66611 .68635 L
.66011 .68777 L
.6578 .70076 L
.66386 .69956 L
s
0 .311 .123 .515 k
.66992 .69816 m
.67213 .68478 L
.66611 .68635 L
.66386 .69956 L
.66992 .69816 L
F
0 g
.66992 .69816 m
.67213 .68478 L
.66611 .68635 L
.66386 .69956 L
.66992 .69816 L
s
0 .31 .119 .518 k
.67599 .69659 m
.67816 .6831 L
.67213 .68478 L
.66992 .69816 L
.67599 .69659 L
F
0 g
.67599 .69659 m
.67816 .6831 L
.67213 .68478 L
.66992 .69816 L
.67599 .69659 L
s
0 .309 .115 .521 k
.68207 .69487 m
.68419 .68132 L
.67816 .6831 L
.67599 .69659 L
.68207 .69487 L
F
0 g
.68207 .69487 m
.68419 .68132 L
.67816 .6831 L
.67599 .69659 L
.68207 .69487 L
s
0 .308 .113 .523 k
.68816 .69307 m
.69023 .67946 L
.68419 .68132 L
.68207 .69487 L
.68816 .69307 L
F
0 g
.68816 .69307 m
.69023 .67946 L
.68419 .68132 L
.68207 .69487 L
.68816 .69307 L
s
0 .307 .111 .525 k
.69426 .69119 m
.6963 .67756 L
.69023 .67946 L
.68816 .69307 L
.69426 .69119 L
F
0 g
.69426 .69119 m
.6963 .67756 L
.69023 .67946 L
.68816 .69307 L
.69426 .69119 L
s
0 .307 .11 .526 k
.70038 .68926 m
.70237 .67561 L
.6963 .67756 L
.69426 .69119 L
.70038 .68926 L
F
0 g
.70038 .68926 m
.70237 .67561 L
.6963 .67756 L
.69426 .69119 L
.70038 .68926 L
s
0 .307 .11 .526 k
.70651 .6873 m
.70845 .67364 L
.70237 .67561 L
.70038 .68926 L
.70651 .6873 L
F
0 g
.70651 .6873 m
.70845 .67364 L
.70237 .67561 L
.70038 .68926 L
.70651 .6873 L
s
0 .307 .109 .527 k
.71265 .68533 m
.71456 .67166 L
.70845 .67364 L
.70651 .6873 L
.71265 .68533 L
F
0 g
.71265 .68533 m
.71456 .67166 L
.70845 .67364 L
.70651 .6873 L
.71265 .68533 L
s
0 .307 .109 .527 k
.7188 .68333 m
.72067 .66966 L
.71456 .67166 L
.71265 .68533 L
.7188 .68333 L
F
0 g
.7188 .68333 m
.72067 .66966 L
.71456 .67166 L
.71265 .68533 L
.7188 .68333 L
s
0 .307 .109 .527 k
.72497 .68134 m
.7268 .66767 L
.72067 .66966 L
.7188 .68333 L
.72497 .68134 L
F
0 g
.72497 .68134 m
.7268 .66767 L
.72067 .66966 L
.7188 .68333 L
.72497 .68134 L
s
0 .307 .109 .527 k
.73116 .67933 m
.73294 .66566 L
.7268 .66767 L
.72497 .68134 L
.73116 .67933 L
F
0 g
.73116 .67933 m
.73294 .66566 L
.7268 .66767 L
.72497 .68134 L
.73116 .67933 L
s
0 .307 .109 .527 k
.73736 .67732 m
.73909 .66366 L
.73294 .66566 L
.73116 .67933 L
.73736 .67732 L
F
0 g
.73736 .67732 m
.73909 .66366 L
.73294 .66566 L
.73116 .67933 L
.73736 .67732 L
s
0 .307 .109 .527 k
.74357 .67531 m
.74527 .66164 L
.73909 .66366 L
.73736 .67732 L
.74357 .67531 L
F
0 g
.74357 .67531 m
.74527 .66164 L
.73909 .66366 L
.73736 .67732 L
.74357 .67531 L
s
0 .307 .109 .527 k
.7498 .67328 m
.75144 .65962 L
.74527 .66164 L
.74357 .67531 L
.7498 .67328 L
F
0 g
.7498 .67328 m
.75144 .65962 L
.74527 .66164 L
.74357 .67531 L
.7498 .67328 L
s
0 .307 .108 .528 k
.75604 .67123 m
.75764 .65756 L
.75144 .65962 L
.7498 .67328 L
.75604 .67123 L
F
0 g
.75604 .67123 m
.75764 .65756 L
.75144 .65962 L
.7498 .67328 L
.75604 .67123 L
s
0 .306 .107 .529 k
.76229 .66913 m
.76386 .65548 L
.75764 .65756 L
.75604 .67123 L
.76229 .66913 L
F
0 g
.76229 .66913 m
.76386 .65548 L
.75764 .65756 L
.75604 .67123 L
.76229 .66913 L
s
0 .307 .107 .53 k
.76856 .66697 m
.77008 .65337 L
.76386 .65548 L
.76229 .66913 L
.76856 .66697 L
F
0 g
.76856 .66697 m
.77008 .65337 L
.76386 .65548 L
.76229 .66913 L
.76856 .66697 L
s
0 .306 .105 .533 k
.77483 .66473 m
.7763 .65118 L
.77008 .65337 L
.76856 .66697 L
.77483 .66473 L
F
0 g
.77483 .66473 m
.7763 .65118 L
.77008 .65337 L
.76856 .66697 L
.77483 .66473 L
s
0 .306 .103 .536 k
.7811 .66237 m
.78254 .64892 L
.7763 .65118 L
.77483 .66473 L
.7811 .66237 L
F
0 g
.7811 .66237 m
.78254 .64892 L
.7763 .65118 L
.77483 .66473 L
.7811 .66237 L
s
0 .306 .1 .541 k
.78738 .65986 m
.78879 .64653 L
.78254 .64892 L
.7811 .66237 L
.78738 .65986 L
F
0 g
.78738 .65986 m
.78879 .64653 L
.78254 .64892 L
.7811 .66237 L
.78738 .65986 L
s
0 .306 .097 .547 k
.79366 .65715 m
.79504 .64402 L
.78879 .64653 L
.78738 .65986 L
.79366 .65715 L
F
0 g
.79366 .65715 m
.79504 .64402 L
.78879 .64653 L
.78738 .65986 L
.79366 .65715 L
s
0 .306 .094 .555 k
.79994 .65419 m
.80129 .64132 L
.79504 .64402 L
.79366 .65715 L
.79994 .65419 L
F
0 g
.79994 .65419 m
.80129 .64132 L
.79504 .64402 L
.79366 .65715 L
.79994 .65419 L
s
0 .306 .089 .565 k
.80619 .65095 m
.80753 .63842 L
.80129 .64132 L
.79994 .65419 L
.80619 .65095 L
F
0 g
.80619 .65095 m
.80753 .63842 L
.80129 .64132 L
.79994 .65419 L
.80619 .65095 L
s
0 .306 .083 .579 k
.81243 .64736 m
.81377 .63527 L
.80753 .63842 L
.80619 .65095 L
.81243 .64736 L
F
0 g
.81243 .64736 m
.81377 .63527 L
.80753 .63842 L
.80619 .65095 L
.81243 .64736 L
s
0 .307 .076 .597 k
.81865 .64335 m
.81998 .63181 L
.81377 .63527 L
.81243 .64736 L
.81865 .64335 L
F
0 g
.81865 .64335 m
.81998 .63181 L
.81377 .63527 L
.81243 .64736 L
.81865 .64335 L
s
0 .307 .066 .621 k
.82483 .63886 m
.82619 .62801 L
.81998 .63181 L
.81865 .64335 L
.82483 .63886 L
F
0 g
.82483 .63886 m
.82619 .62801 L
.81998 .63181 L
.81865 .64335 L
.82483 .63886 L
s
0 .307 .053 .654 k
.83097 .63383 m
.83235 .62383 L
.82619 .62801 L
.82483 .63886 L
.83097 .63383 L
F
0 g
.83097 .63383 m
.83235 .62383 L
.82619 .62801 L
.82483 .63886 L
.83097 .63383 L
s
0 .302 .039 .698 k
.83706 .62818 m
.8385 .6192 L
.83235 .62383 L
.83097 .63383 L
.83706 .62818 L
F
0 g
.83706 .62818 m
.8385 .6192 L
.83235 .62383 L
.83097 .63383 L
.83706 .62818 L
s
0 .237 .017 .763 k
.84309 .62186 m
.8446 .61409 L
.8385 .6192 L
.83706 .62818 L
.84309 .62186 L
F
0 g
.84309 .62186 m
.8446 .61409 L
.8385 .6192 L
.83706 .62818 L
.84309 .62186 L
s
.013 .152 0 .848 k
.84904 .61481 m
.85065 .60845 L
.8446 .61409 L
.84309 .62186 L
.84904 .61481 L
F
0 g
.84904 .61481 m
.85065 .60845 L
.8446 .61409 L
.84309 .62186 L
.84904 .61481 L
s
.042 .042 0 .958 k
.85492 .60698 m
.85665 .60225 L
.85065 .60845 L
.84904 .61481 L
.85492 .60698 L
F
0 g
.85492 .60698 m
.85665 .60225 L
.85065 .60845 L
.84904 .61481 L
.85492 .60698 L
s
.86071 .59834 m
.86258 .59547 L
.85665 .60225 L
.85492 .60698 L
.86071 .59834 L
F
.86071 .59834 m
.86258 .59547 L
.85665 .60225 L
.85492 .60698 L
.86071 .59834 L
s
.199 0 .407 .175 k
.86641 .58888 m
.86846 .58808 L
.86258 .59547 L
.86071 .59834 L
.86641 .58888 L
F
0 g
.86641 .58888 m
.86846 .58808 L
.86258 .59547 L
.86071 .59834 L
.86641 .58888 L
s
.067 0 .318 .033 k
.87201 .57864 m
.87428 .58014 L
.86846 .58808 L
.86641 .58888 L
.87201 .57864 L
F
0 g
.87201 .57864 m
.87428 .58014 L
.86846 .58808 L
.86641 .58888 L
.87201 .57864 L
s
0 .045 .235 .041 k
.87752 .56773 m
.88003 .5717 L
.87428 .58014 L
.87201 .57864 L
.87752 .56773 L
F
0 g
.87752 .56773 m
.88003 .5717 L
.87428 .58014 L
.87201 .57864 L
.87752 .56773 L
s
0 .13 .166 .12 k
.31055 .74369 m
.31378 .74876 L
.30809 .75876 L
.30472 .75556 L
.31055 .74369 L
F
0 g
.31055 .74369 m
.31378 .74876 L
.30809 .75876 L
.30472 .75556 L
.31055 .74369 L
s
0 .139 .135 .156 k
.3163 .73264 m
.31941 .73945 L
.31378 .74876 L
.31055 .74369 L
.3163 .73264 L
F
0 g
.3163 .73264 m
.31941 .73945 L
.31378 .74876 L
.31055 .74369 L
.3163 .73264 L
s
0 .144 .106 .19 k
.32198 .72257 m
.32498 .73089 L
.31941 .73945 L
.3163 .73264 L
.32198 .72257 L
F
0 g
.32198 .72257 m
.32498 .73089 L
.31941 .73945 L
.3163 .73264 L
.32198 .72257 L
s
0 .148 .082 .22 k
.32758 .71345 m
.3305 .72313 L
.32498 .73089 L
.32198 .72257 L
.32758 .71345 L
F
0 g
.32758 .71345 m
.3305 .72313 L
.32498 .73089 L
.32198 .72257 L
.32758 .71345 L
s
0 .148 .059 .248 k
.33312 .70526 m
.33597 .71613 L
.3305 .72313 L
.32758 .71345 L
.33312 .70526 L
F
0 g
.33312 .70526 m
.33597 .71613 L
.3305 .72313 L
.32758 .71345 L
.33312 .70526 L
s
0 .149 .04 .272 k
.3386 .69797 m
.34138 .70985 L
.33597 .71613 L
.33312 .70526 L
.3386 .69797 L
F
0 g
.3386 .69797 m
.34138 .70985 L
.33597 .71613 L
.33312 .70526 L
.3386 .69797 L
s
0 .149 .024 .293 k
.34403 .69151 m
.34676 .70424 L
.34138 .70985 L
.3386 .69797 L
.34403 .69151 L
F
0 g
.34403 .69151 m
.34676 .70424 L
.34138 .70985 L
.3386 .69797 L
.34403 .69151 L
s
0 .148 .009 .311 k
.34941 .6858 m
.35211 .69926 L
.34676 .70424 L
.34403 .69151 L
.34941 .6858 L
F
0 g
.34941 .6858 m
.35211 .69926 L
.34676 .70424 L
.34403 .69151 L
.34941 .6858 L
s
.003 .15 0 .324 k
.35475 .68075 m
.35743 .69481 L
.35211 .69926 L
.34941 .6858 L
.35475 .68075 L
F
0 g
.35475 .68075 m
.35743 .69481 L
.35211 .69926 L
.34941 .6858 L
.35475 .68075 L
s
.013 .16 0 .327 k
.36006 .67631 m
.36273 .69085 L
.35743 .69481 L
.35475 .68075 L
.36006 .67631 L
F
0 g
.36006 .67631 m
.36273 .69085 L
.35743 .69481 L
.35475 .68075 L
.36006 .67631 L
s
.023 .169 0 .329 k
.36535 .67238 m
.368 .68731 L
.36273 .69085 L
.36006 .67631 L
.36535 .67238 L
F
0 g
.36535 .67238 m
.368 .68731 L
.36273 .69085 L
.36006 .67631 L
.36535 .67238 L
s
.031 .176 0 .331 k
.37062 .66889 m
.37326 .68414 L
.368 .68731 L
.36535 .67238 L
.37062 .66889 L
F
0 g
.37062 .66889 m
.37326 .68414 L
.368 .68731 L
.36535 .67238 L
.37062 .66889 L
s
.038 .182 0 .332 k
.37588 .66578 m
.37852 .68128 L
.37326 .68414 L
.37062 .66889 L
.37588 .66578 L
F
0 g
.37588 .66578 m
.37852 .68128 L
.37326 .68414 L
.37062 .66889 L
.37588 .66578 L
s
.044 .187 0 .333 k
.38113 .66297 m
.38378 .67866 L
.37852 .68128 L
.37588 .66578 L
.38113 .66297 L
F
0 g
.38113 .66297 m
.38378 .67866 L
.37852 .68128 L
.37588 .66578 L
.38113 .66297 L
s
.048 .191 0 .334 k
.38638 .66043 m
.38903 .67625 L
.38378 .67866 L
.38113 .66297 L
.38638 .66043 L
F
0 g
.38638 .66043 m
.38903 .67625 L
.38378 .67866 L
.38113 .66297 L
.38638 .66043 L
s
.052 .193 0 .335 k
.39163 .65809 m
.39429 .67402 L
.38903 .67625 L
.38638 .66043 L
.39163 .65809 L
F
0 g
.39163 .65809 m
.39429 .67402 L
.38903 .67625 L
.38638 .66043 L
.39163 .65809 L
s
.055 .196 0 .335 k
.39688 .65591 m
.39955 .67191 L
.39429 .67402 L
.39163 .65809 L
.39688 .65591 L
F
0 g
.39688 .65591 m
.39955 .67191 L
.39429 .67402 L
.39163 .65809 L
.39688 .65591 L
s
.057 .197 0 .336 k
.40214 .65384 m
.40482 .66991 L
.39955 .67191 L
.39688 .65591 L
.40214 .65384 L
F
0 g
.40214 .65384 m
.40482 .66991 L
.39955 .67191 L
.39688 .65591 L
.40214 .65384 L
s
.059 .199 0 .336 k
.4074 .65186 m
.41009 .66796 L
.40482 .66991 L
.40214 .65384 L
.4074 .65186 L
F
0 g
.4074 .65186 m
.41009 .66796 L
.40482 .66991 L
.40214 .65384 L
.4074 .65186 L
s
.06 .2 0 .336 k
.41267 .64993 m
.41537 .66607 L
.41009 .66796 L
.4074 .65186 L
.41267 .64993 L
F
0 g
.41267 .64993 m
.41537 .66607 L
.41009 .66796 L
.4074 .65186 L
.41267 .64993 L
s
.061 .2 0 .336 k
.41795 .64805 m
.42067 .66419 L
.41537 .66607 L
.41267 .64993 L
.41795 .64805 L
F
0 g
.41795 .64805 m
.42067 .66419 L
.41537 .66607 L
.41267 .64993 L
.41795 .64805 L
s
.061 .201 0 .336 k
.42324 .64617 m
.42597 .66235 L
.42067 .66419 L
.41795 .64805 L
.42324 .64617 L
F
0 g
.42324 .64617 m
.42597 .66235 L
.42067 .66419 L
.41795 .64805 L
.42324 .64617 L
s
.061 .201 0 .336 k
.42854 .64432 m
.43128 .66049 L
.42597 .66235 L
.42324 .64617 L
.42854 .64432 L
F
0 g
.42854 .64432 m
.43128 .66049 L
.42597 .66235 L
.42324 .64617 L
.42854 .64432 L
s
.061 .201 0 .336 k
.43386 .64245 m
.43661 .65865 L
.43128 .66049 L
.42854 .64432 L
.43386 .64245 L
F
0 g
.43386 .64245 m
.43661 .65865 L
.43128 .66049 L
.42854 .64432 L
.43386 .64245 L
s
.061 .201 0 .336 k
.43919 .64059 m
.44195 .6568 L
.43661 .65865 L
.43386 .64245 L
.43919 .64059 L
F
0 g
.43919 .64059 m
.44195 .6568 L
.43661 .65865 L
.43386 .64245 L
.43919 .64059 L
s
.061 .201 0 .336 k
.44452 .63871 m
.4473 .65494 L
.44195 .6568 L
.43919 .64059 L
.44452 .63871 L
F
0 g
.44452 .63871 m
.4473 .65494 L
.44195 .6568 L
.43919 .64059 L
.44452 .63871 L
s
.061 .201 0 .336 k
.44986 .63685 m
.45266 .65309 L
.4473 .65494 L
.44452 .63871 L
.44986 .63685 L
F
0 g
.44986 .63685 m
.45266 .65309 L
.4473 .65494 L
.44452 .63871 L
.44986 .63685 L
s
.062 .201 0 .336 k
.45522 .63498 m
.45803 .65123 L
.45266 .65309 L
.44986 .63685 L
.45522 .63498 L
F
0 g
.45522 .63498 m
.45803 .65123 L
.45266 .65309 L
.44986 .63685 L
.45522 .63498 L
s
.062 .201 0 .336 k
.46059 .63312 m
.46341 .64939 L
.45803 .65123 L
.45522 .63498 L
.46059 .63312 L
F
0 g
.46059 .63312 m
.46341 .64939 L
.45803 .65123 L
.45522 .63498 L
.46059 .63312 L
s
.062 .202 0 .336 k
.46597 .6313 m
.46881 .64756 L
.46341 .64939 L
.46059 .63312 L
.46597 .6313 L
F
0 g
.46597 .6313 m
.46881 .64756 L
.46341 .64939 L
.46059 .63312 L
.46597 .6313 L
s
.063 .202 0 .336 k
.47136 .62951 m
.47421 .64577 L
.46881 .64756 L
.46597 .6313 L
.47136 .62951 L
F
0 g
.47136 .62951 m
.47421 .64577 L
.46881 .64756 L
.46597 .6313 L
.47136 .62951 L
s
.065 .203 0 .336 k
.47677 .6278 m
.47962 .64405 L
.47421 .64577 L
.47136 .62951 L
.47677 .6278 L
F
0 g
.47677 .6278 m
.47962 .64405 L
.47421 .64577 L
.47136 .62951 L
.47677 .6278 L
s
.068 .205 0 .335 k
.48218 .62619 m
.48505 .64239 L
.47962 .64405 L
.47677 .6278 L
.48218 .62619 L
F
0 g
.48218 .62619 m
.48505 .64239 L
.47962 .64405 L
.47677 .6278 L
.48218 .62619 L
s
.071 .207 0 .335 k
.4876 .62472 m
.49049 .64086 L
.48505 .64239 L
.48218 .62619 L
.4876 .62472 L
F
0 g
.4876 .62472 m
.49049 .64086 L
.48505 .64239 L
.48218 .62619 L
.4876 .62472 L
s
.075 .21 0 .334 k
.49304 .62343 m
.49594 .63947 L
.49049 .64086 L
.4876 .62472 L
.49304 .62343 L
F
0 g
.49304 .62343 m
.49594 .63947 L
.49049 .64086 L
.4876 .62472 L
.49304 .62343 L
s
.081 .213 0 .333 k
.49848 .62238 m
.50139 .63828 L
.49594 .63947 L
.49304 .62343 L
.49848 .62238 L
F
0 g
.49848 .62238 m
.50139 .63828 L
.49594 .63947 L
.49304 .62343 L
.49848 .62238 L
s
.089 .218 0 .331 k
.50394 .6216 m
.50687 .63731 L
.50139 .63828 L
.49848 .62238 L
.50394 .6216 L
F
0 g
.50394 .6216 m
.50687 .63731 L
.50139 .63828 L
.49848 .62238 L
.50394 .6216 L
s
.098 .224 0 .329 k
.5094 .62119 m
.51236 .63665 L
.50687 .63731 L
.50394 .6216 L
.5094 .62119 L
F
0 g
.5094 .62119 m
.51236 .63665 L
.50687 .63731 L
.50394 .6216 L
.5094 .62119 L
s
.109 .23 0 .327 k
.51489 .62119 m
.51786 .63632 L
.51236 .63665 L
.5094 .62119 L
.51489 .62119 L
F
0 g
.51489 .62119 m
.51786 .63632 L
.51236 .63665 L
.5094 .62119 L
.51489 .62119 L
s
.124 .239 0 .324 k
.52039 .62167 m
.52337 .63638 L
.51786 .63632 L
.51489 .62119 L
.52039 .62167 L
F
0 g
.52039 .62167 m
.52337 .63638 L
.51786 .63632 L
.51489 .62119 L
.52039 .62167 L
s
.144 .251 0 .319 k
.5259 .62274 m
.52891 .63692 L
.52337 .63638 L
.52039 .62167 L
.5259 .62274 L
F
0 g
.5259 .62274 m
.52891 .63692 L
.52337 .63638 L
.52039 .62167 L
.5259 .62274 L
s
.169 .264 0 .314 k
.53145 .62444 m
.53445 .63799 L
.52891 .63692 L
.5259 .62274 L
.53145 .62444 L
F
0 g
.53145 .62444 m
.53445 .63799 L
.52891 .63692 L
.5259 .62274 L
.53145 .62444 L
s
.202 .282 0 .307 k
.537 .62688 m
.54003 .63965 L
.53445 .63799 L
.53145 .62444 L
.537 .62688 L
F
0 g
.537 .62688 m
.54003 .63965 L
.53445 .63799 L
.53145 .62444 L
.537 .62688 L
s
.244 .305 0 .299 k
.5426 .63014 m
.54563 .64198 L
.54003 .63965 L
.537 .62688 L
.5426 .63014 L
F
0 g
.5426 .63014 m
.54563 .64198 L
.54003 .63965 L
.537 .62688 L
.5426 .63014 L
s
.303 .336 0 .289 k
.54823 .63428 m
.55126 .64502 L
.54563 .64198 L
.5426 .63014 L
.54823 .63428 L
F
0 g
.54823 .63428 m
.55126 .64502 L
.54563 .64198 L
.5426 .63014 L
.54823 .63428 L
s
.386 .377 0 .279 k
.55388 .63938 m
.55693 .64885 L
.55126 .64502 L
.54823 .63428 L
.55388 .63938 L
F
0 g
.55388 .63938 m
.55693 .64885 L
.55126 .64502 L
.54823 .63428 L
.55388 .63938 L
s
.504 .432 0 .273 k
.5596 .64547 m
.56263 .65349 L
.55693 .64885 L
.55388 .63938 L
.5596 .64547 L
F
0 g
.5596 .64547 m
.56263 .65349 L
.55693 .64885 L
.55388 .63938 L
.5596 .64547 L
s
.673 .503 0 .288 k
.56535 .65256 m
.56838 .65893 L
.56263 .65349 L
.5596 .64547 L
.56535 .65256 L
F
0 g
.56535 .65256 m
.56838 .65893 L
.56263 .65349 L
.5596 .64547 L
.56535 .65256 L
s
.627 .564 0 .373 k
.57117 .66063 m
.57418 .66516 L
.56838 .65893 L
.56535 .65256 L
.57117 .66063 L
F
0 g
.57117 .66063 m
.57418 .66516 L
.56838 .65893 L
.56535 .65256 L
.57117 .66063 L
s
.427 .427 0 .573 k
.57703 .6693 m
.58001 .67188 L
.57418 .66516 L
.57117 .66063 L
.57703 .6693 L
F
0 g
.57703 .6693 m
.58001 .67188 L
.57418 .66516 L
.57117 .66063 L
.57703 .6693 L
s
0 .508 .716 .284 k
.58294 .6775 m
.5859 .67819 L
.58001 .67188 L
.57703 .6693 L
.58294 .6775 L
F
0 g
.58294 .6775 m
.5859 .67819 L
.58001 .67188 L
.57703 .6693 L
.58294 .6775 L
s
0 .515 .756 .244 k
.58888 .68484 m
.5918 .68381 L
.5859 .67819 L
.58294 .6775 L
.58888 .68484 L
F
0 g
.58888 .68484 m
.5918 .68381 L
.5859 .67819 L
.58294 .6775 L
.58888 .68484 L
s
0 .494 .677 .262 k
.59485 .69124 m
.59774 .68865 L
.5918 .68381 L
.58888 .68484 L
.59485 .69124 L
F
0 g
.59485 .69124 m
.59774 .68865 L
.5918 .68381 L
.58888 .68484 L
.59485 .69124 L
s
0 .466 .559 .3 k
.60085 .69668 m
.60368 .69271 L
.59774 .68865 L
.59485 .69124 L
.60085 .69668 L
F
0 g
.60085 .69668 m
.60368 .69271 L
.59774 .68865 L
.59485 .69124 L
.60085 .69668 L
s
0 .44 .466 .34 k
.60686 .70118 m
.60966 .69599 L
.60368 .69271 L
.60085 .69668 L
.60686 .70118 L
F
0 g
.60686 .70118 m
.60966 .69599 L
.60368 .69271 L
.60085 .69668 L
.60686 .70118 L
s
0 .418 .394 .376 k
.61289 .70479 m
.61564 .69854 L
.60966 .69599 L
.60686 .70118 L
.61289 .70479 L
F
0 g
.61289 .70479 m
.61564 .69854 L
.60966 .69599 L
.60686 .70118 L
.61289 .70479 L
s
0 .4 .339 .407 k
.61894 .70755 m
.62164 .70041 L
.61564 .69854 L
.61289 .70479 L
.61894 .70755 L
F
0 g
.61894 .70755 m
.62164 .70041 L
.61564 .69854 L
.61289 .70479 L
.61894 .70755 L
s
0 .386 .295 .434 k
.62498 .70954 m
.62765 .70166 L
.62164 .70041 L
.61894 .70755 L
.62498 .70954 L
F
0 g
.62498 .70954 m
.62765 .70166 L
.62164 .70041 L
.61894 .70755 L
.62498 .70954 L
s
0 .374 .26 .457 k
.63105 .71086 m
.63367 .70235 L
.62765 .70166 L
.62498 .70954 L
.63105 .71086 L
F
0 g
.63105 .71086 m
.63367 .70235 L
.62765 .70166 L
.62498 .70954 L
.63105 .71086 L
s
0 .364 .232 .477 k
.63711 .71155 m
.63969 .70254 L
.63367 .70235 L
.63105 .71086 L
.63711 .71155 L
F
0 g
.63711 .71155 m
.63969 .70254 L
.63367 .70235 L
.63105 .71086 L
.63711 .71155 L
s
0 .356 .21 .493 k
.64319 .71171 m
.64572 .7023 L
.63969 .70254 L
.63711 .71155 L
.64319 .71171 L
F
0 g
.64319 .71171 m
.64572 .7023 L
.63969 .70254 L
.63711 .71155 L
.64319 .71171 L
s
0 .35 .193 .507 k
.64927 .71141 m
.65176 .70168 L
.64572 .7023 L
.64319 .71171 L
.64927 .71141 L
F
0 g
.64927 .71141 m
.65176 .70168 L
.64572 .7023 L
.64319 .71171 L
.64927 .71141 L
s
0 .346 .179 .518 k
.65535 .71071 m
.6578 .70076 L
.65176 .70168 L
.64927 .71141 L
.65535 .71071 L
F
0 g
.65535 .71071 m
.6578 .70076 L
.65176 .70168 L
.64927 .71141 L
.65535 .71071 L
s
0 .342 .168 .527 k
.66144 .70971 m
.66386 .69956 L
.6578 .70076 L
.65535 .71071 L
.66144 .70971 L
F
0 g
.66144 .70971 m
.66386 .69956 L
.6578 .70076 L
.65535 .71071 L
.66144 .70971 L
s
0 .339 .159 .535 k
.66755 .70844 m
.66992 .69816 L
.66386 .69956 L
.66144 .70971 L
.66755 .70844 L
F
0 g
.66755 .70844 m
.66992 .69816 L
.66386 .69956 L
.66144 .70971 L
.66755 .70844 L
s
0 .337 .153 .541 k
.67366 .70695 m
.67599 .69659 L
.66992 .69816 L
.66755 .70844 L
.67366 .70695 L
F
0 g
.67366 .70695 m
.67599 .69659 L
.66992 .69816 L
.66755 .70844 L
.67366 .70695 L
s
0 .335 .148 .546 k
.67977 .7053 m
.68207 .69487 L
.67599 .69659 L
.67366 .70695 L
.67977 .7053 L
F
0 g
.67977 .7053 m
.68207 .69487 L
.67599 .69659 L
.67366 .70695 L
.67977 .7053 L
s
0 .335 .145 .549 k
.6859 .70354 m
.68816 .69307 L
.68207 .69487 L
.67977 .7053 L
.6859 .70354 L
F
0 g
.6859 .70354 m
.68816 .69307 L
.68207 .69487 L
.67977 .7053 L
.6859 .70354 L
s
0 .334 .142 .552 k
.69205 .70167 m
.69426 .69119 L
.68816 .69307 L
.6859 .70354 L
.69205 .70167 L
F
0 g
.69205 .70167 m
.69426 .69119 L
.68816 .69307 L
.6859 .70354 L
.69205 .70167 L
s
0 .333 .14 .554 k
.6982 .69976 m
.70038 .68926 L
.69426 .69119 L
.69205 .70167 L
.6982 .69976 L
F
0 g
.6982 .69976 m
.70038 .68926 L
.69426 .69119 L
.69205 .70167 L
.6982 .69976 L
s
0 .333 .139 .555 k
.70436 .6978 m
.70651 .6873 L
.70038 .68926 L
.6982 .69976 L
.70436 .6978 L
F
0 g
.70436 .6978 m
.70651 .6873 L
.70038 .68926 L
.6982 .69976 L
.70436 .6978 L
s
0 .333 .139 .555 k
.71054 .69583 m
.71265 .68533 L
.70651 .6873 L
.70436 .6978 L
.71054 .69583 L
F
0 g
.71054 .69583 m
.71265 .68533 L
.70651 .6873 L
.70436 .6978 L
.71054 .69583 L
s
0 .332 .138 .556 k
.71674 .69384 m
.7188 .68333 L
.71265 .68533 L
.71054 .69583 L
.71674 .69384 L
F
0 g
.71674 .69384 m
.7188 .68333 L
.71265 .68533 L
.71054 .69583 L
.71674 .69384 L
s
0 .333 .138 .556 k
.72294 .69185 m
.72497 .68134 L
.7188 .68333 L
.71674 .69384 L
.72294 .69185 L
F
0 g
.72294 .69185 m
.72497 .68134 L
.7188 .68333 L
.71674 .69384 L
.72294 .69185 L
s
0 .333 .138 .556 k
.72917 .68984 m
.73116 .67933 L
.72497 .68134 L
.72294 .69185 L
.72917 .68984 L
F
0 g
.72917 .68984 m
.73116 .67933 L
.72497 .68134 L
.72294 .69185 L
.72917 .68984 L
s
0 .333 .138 .556 k
.7354 .68784 m
.73736 .67732 L
.73116 .67933 L
.72917 .68984 L
.7354 .68784 L
F
0 g
.7354 .68784 m
.73736 .67732 L
.73116 .67933 L
.72917 .68984 L
.7354 .68784 L
s
0 .333 .138 .556 k
.74165 .68582 m
.74357 .67531 L
.73736 .67732 L
.7354 .68784 L
.74165 .68582 L
F
0 g
.74165 .68582 m
.74357 .67531 L
.73736 .67732 L
.7354 .68784 L
.74165 .68582 L
s
0 .333 .138 .556 k
.74791 .68378 m
.7498 .67328 L
.74357 .67531 L
.74165 .68582 L
.74791 .68378 L
F
0 g
.74791 .68378 m
.7498 .67328 L
.74357 .67531 L
.74165 .68582 L
.74791 .68378 L
s
0 .333 .138 .557 k
.75419 .68172 m
.75604 .67123 L
.7498 .67328 L
.74791 .68378 L
.75419 .68172 L
F
0 g
.75419 .68172 m
.75604 .67123 L
.7498 .67328 L
.74791 .68378 L
.75419 .68172 L
s
0 .332 .136 .559 k
.76048 .6796 m
.76229 .66913 L
.75604 .67123 L
.75419 .68172 L
.76048 .6796 L
F
0 g
.76048 .6796 m
.76229 .66913 L
.75604 .67123 L
.75419 .68172 L
.76048 .6796 L
s
0 .332 .134 .562 k
.76678 .67741 m
.76856 .66697 L
.76229 .66913 L
.76048 .6796 L
.76678 .67741 L
F
0 g
.76678 .67741 m
.76856 .66697 L
.76229 .66913 L
.76048 .6796 L
.76678 .67741 L
s
0 .332 .133 .565 k
.77308 .67512 m
.77483 .66473 L
.76856 .66697 L
.76678 .67741 L
.77308 .67512 L
F
0 g
.77308 .67512 m
.77483 .66473 L
.76856 .66697 L
.76678 .67741 L
.77308 .67512 L
s
0 .332 .129 .571 k
.77939 .67268 m
.7811 .66237 L
.77483 .66473 L
.77308 .67512 L
.77939 .67268 L
F
0 g
.77939 .67268 m
.7811 .66237 L
.77483 .66473 L
.77308 .67512 L
.77939 .67268 L
s
0 .332 .126 .578 k
.78571 .67006 m
.78738 .65986 L
.7811 .66237 L
.77939 .67268 L
.78571 .67006 L
F
0 g
.78571 .67006 m
.78738 .65986 L
.7811 .66237 L
.77939 .67268 L
.78571 .67006 L
s
0 .331 .12 .589 k
.79201 .6672 m
.79366 .65715 L
.78738 .65986 L
.78571 .67006 L
.79201 .6672 L
F
0 g
.79201 .6672 m
.79366 .65715 L
.78738 .65986 L
.78571 .67006 L
.79201 .6672 L
s
0 .331 .114 .602 k
.7983 .66403 m
.79994 .65419 L
.79366 .65715 L
.79201 .6672 L
.7983 .66403 L
F
0 g
.7983 .66403 m
.79994 .65419 L
.79366 .65715 L
.79201 .6672 L
.7983 .66403 L
s
0 .33 .105 .62 k
.80458 .6605 m
.80619 .65095 L
.79994 .65419 L
.7983 .66403 L
.80458 .6605 L
F
0 g
.80458 .6605 m
.80619 .65095 L
.79994 .65419 L
.7983 .66403 L
.80458 .6605 L
s
0 .33 .095 .643 k
.81084 .65654 m
.81243 .64736 L
.80619 .65095 L
.80458 .6605 L
.81084 .65654 L
F
0 g
.81084 .65654 m
.81243 .64736 L
.80619 .65095 L
.80458 .6605 L
.81084 .65654 L
s
0 .326 .081 .674 k
.81705 .65207 m
.81865 .64335 L
.81243 .64736 L
.81084 .65654 L
.81705 .65207 L
F
0 g
.81705 .65207 m
.81865 .64335 L
.81243 .64736 L
.81084 .65654 L
.81705 .65207 L
s
0 .285 .065 .715 k
.82322 .64701 m
.82483 .63886 L
.81865 .64335 L
.81705 .65207 L
.82322 .64701 L
F
0 g
.82322 .64701 m
.82483 .63886 L
.81865 .64335 L
.81705 .65207 L
.82322 .64701 L
s
0 .228 .042 .772 k
.82933 .64127 m
.83097 .63383 L
.82483 .63886 L
.82322 .64701 L
.82933 .64127 L
F
0 g
.82933 .64127 m
.83097 .63383 L
.82483 .63886 L
.82322 .64701 L
.82933 .64127 L
s
0 .149 .012 .851 k
.83538 .63479 m
.83706 .62818 L
.83097 .63383 L
.82933 .64127 L
.83538 .63479 L
F
0 g
.83538 .63479 m
.83706 .62818 L
.83097 .63383 L
.82933 .64127 L
.83538 .63479 L
s
.029 .064 0 .936 k
.84135 .62748 m
.84309 .62186 L
.83706 .62818 L
.83538 .63479 L
.84135 .62748 L
F
0 g
.84135 .62748 m
.84309 .62186 L
.83706 .62818 L
.83538 .63479 L
.84135 .62748 L
s
.84723 .61926 m
.84904 .61481 L
.84309 .62186 L
.84135 .62748 L
.84723 .61926 L
F
.84723 .61926 m
.84904 .61481 L
.84309 .62186 L
.84135 .62748 L
.84723 .61926 L
s
.85301 .61009 m
.85492 .60698 L
.84904 .61481 L
.84723 .61926 L
.85301 .61009 L
F
.85301 .61009 m
.85492 .60698 L
.84904 .61481 L
.84723 .61926 L
.85301 .61009 L
s
.179 0 .42 .178 k
.85869 .59992 m
.86071 .59834 L
.85492 .60698 L
.85301 .61009 L
.85869 .59992 L
F
0 g
.85869 .59992 m
.86071 .59834 L
.85492 .60698 L
.85301 .61009 L
.85869 .59992 L
s
.072 0 .369 .06 k
.86424 .58876 m
.86641 .58888 L
.86071 .59834 L
.85869 .59992 L
.86424 .58876 L
F
0 g
.86424 .58876 m
.86641 .58888 L
.86071 .59834 L
.85869 .59992 L
.86424 .58876 L
s
0 .026 .306 .035 k
.86967 .57665 m
.87201 .57864 L
.86641 .58888 L
.86424 .58876 L
.86967 .57665 L
F
0 g
.86967 .57665 m
.87201 .57864 L
.86641 .58888 L
.86424 .58876 L
.86967 .57665 L
s
0 .093 .286 .029 k
.87499 .56374 m
.87752 .56773 L
.87201 .57864 L
.86967 .57665 L
.87499 .56374 L
F
0 g
.87499 .56374 m
.87752 .56773 L
.87201 .57864 L
.86967 .57665 L
.87499 .56374 L
s
0 .142 .189 .112 k
.30728 .739 m
.31055 .74369 L
.30472 .75556 L
.30134 .75235 L
.30728 .739 L
F
0 g
.30728 .739 m
.31055 .74369 L
.30472 .75556 L
.30134 .75235 L
.30728 .739 L
s
0 .146 .16 .14 k
.31314 .7266 m
.3163 .73264 L
.31055 .74369 L
.30728 .739 L
.31314 .7266 L
F
0 g
.31314 .7266 m
.3163 .73264 L
.31055 .74369 L
.30728 .739 L
.31314 .7266 L
s
0 .148 .132 .168 k
.3189 .71531 m
.32198 .72257 L
.3163 .73264 L
.31314 .7266 L
.3189 .71531 L
F
0 g
.3189 .71531 m
.32198 .72257 L
.3163 .73264 L
.31314 .7266 L
.3189 .71531 L
s
0 .148 .106 .195 k
.32458 .70513 m
.32758 .71345 L
.32198 .72257 L
.3189 .71531 L
.32458 .70513 L
F
0 g
.32458 .70513 m
.32758 .71345 L
.32198 .72257 L
.3189 .71531 L
.32458 .70513 L
s
0 .147 .082 .22 k
.33018 .69603 m
.33312 .70526 L
.32758 .71345 L
.32458 .70513 L
.33018 .69603 L
F
0 g
.33018 .69603 m
.33312 .70526 L
.32758 .71345 L
.32458 .70513 L
.33018 .69603 L
s
0 .145 .059 .244 k
.33571 .68795 m
.3386 .69797 L
.33312 .70526 L
.33018 .69603 L
.33571 .68795 L
F
0 g
.33571 .68795 m
.3386 .69797 L
.33312 .70526 L
.33018 .69603 L
.33571 .68795 L
s
0 .144 .04 .265 k
.34117 .68081 m
.34403 .69151 L
.3386 .69797 L
.33571 .68795 L
.34117 .68081 L
F
0 g
.34117 .68081 m
.34403 .69151 L
.3386 .69797 L
.33571 .68795 L
.34117 .68081 L
s
0 .142 .021 .285 k
.34658 .67453 m
.34941 .6858 L
.34403 .69151 L
.34117 .68081 L
.34658 .67453 L
F
0 g
.34658 .67453 m
.34941 .6858 L
.34403 .69151 L
.34117 .68081 L
.34658 .67453 L
s
0 .14 .005 .303 k
.35195 .66902 m
.35475 .68075 L
.34941 .6858 L
.34658 .67453 L
.35195 .66902 L
F
0 g
.35195 .66902 m
.35475 .68075 L
.34941 .6858 L
.34658 .67453 L
.35195 .66902 L
s
.01 .147 0 .309 k
.35727 .66419 m
.36006 .67631 L
.35475 .68075 L
.35195 .66902 L
.35727 .66419 L
F
0 g
.35727 .66419 m
.36006 .67631 L
.35475 .68075 L
.35195 .66902 L
.35727 .66419 L
s
.022 .158 0 .31 k
.36258 .65995 m
.36535 .67238 L
.36006 .67631 L
.35727 .66419 L
.36258 .65995 L
F
0 g
.36258 .65995 m
.36535 .67238 L
.36006 .67631 L
.35727 .66419 L
.36258 .65995 L
s
.033 .167 0 .311 k
.36786 .65621 m
.37062 .66889 L
.36535 .67238 L
.36258 .65995 L
.36786 .65621 L
F
0 g
.36786 .65621 m
.37062 .66889 L
.36535 .67238 L
.36258 .65995 L
.36786 .65621 L
s
.042 .175 0 .312 k
.37311 .6529 m
.37588 .66578 L
.37062 .66889 L
.36786 .65621 L
.37311 .6529 L
F
0 g
.37311 .6529 m
.37588 .66578 L
.37062 .66889 L
.36786 .65621 L
.37311 .6529 L
s
.05 .18 0 .313 k
.37836 .64996 m
.38113 .66297 L
.37588 .66578 L
.37311 .6529 L
.37836 .64996 L
F
0 g
.37836 .64996 m
.38113 .66297 L
.37588 .66578 L
.37311 .6529 L
.37836 .64996 L
s
.057 .186 0 .313 k
.38361 .6473 m
.38638 .66043 L
.38113 .66297 L
.37836 .64996 L
.38361 .6473 L
F
0 g
.38361 .6473 m
.38638 .66043 L
.38113 .66297 L
.37836 .64996 L
.38361 .6473 L
s
.062 .189 0 .314 k
.38886 .64488 m
.39163 .65809 L
.38638 .66043 L
.38361 .6473 L
.38886 .64488 L
F
0 g
.38886 .64488 m
.39163 .65809 L
.38638 .66043 L
.38361 .6473 L
.38886 .64488 L
s
.066 .193 0 .314 k
.3941 .64264 m
.39688 .65591 L
.39163 .65809 L
.38886 .64488 L
.3941 .64264 L
F
0 g
.3941 .64264 m
.39688 .65591 L
.39163 .65809 L
.38886 .64488 L
.3941 .64264 L
s
.069 .195 0 .314 k
.39935 .64052 m
.40214 .65384 L
.39688 .65591 L
.3941 .64264 L
.39935 .64052 L
F
0 g
.39935 .64052 m
.40214 .65384 L
.39688 .65591 L
.3941 .64264 L
.39935 .64052 L
s
.072 .197 0 .314 k
.40461 .63851 m
.4074 .65186 L
.40214 .65384 L
.39935 .64052 L
.40461 .63851 L
F
0 g
.40461 .63851 m
.4074 .65186 L
.40214 .65384 L
.39935 .64052 L
.40461 .63851 L
s
.073 .198 0 .314 k
.40987 .63656 m
.41267 .64993 L
.4074 .65186 L
.40461 .63851 L
.40987 .63656 L
F
0 g
.40987 .63656 m
.41267 .64993 L
.4074 .65186 L
.40461 .63851 L
.40987 .63656 L
s
.074 .199 0 .314 k
.41514 .63465 m
.41795 .64805 L
.41267 .64993 L
.40987 .63656 L
.41514 .63465 L
F
0 g
.41514 .63465 m
.41795 .64805 L
.41267 .64993 L
.40987 .63656 L
.41514 .63465 L
s
.075 .2 0 .314 k
.42043 .63277 m
.42324 .64617 L
.41795 .64805 L
.41514 .63465 L
.42043 .63277 L
F
0 g
.42043 .63277 m
.42324 .64617 L
.41795 .64805 L
.41514 .63465 L
.42043 .63277 L
s
.075 .2 0 .314 k
.42572 .6309 m
.42854 .64432 L
.42324 .64617 L
.42043 .63277 L
.42572 .6309 L
F
0 g
.42572 .6309 m
.42854 .64432 L
.42324 .64617 L
.42043 .63277 L
.42572 .6309 L
s
.075 .2 0 .314 k
.43102 .62902 m
.43386 .64245 L
.42854 .64432 L
.42572 .6309 L
.43102 .62902 L
F
0 g
.43102 .62902 m
.43386 .64245 L
.42854 .64432 L
.42572 .6309 L
.43102 .62902 L
s
.076 .2 0 .314 k
.43634 .62714 m
.43919 .64059 L
.43386 .64245 L
.43102 .62902 L
.43634 .62714 L
F
0 g
.43634 .62714 m
.43919 .64059 L
.43386 .64245 L
.43102 .62902 L
.43634 .62714 L
s
.076 .2 0 .314 k
.44167 .62526 m
.44452 .63871 L
.43919 .64059 L
.43634 .62714 L
.44167 .62526 L
F
0 g
.44167 .62526 m
.44452 .63871 L
.43919 .64059 L
.43634 .62714 L
.44167 .62526 L
s
.076 .2 0 .314 k
.447 .62338 m
.44986 .63685 L
.44452 .63871 L
.44167 .62526 L
.447 .62338 L
F
0 g
.447 .62338 m
.44986 .63685 L
.44452 .63871 L
.44167 .62526 L
.447 .62338 L
s
.076 .2 0 .314 k
.45235 .6215 m
.45522 .63498 L
.44986 .63685 L
.447 .62338 L
.45235 .6215 L
F
0 g
.45235 .6215 m
.45522 .63498 L
.44986 .63685 L
.447 .62338 L
.45235 .6215 L
s
.076 .2 0 .314 k
.45772 .61964 m
.46059 .63312 L
.45522 .63498 L
.45235 .6215 L
.45772 .61964 L
F
0 g
.45772 .61964 m
.46059 .63312 L
.45522 .63498 L
.45235 .6215 L
.45772 .61964 L
s
.077 .201 0 .314 k
.46309 .6178 m
.46597 .6313 L
.46059 .63312 L
.45772 .61964 L
.46309 .6178 L
F
0 g
.46309 .6178 m
.46597 .6313 L
.46059 .63312 L
.45772 .61964 L
.46309 .6178 L
s
.078 .202 0 .314 k
.46847 .61603 m
.47136 .62951 L
.46597 .6313 L
.46309 .6178 L
.46847 .61603 L
F
0 g
.46847 .61603 m
.47136 .62951 L
.46597 .6313 L
.46309 .6178 L
.46847 .61603 L
s
.081 .204 0 .313 k
.47386 .61432 m
.47677 .6278 L
.47136 .62951 L
.46847 .61603 L
.47386 .61432 L
F
0 g
.47386 .61432 m
.47677 .6278 L
.47136 .62951 L
.46847 .61603 L
.47386 .61432 L
s
.084 .205 0 .313 k
.47926 .61274 m
.48218 .62619 L
.47677 .6278 L
.47386 .61432 L
.47926 .61274 L
F
0 g
.47926 .61274 m
.48218 .62619 L
.47677 .6278 L
.47386 .61432 L
.47926 .61274 L
s
.089 .208 0 .312 k
.48468 .61132 m
.4876 .62472 L
.48218 .62619 L
.47926 .61274 L
.48468 .61132 L
F
0 g
.48468 .61132 m
.4876 .62472 L
.48218 .62619 L
.47926 .61274 L
.48468 .61132 L
s
.094 .212 0 .311 k
.4901 .6101 m
.49304 .62343 L
.4876 .62472 L
.48468 .61132 L
.4901 .6101 L
F
0 g
.4901 .6101 m
.49304 .62343 L
.4876 .62472 L
.48468 .61132 L
.4901 .6101 L
s
.102 .216 0 .31 k
.49553 .60915 m
.49848 .62238 L
.49304 .62343 L
.4901 .6101 L
.49553 .60915 L
F
0 g
.49553 .60915 m
.49848 .62238 L
.49304 .62343 L
.4901 .6101 L
.49553 .60915 L
s
.112 .223 0 .308 k
.50098 .60853 m
.50394 .6216 L
.49848 .62238 L
.49553 .60915 L
.50098 .60853 L
F
0 g
.50098 .60853 m
.50394 .6216 L
.49848 .62238 L
.49553 .60915 L
.50098 .60853 L
s
.126 .231 0 .305 k
.50644 .60831 m
.5094 .62119 L
.50394 .6216 L
.50098 .60853 L
.50644 .60831 L
F
0 g
.50644 .60831 m
.5094 .62119 L
.50394 .6216 L
.50098 .60853 L
.50644 .60831 L
s
.142 .241 0 .302 k
.51191 .60857 m
.51489 .62119 L
.5094 .62119 L
.50644 .60831 L
.51191 .60857 L
F
0 g
.51191 .60857 m
.51489 .62119 L
.5094 .62119 L
.50644 .60831 L
.51191 .60857 L
s
.163 .253 0 .298 k
.51739 .60938 m
.52039 .62167 L
.51489 .62119 L
.51191 .60857 L
.51739 .60938 L
F
0 g
.51739 .60938 m
.52039 .62167 L
.51489 .62119 L
.51191 .60857 L
.51739 .60938 L
s
.19 .269 0 .293 k
.5229 .61085 m
.5259 .62274 L
.52039 .62167 L
.51739 .60938 L
.5229 .61085 L
F
0 g
.5229 .61085 m
.5259 .62274 L
.52039 .62167 L
.51739 .60938 L
.5229 .61085 L
s
.225 .287 0 .288 k
.52843 .61305 m
.53145 .62444 L
.5259 .62274 L
.5229 .61085 L
.52843 .61305 L
F
0 g
.52843 .61305 m
.53145 .62444 L
.5259 .62274 L
.5229 .61085 L
.52843 .61305 L
s
.271 .313 0 .281 k
.53399 .6161 m
.537 .62688 L
.53145 .62444 L
.52843 .61305 L
.53399 .6161 L
F
0 g
.53399 .6161 m
.537 .62688 L
.53145 .62444 L
.52843 .61305 L
.53399 .6161 L
s
.332 .345 0 .274 k
.53957 .62008 m
.5426 .63014 L
.537 .62688 L
.53399 .6161 L
.53957 .62008 L
F
0 g
.53957 .62008 m
.5426 .63014 L
.537 .62688 L
.53399 .6161 L
.53957 .62008 L
s
.413 .387 0 .269 k
.54519 .62507 m
.54823 .63428 L
.5426 .63014 L
.53957 .62008 L
.54519 .62507 L
F
0 g
.54519 .62507 m
.54823 .63428 L
.5426 .63014 L
.53957 .62008 L
.54519 .62507 L
s
.524 .44 0 .271 k
.55085 .63116 m
.55388 .63938 L
.54823 .63428 L
.54519 .62507 L
.55085 .63116 L
F
0 g
.55085 .63116 m
.55388 .63938 L
.54823 .63428 L
.54519 .62507 L
.55085 .63116 L
s
.669 .504 0 .294 k
.55657 .63839 m
.5596 .64547 L
.55388 .63938 L
.55085 .63116 L
.55657 .63839 L
F
0 g
.55657 .63839 m
.5596 .64547 L
.55388 .63938 L
.55085 .63116 L
.55657 .63839 L
s
.632 .562 0 .368 k
.56233 .64678 m
.56535 .65256 L
.5596 .64547 L
.55657 .63839 L
.56233 .64678 L
F
0 g
.56233 .64678 m
.56535 .65256 L
.5596 .64547 L
.55657 .63839 L
.56233 .64678 L
s
.475 .475 0 .525 k
.56814 .65628 m
.57117 .66063 L
.56535 .65256 L
.56233 .64678 L
.56814 .65628 L
F
0 g
.56814 .65628 m
.57117 .66063 L
.56535 .65256 L
.56233 .64678 L
.56814 .65628 L
s
0 .452 .694 .306 k
.57402 .66651 m
.57703 .6693 L
.57117 .66063 L
.56814 .65628 L
.57402 .66651 L
F
0 g
.57402 .66651 m
.57703 .6693 L
.57117 .66063 L
.56814 .65628 L
.57402 .66651 L
s
0 .486 .771 .229 k
.57995 .67619 m
.58294 .6775 L
.57703 .6693 L
.57402 .66651 L
.57995 .67619 L
F
0 g
.57995 .67619 m
.58294 .6775 L
.57703 .6693 L
.57402 .66651 L
.57995 .67619 L
s
0 .5 .789 .211 k
.58592 .68489 m
.58888 .68484 L
.58294 .6775 L
.57995 .67619 L
.58592 .68489 L
F
0 g
.58592 .68489 m
.58888 .68484 L
.58294 .6775 L
.57995 .67619 L
.58592 .68489 L
s
0 .498 .748 .227 k
.59192 .69253 m
.59485 .69124 L
.58888 .68484 L
.58592 .68489 L
.59192 .69253 L
F
0 g
.59192 .69253 m
.59485 .69124 L
.58888 .68484 L
.58592 .68489 L
.59192 .69253 L
s
0 .488 .659 .26 k
.59795 .69908 m
.60085 .69668 L
.59485 .69124 L
.59192 .69253 L
.59795 .69908 L
F
0 g
.59795 .69908 m
.60085 .69668 L
.59485 .69124 L
.59192 .69253 L
.59795 .69908 L
s
0 .474 .577 .3 k
.60399 .70454 m
.60686 .70118 L
.60085 .69668 L
.59795 .69908 L
.60399 .70454 L
F
0 g
.60399 .70454 m
.60686 .70118 L
.60085 .69668 L
.59795 .69908 L
.60399 .70454 L
s
0 .459 .506 .341 k
.61006 .70897 m
.61289 .70479 L
.60686 .70118 L
.60399 .70454 L
.61006 .70897 L
F
0 g
.61006 .70897 m
.61289 .70479 L
.60686 .70118 L
.60399 .70454 L
.61006 .70897 L
s
0 .444 .445 .381 k
.61613 .71245 m
.61894 .70755 L
.61289 .70479 L
.61006 .70897 L
.61613 .71245 L
F
0 g
.61613 .71245 m
.61894 .70755 L
.61289 .70479 L
.61006 .70897 L
.61613 .71245 L
s
0 .431 .395 .417 k
.62223 .71504 m
.62498 .70954 L
.61894 .70755 L
.61613 .71245 L
.62223 .71504 L
F
0 g
.62223 .71504 m
.62498 .70954 L
.61894 .70755 L
.61613 .71245 L
.62223 .71504 L
s
0 .419 .352 .45 k
.62832 .71684 m
.63105 .71086 L
.62498 .70954 L
.62223 .71504 L
.62832 .71684 L
F
0 g
.62832 .71684 m
.63105 .71086 L
.62498 .70954 L
.62223 .71504 L
.62832 .71684 L
s
0 .409 .316 .479 k
.63443 .71793 m
.63711 .71155 L
.63105 .71086 L
.62832 .71684 L
.63443 .71793 L
F
0 g
.63443 .71793 m
.63711 .71155 L
.63105 .71086 L
.62832 .71684 L
.63443 .71793 L
s
0 .401 .287 .504 k
.64054 .71841 m
.64319 .71171 L
.63711 .71155 L
.63443 .71793 L
.64054 .71841 L
F
0 g
.64054 .71841 m
.64319 .71171 L
.63711 .71155 L
.63443 .71793 L
.64054 .71841 L
s
0 .394 .263 .525 k
.64665 .71836 m
.64927 .71141 L
.64319 .71171 L
.64054 .71841 L
.64665 .71836 L
F
0 g
.64665 .71836 m
.64927 .71141 L
.64319 .71171 L
.64054 .71841 L
.64665 .71836 L
s
0 .388 .243 .544 k
.65277 .71787 m
.65535 .71071 L
.64927 .71141 L
.64665 .71836 L
.65277 .71787 L
F
0 g
.65277 .71787 m
.65535 .71071 L
.64927 .71141 L
.64665 .71836 L
.65277 .71787 L
s
0 .384 .228 .559 k
.6589 .71699 m
.66144 .70971 L
.65535 .71071 L
.65277 .71787 L
.6589 .71699 L
F
0 g
.6589 .71699 m
.66144 .70971 L
.65535 .71071 L
.65277 .71787 L
.6589 .71699 L
s
0 .381 .216 .571 k
.66503 .71582 m
.66755 .70844 L
.66144 .70971 L
.6589 .71699 L
.66503 .71582 L
F
0 g
.66503 .71582 m
.66755 .70844 L
.66144 .70971 L
.6589 .71699 L
.66503 .71582 L
s
0 .378 .206 .581 k
.67117 .71441 m
.67366 .70695 L
.66755 .70844 L
.66503 .71582 L
.67117 .71441 L
F
0 g
.67117 .71441 m
.67366 .70695 L
.66755 .70844 L
.66503 .71582 L
.67117 .71441 L
s
0 .376 .199 .589 k
.67733 .71281 m
.67977 .7053 L
.67366 .70695 L
.67117 .71441 L
.67733 .71281 L
F
0 g
.67733 .71281 m
.67977 .7053 L
.67366 .70695 L
.67117 .71441 L
.67733 .71281 L
s
0 .374 .194 .595 k
.68348 .71108 m
.6859 .70354 L
.67977 .7053 L
.67733 .71281 L
.68348 .71108 L
F
0 g
.68348 .71108 m
.6859 .70354 L
.67977 .7053 L
.67733 .71281 L
.68348 .71108 L
s
0 .373 .189 .6 k
.68966 .70923 m
.69205 .70167 L
.6859 .70354 L
.68348 .71108 L
.68966 .70923 L
F
0 g
.68966 .70923 m
.69205 .70167 L
.6859 .70354 L
.68348 .71108 L
.68966 .70923 L
s
0 .373 .188 .602 k
.69584 .70733 m
.6982 .69976 L
.69205 .70167 L
.68966 .70923 L
.69584 .70733 L
F
0 g
.69584 .70733 m
.6982 .69976 L
.69205 .70167 L
.68966 .70923 L
.69584 .70733 L
s
0 .372 .186 .604 k
.70203 .70537 m
.70436 .6978 L
.6982 .69976 L
.69584 .70733 L
.70203 .70537 L
F
0 g
.70203 .70537 m
.70436 .6978 L
.6982 .69976 L
.69584 .70733 L
.70203 .70537 L
s
0 .372 .185 .605 k
.70825 .7034 m
.71054 .69583 L
.70436 .6978 L
.70203 .70537 L
.70825 .7034 L
F
0 g
.70825 .7034 m
.71054 .69583 L
.70436 .6978 L
.70203 .70537 L
.70825 .7034 L
s
0 .372 .184 .606 k
.71447 .7014 m
.71674 .69384 L
.71054 .69583 L
.70825 .7034 L
.71447 .7014 L
F
0 g
.71447 .7014 m
.71674 .69384 L
.71054 .69583 L
.70825 .7034 L
.71447 .7014 L
s
0 .372 .184 .606 k
.72071 .69941 m
.72294 .69185 L
.71674 .69384 L
.71447 .7014 L
.72071 .69941 L
F
0 g
.72071 .69941 m
.72294 .69185 L
.71674 .69384 L
.71447 .7014 L
.72071 .69941 L
s
0 .372 .184 .606 k
.72697 .6974 m
.72917 .68984 L
.72294 .69185 L
.72071 .69941 L
.72697 .6974 L
F
0 g
.72697 .6974 m
.72917 .68984 L
.72294 .69185 L
.72071 .69941 L
.72697 .6974 L
s
0 .372 .185 .606 k
.73323 .69539 m
.7354 .68784 L
.72917 .68984 L
.72697 .6974 L
.73323 .69539 L
F
0 g
.73323 .69539 m
.7354 .68784 L
.72917 .68984 L
.72697 .6974 L
.73323 .69539 L
s
0 .372 .185 .606 k
.73952 .69337 m
.74165 .68582 L
.7354 .68784 L
.73323 .69539 L
.73952 .69337 L
F
0 g
.73952 .69337 m
.74165 .68582 L
.7354 .68784 L
.73323 .69539 L
.73952 .69337 L
s
0 .372 .184 .607 k
.7458 .69133 m
.74791 .68378 L
.74165 .68582 L
.73952 .69337 L
.7458 .69133 L
F
0 g
.7458 .69133 m
.74791 .68378 L
.74165 .68582 L
.73952 .69337 L
.7458 .69133 L
s
0 .372 .184 .608 k
.75212 .68926 m
.75419 .68172 L
.74791 .68378 L
.7458 .69133 L
.75212 .68926 L
F
0 g
.75212 .68926 m
.75419 .68172 L
.74791 .68378 L
.7458 .69133 L
.75212 .68926 L
s
0 .372 .182 .611 k
.75844 .68712 m
.76048 .6796 L
.75419 .68172 L
.75212 .68926 L
.75844 .68712 L
F
0 g
.75844 .68712 m
.76048 .6796 L
.75419 .68172 L
.75212 .68926 L
.75844 .68712 L
s
0 .372 .18 .615 k
.76477 .68492 m
.76678 .67741 L
.76048 .6796 L
.75844 .68712 L
.76477 .68492 L
F
0 g
.76477 .68492 m
.76678 .67741 L
.76048 .6796 L
.75844 .68712 L
.76477 .68492 L
s
0 .371 .176 .622 k
.77111 .68257 m
.77308 .67512 L
.76678 .67741 L
.76477 .68492 L
.77111 .68257 L
F
0 g
.77111 .68257 m
.77308 .67512 L
.76678 .67741 L
.76477 .68492 L
.77111 .68257 L
s
0 .369 .171 .631 k
.77745 .68008 m
.77939 .67268 L
.77308 .67512 L
.77111 .68257 L
.77745 .68008 L
F
0 g
.77745 .68008 m
.77939 .67268 L
.77308 .67512 L
.77111 .68257 L
.77745 .68008 L
s
0 .356 .164 .644 k
.78378 .67736 m
.78571 .67006 L
.77939 .67268 L
.77745 .68008 L
.78378 .67736 L
F
0 g
.78378 .67736 m
.78571 .67006 L
.77939 .67268 L
.77745 .68008 L
.78378 .67736 L
s
0 .339 .156 .661 k
.79011 .67436 m
.79201 .6672 L
.78571 .67006 L
.78378 .67736 L
.79011 .67436 L
F
0 g
.79011 .67436 m
.79201 .6672 L
.78571 .67006 L
.78378 .67736 L
.79011 .67436 L
s
0 .316 .145 .684 k
.79643 .67103 m
.7983 .66403 L
.79201 .6672 L
.79011 .67436 L
.79643 .67103 L
F
0 g
.79643 .67103 m
.7983 .66403 L
.79201 .6672 L
.79011 .67436 L
.79643 .67103 L
s
0 .286 .132 .714 k
.80272 .66728 m
.80458 .6605 L
.7983 .66403 L
.79643 .67103 L
.80272 .66728 L
F
0 g
.80272 .66728 m
.80458 .6605 L
.7983 .66403 L
.79643 .67103 L
.80272 .66728 L
s
0 .246 .115 .754 k
.80898 .66303 m
.81084 .65654 L
.80458 .6605 L
.80272 .66728 L
.80898 .66303 L
F
0 g
.80898 .66303 m
.81084 .65654 L
.80458 .6605 L
.80272 .66728 L
.80898 .66303 L
s
0 .192 .092 .808 k
.8152 .65818 m
.81705 .65207 L
.81084 .65654 L
.80898 .66303 L
.8152 .65818 L
F
0 g
.8152 .65818 m
.81705 .65207 L
.81084 .65654 L
.80898 .66303 L
.8152 .65818 L
s
0 .119 .062 .881 k
.82136 .65266 m
.82322 .64701 L
.81705 .65207 L
.8152 .65818 L
.82136 .65266 L
F
0 g
.82136 .65266 m
.82322 .64701 L
.81705 .65207 L
.8152 .65818 L
.82136 .65266 L
s
0 .021 .021 .979 k
.82747 .64636 m
.82933 .64127 L
.82322 .64701 L
.82136 .65266 L
.82747 .64636 L
F
0 g
.82747 .64636 m
.82933 .64127 L
.82322 .64701 L
.82136 .65266 L
.82747 .64636 L
s
.83349 .63921 m
.83538 .63479 L
.82933 .64127 L
.82747 .64636 L
.83349 .63921 L
F
.83349 .63921 m
.83538 .63479 L
.82933 .64127 L
.82747 .64636 L
.83349 .63921 L
s
.83941 .63109 m
.84135 .62748 L
.83538 .63479 L
.83349 .63921 L
.83941 .63109 L
F
.83941 .63109 m
.84135 .62748 L
.83538 .63479 L
.83349 .63921 L
.83941 .63109 L
s
.84524 .62195 m
.84723 .61926 L
.84135 .62748 L
.83941 .63109 L
.84524 .62195 L
F
.84524 .62195 m
.84723 .61926 L
.84135 .62748 L
.83941 .63109 L
.84524 .62195 L
s
.158 0 .406 .128 k
.85094 .61172 m
.85301 .61009 L
.84723 .61926 L
.84524 .62195 L
.85094 .61172 L
F
0 g
.85094 .61172 m
.85301 .61009 L
.84723 .61926 L
.84524 .62195 L
.85094 .61172 L
s
.067 0 .369 .059 k
.85653 .60033 m
.85869 .59992 L
.85301 .61009 L
.85094 .61172 L
.85653 .60033 L
F
0 g
.85653 .60033 m
.85869 .59992 L
.85301 .61009 L
.85094 .61172 L
.85653 .60033 L
s
0 .016 .326 .043 k
.86197 .58783 m
.86424 .58876 L
.85869 .59992 L
.85653 .60033 L
.86197 .58783 L
F
0 g
.86197 .58783 m
.86424 .58876 L
.85869 .59992 L
.85653 .60033 L
.86197 .58783 L
s
0 .078 .326 .019 k
.86728 .57423 m
.86967 .57665 L
.86424 .58876 L
.86197 .58783 L
.86728 .57423 L
F
0 g
.86728 .57423 m
.86967 .57665 L
.86424 .58876 L
.86197 .58783 L
.86728 .57423 L
s
0 .121 .313 .027 k
.87246 .55974 m
.87499 .56374 L
.86967 .57665 L
.86728 .57423 L
.87246 .55974 L
F
0 g
.87246 .55974 m
.87499 .56374 L
.86967 .57665 L
.86728 .57423 L
.87246 .55974 L
s
0 .149 .202 .108 k
.30397 .73463 m
.30728 .739 L
.30134 .75235 L
.29794 .74914 L
.30397 .73463 L
F
0 g
.30397 .73463 m
.30728 .739 L
.30134 .75235 L
.29794 .74914 L
.30397 .73463 L
s
0 .15 .178 .129 k
.30992 .7212 m
.31314 .7266 L
.30728 .739 L
.30397 .73463 L
.30992 .7212 L
F
0 g
.30992 .7212 m
.31314 .7266 L
.30728 .739 L
.30397 .73463 L
.30992 .7212 L
s
0 .15 .152 .151 k
.31575 .70899 m
.3189 .71531 L
.31314 .7266 L
.30992 .7212 L
.31575 .70899 L
F
0 g
.31575 .70899 m
.3189 .71531 L
.31314 .7266 L
.30992 .7212 L
.31575 .70899 L
s
0 .147 .126 .174 k
.3215 .698 m
.32458 .70513 L
.3189 .71531 L
.31575 .70899 L
.3215 .698 L
F
0 g
.3215 .698 m
.32458 .70513 L
.3189 .71531 L
.31575 .70899 L
.3215 .698 L
s
0 .145 .101 .196 k
.32714 .68819 m
.33018 .69603 L
.32458 .70513 L
.3215 .698 L
.32714 .68819 L
F
0 g
.32714 .68819 m
.33018 .69603 L
.32458 .70513 L
.3215 .698 L
.32714 .68819 L
s
0 .142 .077 .218 k
.33272 .67951 m
.33571 .68795 L
.33018 .69603 L
.32714 .68819 L
.33272 .67951 L
F
0 g
.33272 .67951 m
.33571 .68795 L
.33018 .69603 L
.32714 .68819 L
.33272 .67951 L
s
0 .138 .053 .24 k
.33821 .67186 m
.34117 .68081 L
.33571 .68795 L
.33272 .67951 L
.33821 .67186 L
F
0 g
.33821 .67186 m
.34117 .68081 L
.33571 .68795 L
.33272 .67951 L
.33821 .67186 L
s
0 .134 .032 .26 k
.34365 .66515 m
.34658 .67453 L
.34117 .68081 L
.33821 .67186 L
.34365 .66515 L
F
0 g
.34365 .66515 m
.34658 .67453 L
.34117 .68081 L
.33821 .67186 L
.34365 .66515 L
s
0 .131 .013 .278 k
.34903 .65929 m
.35195 .66902 L
.34658 .67453 L
.34365 .66515 L
.34903 .65929 L
F
0 g
.34903 .65929 m
.35195 .66902 L
.34658 .67453 L
.34365 .66515 L
.34903 .65929 L
s
.006 .133 0 .29 k
.35439 .65415 m
.35727 .66419 L
.35195 .66902 L
.34903 .65929 L
.35439 .65415 L
F
0 g
.35439 .65415 m
.35727 .66419 L
.35195 .66902 L
.34903 .65929 L
.35439 .65415 L
s
.021 .145 0 .29 k
.35969 .64968 m
.36258 .65995 L
.35727 .66419 L
.35439 .65415 L
.35969 .64968 L
F
0 g
.35969 .64968 m
.36258 .65995 L
.35727 .66419 L
.35439 .65415 L
.35969 .64968 L
s
.035 .156 0 .29 k
.36498 .64576 m
.36786 .65621 L
.36258 .65995 L
.35969 .64968 L
.36498 .64576 L
F
0 g
.36498 .64576 m
.36786 .65621 L
.36258 .65995 L
.35969 .64968 L
.36498 .64576 L
s
.048 .166 0 .289 k
.37025 .6423 m
.37311 .6529 L
.36786 .65621 L
.36498 .64576 L
.37025 .6423 L
F
0 g
.37025 .6423 m
.37311 .6529 L
.36786 .65621 L
.36498 .64576 L
.37025 .6423 L
s
.058 .173 0 .289 k
.3755 .63925 m
.37836 .64996 L
.37311 .6529 L
.37025 .6423 L
.3755 .63925 L
F
0 g
.3755 .63925 m
.37836 .64996 L
.37311 .6529 L
.37025 .6423 L
.3755 .63925 L
s
.067 .18 0 .289 k
.38075 .6365 m
.38361 .6473 L
.37836 .64996 L
.3755 .63925 L
.38075 .6365 L
F
0 g
.38075 .6365 m
.38361 .6473 L
.37836 .64996 L
.3755 .63925 L
.38075 .6365 L
s
.074 .185 0 .289 k
.38599 .63401 m
.38886 .64488 L
.38361 .6473 L
.38075 .6365 L
.38599 .63401 L
F
0 g
.38599 .63401 m
.38886 .64488 L
.38361 .6473 L
.38075 .6365 L
.38599 .63401 L
s
.079 .189 0 .289 k
.39123 .63172 m
.3941 .64264 L
.38886 .64488 L
.38599 .63401 L
.39123 .63172 L
F
0 g
.39123 .63172 m
.3941 .64264 L
.38886 .64488 L
.38599 .63401 L
.39123 .63172 L
s
.085 .193 0 .288 k
.39648 .62957 m
.39935 .64052 L
.3941 .64264 L
.39123 .63172 L
.39648 .62957 L
F
0 g
.39648 .62957 m
.39935 .64052 L
.3941 .64264 L
.39123 .63172 L
.39648 .62957 L
s
.088 .195 0 .288 k
.40173 .62753 m
.40461 .63851 L
.39935 .64052 L
.39648 .62957 L
.40173 .62753 L
F
0 g
.40173 .62753 m
.40461 .63851 L
.39935 .64052 L
.39648 .62957 L
.40173 .62753 L
s
.09 .196 0 .288 k
.40699 .62556 m
.40987 .63656 L
.40461 .63851 L
.40173 .62753 L
.40699 .62556 L
F
0 g
.40699 .62556 m
.40987 .63656 L
.40461 .63851 L
.40173 .62753 L
.40699 .62556 L
s
.091 .197 0 .288 k
.41226 .62365 m
.41514 .63465 L
.40987 .63656 L
.40699 .62556 L
.41226 .62365 L
F
0 g
.41226 .62365 m
.41514 .63465 L
.40987 .63656 L
.40699 .62556 L
.41226 .62365 L
s
.092 .198 0 .288 k
.41754 .62175 m
.42043 .63277 L
.41514 .63465 L
.41226 .62365 L
.41754 .62175 L
F
0 g
.41754 .62175 m
.42043 .63277 L
.41514 .63465 L
.41226 .62365 L
.41754 .62175 L
s
.092 .198 0 .288 k
.42282 .61986 m
.42572 .6309 L
.42043 .63277 L
.41754 .62175 L
.42282 .61986 L
F
0 g
.42282 .61986 m
.42572 .6309 L
.42043 .63277 L
.41754 .62175 L
.42282 .61986 L
s
.092 .198 0 .288 k
.42813 .61797 m
.43102 .62902 L
.42572 .6309 L
.42282 .61986 L
.42813 .61797 L
F
0 g
.42813 .61797 m
.43102 .62902 L
.42572 .6309 L
.42282 .61986 L
.42813 .61797 L
s
.092 .198 0 .288 k
.43343 .61609 m
.43634 .62714 L
.43102 .62902 L
.42813 .61797 L
.43343 .61609 L
F
0 g
.43343 .61609 m
.43634 .62714 L
.43102 .62902 L
.42813 .61797 L
.43343 .61609 L
s
.092 .198 0 .288 k
.43876 .61419 m
.44167 .62526 L
.43634 .62714 L
.43343 .61609 L
.43876 .61419 L
F
0 g
.43876 .61419 m
.44167 .62526 L
.43634 .62714 L
.43343 .61609 L
.43876 .61419 L
s
.092 .198 0 .288 k
.44409 .6123 m
.447 .62338 L
.44167 .62526 L
.43876 .61419 L
.44409 .6123 L
F
0 g
.44409 .6123 m
.447 .62338 L
.44167 .62526 L
.43876 .61419 L
.44409 .6123 L
s
.093 .198 0 .288 k
.44943 .61041 m
.45235 .6215 L
.447 .62338 L
.44409 .6123 L
.44943 .61041 L
F
0 g
.44943 .61041 m
.45235 .6215 L
.447 .62338 L
.44409 .6123 L
.44943 .61041 L
s
.093 .199 0 .288 k
.4548 .60854 m
.45772 .61964 L
.45235 .6215 L
.44943 .61041 L
.4548 .60854 L
F
0 g
.4548 .60854 m
.45772 .61964 L
.45235 .6215 L
.44943 .61041 L
.4548 .60854 L
s
.094 .199 0 .288 k
.46015 .6067 m
.46309 .6178 L
.45772 .61964 L
.4548 .60854 L
.46015 .6067 L
F
0 g
.46015 .6067 m
.46309 .6178 L
.45772 .61964 L
.4548 .60854 L
.46015 .6067 L
s
.097 .201 0 .287 k
.46553 .60492 m
.46847 .61603 L
.46309 .6178 L
.46015 .6067 L
.46553 .60492 L
F
0 g
.46553 .60492 m
.46847 .61603 L
.46309 .6178 L
.46015 .6067 L
.46553 .60492 L
s
.099 .203 0 .287 k
.47092 .60323 m
.47386 .61432 L
.46847 .61603 L
.46553 .60492 L
.47092 .60323 L
F
0 g
.47092 .60323 m
.47386 .61432 L
.46847 .61603 L
.46553 .60492 L
.47092 .60323 L
s
.104 .205 0 .286 k
.47631 .60167 m
.47926 .61274 L
.47386 .61432 L
.47092 .60323 L
.47631 .60167 L
F
0 g
.47631 .60167 m
.47926 .61274 L
.47386 .61432 L
.47092 .60323 L
.47631 .60167 L
s
.11 .209 0 .285 k
.48172 .60028 m
.48468 .61132 L
.47926 .61274 L
.47631 .60167 L
.48172 .60028 L
F
0 g
.48172 .60028 m
.48468 .61132 L
.47926 .61274 L
.47631 .60167 L
.48172 .60028 L
s
.118 .214 0 .283 k
.48714 .59912 m
.4901 .6101 L
.48468 .61132 L
.48172 .60028 L
.48714 .59912 L
F
0 g
.48714 .59912 m
.4901 .6101 L
.48468 .61132 L
.48172 .60028 L
.48714 .59912 L
s
.128 .22 0 .282 k
.49256 .59824 m
.49553 .60915 L
.4901 .6101 L
.48714 .59912 L
.49256 .59824 L
F
0 g
.49256 .59824 m
.49553 .60915 L
.4901 .6101 L
.48714 .59912 L
.49256 .59824 L
s
.142 .228 0 .279 k
.49801 .59774 m
.50098 .60853 L
.49553 .60915 L
.49256 .59824 L
.49801 .59774 L
F
0 g
.49801 .59774 m
.50098 .60853 L
.49553 .60915 L
.49256 .59824 L
.49801 .59774 L
s
.159 .239 0 .276 k
.50345 .59766 m
.50644 .60831 L
.50098 .60853 L
.49801 .59774 L
.50345 .59766 L
F
0 g
.50345 .59766 m
.50644 .60831 L
.50098 .60853 L
.49801 .59774 L
.50345 .59766 L
s
.182 .252 0 .272 k
.50893 .5981 m
.51191 .60857 L
.50644 .60831 L
.50345 .59766 L
.50893 .5981 L
F
0 g
.50893 .5981 m
.51191 .60857 L
.50644 .60831 L
.50345 .59766 L
.50893 .5981 L
s
.211 .269 0 .267 k
.5144 .59917 m
.51739 .60938 L
.51191 .60857 L
.50893 .5981 L
.5144 .59917 L
F
0 g
.5144 .59917 m
.51739 .60938 L
.51191 .60857 L
.50893 .5981 L
.5144 .59917 L
s
.248 .289 0 .262 k
.5199 .60094 m
.5229 .61085 L
.51739 .60938 L
.5144 .59917 L
.5199 .60094 L
F
0 g
.5199 .60094 m
.5229 .61085 L
.51739 .60938 L
.5144 .59917 L
.5199 .60094 L
s
.296 .316 0 .256 k
.52542 .60352 m
.52843 .61305 L
.5229 .61085 L
.5199 .60094 L
.52542 .60352 L
F
0 g
.52542 .60352 m
.52843 .61305 L
.5229 .61085 L
.5199 .60094 L
.52542 .60352 L
s
.358 .349 0 .251 k
.53096 .60703 m
.53399 .6161 L
.52843 .61305 L
.52542 .60352 L
.53096 .60703 L
F
0 g
.53096 .60703 m
.53399 .6161 L
.52843 .61305 L
.52542 .60352 L
.53096 .60703 L
s
.44 .392 0 .249 k
.53655 .61155 m
.53957 .62008 L
.53399 .6161 L
.53096 .60703 L
.53655 .61155 L
F
0 g
.53655 .61155 m
.53957 .62008 L
.53399 .6161 L
.53096 .60703 L
.53655 .61155 L
s
.545 .444 0 .256 k
.54216 .61719 m
.54519 .62507 L
.53957 .62008 L
.53655 .61155 L
.54216 .61719 L
F
0 g
.54216 .61719 m
.54519 .62507 L
.53957 .62008 L
.53655 .61155 L
.54216 .61719 L
s
.676 .503 0 .284 k
.54782 .62403 m
.55085 .63116 L
.54519 .62507 L
.54216 .61719 L
.54782 .62403 L
F
0 g
.54782 .62403 m
.55085 .63116 L
.54519 .62507 L
.54216 .61719 L
.54782 .62403 L
s
.646 .556 0 .354 k
.55352 .63212 m
.55657 .63839 L
.55085 .63116 L
.54782 .62403 L
.55352 .63212 L
F
0 g
.55352 .63212 m
.55657 .63839 L
.55085 .63116 L
.54782 .62403 L
.55352 .63212 L
s
.516 .516 0 .484 k
.55928 .64151 m
.56233 .64678 L
.55657 .63839 L
.55352 .63212 L
.55928 .64151 L
F
0 g
.55928 .64151 m
.56233 .64678 L
.55657 .63839 L
.55352 .63212 L
.55928 .64151 L
s
0 .418 .634 .366 k
.56511 .65211 m
.56814 .65628 L
.56233 .64678 L
.55928 .64151 L
.56511 .65211 L
F
0 g
.56511 .65211 m
.56814 .65628 L
.56233 .64678 L
.55928 .64151 L
.56511 .65211 L
s
0 .449 .764 .236 k
.571 .66351 m
.57402 .66651 L
.56814 .65628 L
.56511 .65211 L
.571 .66351 L
F
0 g
.571 .66351 m
.57402 .66651 L
.56814 .65628 L
.56511 .65211 L
.571 .66351 L
s
0 .471 .802 .198 k
.57695 .67433 m
.57995 .67619 L
.57402 .66651 L
.571 .66351 L
.57695 .67433 L
F
0 g
.57695 .67433 m
.57995 .67619 L
.57402 .66651 L
.571 .66351 L
.57695 .67433 L
s
0 .487 .806 .194 k
.58293 .68409 m
.58592 .68489 L
.57995 .67619 L
.57695 .67433 L
.58293 .68409 L
F
0 g
.58293 .68409 m
.58592 .68489 L
.57995 .67619 L
.57695 .67433 L
.58293 .68409 L
s
0 .497 .791 .209 k
.58895 .69267 m
.59192 .69253 L
.58592 .68489 L
.58293 .68409 L
.58895 .69267 L
F
0 g
.58895 .69267 m
.59192 .69253 L
.58592 .68489 L
.58293 .68409 L
.58895 .69267 L
s
0 .502 .748 .237 k
.59499 .70006 m
.59795 .69908 L
.59192 .69253 L
.58895 .69267 L
.59499 .70006 L
F
0 g
.59499 .70006 m
.59795 .69908 L
.59192 .69253 L
.58895 .69267 L
.59499 .70006 L
s
0 .503 .689 .274 k
.60107 .70627 m
.60399 .70454 L
.59795 .69908 L
.59499 .70006 L
.60107 .70627 L
F
0 g
.60107 .70627 m
.60399 .70454 L
.59795 .69908 L
.59499 .70006 L
.60107 .70627 L
s
0 .499 .632 .317 k
.60716 .71134 m
.61006 .70897 L
.60399 .70454 L
.60107 .70627 L
.60716 .71134 L
F
0 g
.60716 .71134 m
.61006 .70897 L
.60399 .70454 L
.60107 .70627 L
.60716 .71134 L
s
0 .494 .577 .362 k
.61327 .71536 m
.61613 .71245 L
.61006 .70897 L
.60716 .71134 L
.61327 .71536 L
F
0 g
.61327 .71536 m
.61613 .71245 L
.61006 .70897 L
.60716 .71134 L
.61327 .71536 L
s
0 .487 .525 .408 k
.61938 .71841 m
.62223 .71504 L
.61613 .71245 L
.61327 .71536 L
.61938 .71841 L
F
0 g
.61938 .71841 m
.62223 .71504 L
.61613 .71245 L
.61327 .71536 L
.61938 .71841 L
s
0 .48 .479 .452 k
.62551 .72059 m
.62832 .71684 L
.62223 .71504 L
.61938 .71841 L
.62551 .72059 L
F
0 g
.62551 .72059 m
.62832 .71684 L
.62223 .71504 L
.61938 .71841 L
.62551 .72059 L
s
0 .471 .436 .494 k
.63164 .72199 m
.63443 .71793 L
.62832 .71684 L
.62551 .72059 L
.63164 .72199 L
F
0 g
.63164 .72199 m
.63443 .71793 L
.62832 .71684 L
.62551 .72059 L
.63164 .72199 L
s
0 .464 .4 .532 k
.63778 .72272 m
.64054 .71841 L
.63443 .71793 L
.63164 .72199 L
.63778 .72272 L
F
0 g
.63778 .72272 m
.64054 .71841 L
.63443 .71793 L
.63164 .72199 L
.63778 .72272 L
s
0 .435 .37 .565 k
.64392 .72286 m
.64665 .71836 L
.64054 .71841 L
.63778 .72272 L
.64392 .72286 L
F
0 g
.64392 .72286 m
.64665 .71836 L
.64054 .71841 L
.63778 .72272 L
.64392 .72286 L
s
0 .405 .343 .595 k
.65007 .72251 m
.65277 .71787 L
.64665 .71836 L
.64392 .72286 L
.65007 .72251 L
F
0 g
.65007 .72251 m
.65277 .71787 L
.64665 .71836 L
.64392 .72286 L
.65007 .72251 L
s
0 .38 .322 .62 k
.65623 .72175 m
.6589 .71699 L
.65277 .71787 L
.65007 .72251 L
.65623 .72175 L
F
0 g
.65623 .72175 m
.6589 .71699 L
.65277 .71787 L
.65007 .72251 L
.65623 .72175 L
s
0 .359 .304 .641 k
.66239 .72065 m
.66503 .71582 L
.6589 .71699 L
.65623 .72175 L
.66239 .72065 L
F
0 g
.66239 .72065 m
.66503 .71582 L
.6589 .71699 L
.65623 .72175 L
.66239 .72065 L
s
0 .342 .291 .658 k
.66856 .71929 m
.67117 .71441 L
.66503 .71582 L
.66239 .72065 L
.66856 .71929 L
F
0 g
.66856 .71929 m
.67117 .71441 L
.66503 .71582 L
.66239 .72065 L
.66856 .71929 L
s
0 .328 .28 .672 k
.67474 .71773 m
.67733 .71281 L
.67117 .71441 L
.66856 .71929 L
.67474 .71773 L
F
0 g
.67474 .71773 m
.67733 .71281 L
.67117 .71441 L
.66856 .71929 L
.67474 .71773 L
s
0 .318 .272 .682 k
.68092 .71601 m
.68348 .71108 L
.67733 .71281 L
.67474 .71773 L
.68092 .71601 L
F
0 g
.68092 .71601 m
.68348 .71108 L
.67733 .71281 L
.67474 .71773 L
.68092 .71601 L
s
0 .311 .267 .689 k
.68712 .71418 m
.68966 .70923 L
.68348 .71108 L
.68092 .71601 L
.68712 .71418 L
F
0 g
.68712 .71418 m
.68966 .70923 L
.68348 .71108 L
.68092 .71601 L
.68712 .71418 L
s
0 .306 .264 .694 k
.69333 .71228 m
.69584 .70733 L
.68966 .70923 L
.68712 .71418 L
.69333 .71228 L
F
0 g
.69333 .71228 m
.69584 .70733 L
.68966 .70923 L
.68712 .71418 L
.69333 .71228 L
s
0 .303 .262 .697 k
.69956 .71032 m
.70203 .70537 L
.69584 .70733 L
.69333 .71228 L
.69956 .71032 L
F
0 g
.69956 .71032 m
.70203 .70537 L
.69584 .70733 L
.69333 .71228 L
.69956 .71032 L
s
0 .301 .26 .699 k
.70579 .70834 m
.70825 .7034 L
.70203 .70537 L
.69956 .71032 L
.70579 .70834 L
F
0 g
.70579 .70834 m
.70825 .7034 L
.70203 .70537 L
.69956 .71032 L
.70579 .70834 L
s
0 .3 .26 .7 k
.71204 .70635 m
.71447 .7014 L
.70825 .7034 L
.70579 .70834 L
.71204 .70635 L
F
0 g
.71204 .70635 m
.71447 .7014 L
.70825 .7034 L
.70579 .70834 L
.71204 .70635 L
s
0 .3 .26 .7 k
.71831 .70434 m
.72071 .69941 L
.71447 .7014 L
.71204 .70635 L
.71831 .70434 L
F
0 g
.71831 .70434 m
.72071 .69941 L
.71447 .7014 L
.71204 .70635 L
.71831 .70434 L
s
0 .3 .26 .7 k
.72459 .70234 m
.72697 .6974 L
.72071 .69941 L
.71831 .70434 L
.72459 .70234 L
F
0 g
.72459 .70234 m
.72697 .6974 L
.72071 .69941 L
.71831 .70434 L
.72459 .70234 L
s
0 .3 .26 .7 k
.73088 .70032 m
.73323 .69539 L
.72697 .6974 L
.72459 .70234 L
.73088 .70032 L
F
0 g
.73088 .70032 m
.73323 .69539 L
.72697 .6974 L
.72459 .70234 L
.73088 .70032 L
s
0 .299 .259 .701 k
.7372 .6983 m
.73952 .69337 L
.73323 .69539 L
.73088 .70032 L
.7372 .6983 L
F
0 g
.7372 .6983 m
.73952 .69337 L
.73323 .69539 L
.73088 .70032 L
.7372 .6983 L
s
0 .298 .258 .702 k
.74351 .69625 m
.7458 .69133 L
.73952 .69337 L
.7372 .6983 L
.74351 .69625 L
F
0 g
.74351 .69625 m
.7458 .69133 L
.73952 .69337 L
.7372 .6983 L
.74351 .69625 L
s
0 .295 .257 .705 k
.74985 .69418 m
.75212 .68926 L
.7458 .69133 L
.74351 .69625 L
.74985 .69418 L
F
0 g
.74985 .69418 m
.75212 .68926 L
.7458 .69133 L
.74351 .69625 L
.74985 .69418 L
s
0 .291 .255 .709 k
.7562 .69203 m
.75844 .68712 L
.75212 .68926 L
.74985 .69418 L
.7562 .69203 L
F
0 g
.7562 .69203 m
.75844 .68712 L
.75212 .68926 L
.74985 .69418 L
.7562 .69203 L
s
0 .283 .251 .717 k
.76256 .68979 m
.76477 .68492 L
.75844 .68712 L
.7562 .69203 L
.76256 .68979 L
F
0 g
.76256 .68979 m
.76477 .68492 L
.75844 .68712 L
.7562 .69203 L
.76256 .68979 L
s
0 .272 .246 .728 k
.76892 .68742 m
.77111 .68257 L
.76477 .68492 L
.76256 .68979 L
.76892 .68742 L
F
0 g
.76892 .68742 m
.77111 .68257 L
.76477 .68492 L
.76256 .68979 L
.76892 .68742 L
s
0 .256 .238 .744 k
.77528 .68486 m
.77745 .68008 L
.77111 .68257 L
.76892 .68742 L
.77528 .68486 L
F
0 g
.77528 .68486 m
.77745 .68008 L
.77111 .68257 L
.76892 .68742 L
.77528 .68486 L
s
0 .234 .228 .766 k
.78165 .68208 m
.78378 .67736 L
.77745 .68008 L
.77528 .68486 L
.78165 .68208 L
F
0 g
.78165 .68208 m
.78378 .67736 L
.77745 .68008 L
.77528 .68486 L
.78165 .68208 L
s
0 .204 .204 .796 k
.788 .67899 m
.79011 .67436 L
.78378 .67736 L
.78165 .68208 L
.788 .67899 L
F
0 g
.788 .67899 m
.79011 .67436 L
.78378 .67736 L
.78165 .68208 L
.788 .67899 L
s
0 .164 .164 .836 k
.79433 .67551 m
.79643 .67103 L
.79011 .67436 L
.788 .67899 L
.79433 .67551 L
F
0 g
.79433 .67551 m
.79643 .67103 L
.79011 .67436 L
.788 .67899 L
.79433 .67551 L
s
0 .111 .111 .889 k
.80063 .67158 m
.80272 .66728 L
.79643 .67103 L
.79433 .67551 L
.80063 .67158 L
F
0 g
.80063 .67158 m
.80272 .66728 L
.79643 .67103 L
.79433 .67551 L
.80063 .67158 L
s
0 .04 .04 .96 k
.8069 .66709 m
.80898 .66303 L
.80272 .66728 L
.80063 .67158 L
.8069 .66709 L
F
0 g
.8069 .66709 m
.80898 .66303 L
.80272 .66728 L
.80063 .67158 L
.8069 .66709 L
s
.81313 .66196 m
.8152 .65818 L
.80898 .66303 L
.8069 .66709 L
.81313 .66196 L
F
.81313 .66196 m
.8152 .65818 L
.80898 .66303 L
.8069 .66709 L
.81313 .66196 L
s
.81929 .65609 m
.82136 .65266 L
.8152 .65818 L
.81313 .66196 L
.81929 .65609 L
F
.81929 .65609 m
.82136 .65266 L
.8152 .65818 L
.81313 .66196 L
.81929 .65609 L
s
.82539 .64936 m
.82747 .64636 L
.82136 .65266 L
.81929 .65609 L
.82539 .64936 L
F
.82539 .64936 m
.82747 .64636 L
.82136 .65266 L
.81929 .65609 L
.82539 .64936 L
s
.83139 .64168 m
.83349 .63921 L
.82747 .64636 L
.82539 .64936 L
.83139 .64168 L
F
.83139 .64168 m
.83349 .63921 L
.82747 .64636 L
.82539 .64936 L
.83139 .64168 L
s
.216 0 .372 .127 k
.8373 .63295 m
.83941 .63109 L
.83349 .63921 L
.83139 .64168 L
.8373 .63295 L
F
0 g
.8373 .63295 m
.83941 .63109 L
.83349 .63921 L
.83139 .64168 L
.8373 .63295 L
s
.135 0 .362 .063 k
.84308 .62309 m
.84524 .62195 L
.83941 .63109 L
.8373 .63295 L
.84308 .62309 L
F
0 g
.84308 .62309 m
.84524 .62195 L
.83941 .63109 L
.8373 .63295 L
.84308 .62309 L
s
.055 0 .335 .043 k
.84873 .61203 m
.85094 .61172 L
.84524 .62195 L
.84308 .62309 L
.84873 .61203 L
F
0 g
.84873 .61203 m
.85094 .61172 L
.84524 .62195 L
.84308 .62309 L
.84873 .61203 L
s
0 .014 .314 .042 k
.85425 .59972 m
.85653 .60033 L
.85094 .61172 L
.84873 .61203 L
.85425 .59972 L
F
0 g
.85425 .59972 m
.85653 .60033 L
.85094 .61172 L
.84873 .61203 L
.85425 .59972 L
s
0 .069 .33 .02 k
.85963 .58617 m
.86197 .58783 L
.85653 .60033 L
.85425 .59972 L
.85963 .58617 L
F
0 g
.85963 .58617 m
.86197 .58783 L
.85653 .60033 L
.85425 .59972 L
.85963 .58617 L
s
0 .109 .334 .018 k
.86484 .57143 m
.86728 .57423 L
.86197 .58783 L
.85963 .58617 L
.86484 .57143 L
F
0 g
.86484 .57143 m
.86728 .57423 L
.86197 .58783 L
.85963 .58617 L
.86484 .57143 L
s
0 .139 .328 .027 k
.86992 .55572 m
.87246 .55974 L
.86728 .57423 L
.86484 .57143 L
.86992 .55572 L
F
0 g
.86992 .55572 m
.87246 .55974 L
.86728 .57423 L
.86484 .57143 L
.86992 .55572 L
s
0 .154 .212 .105 k
.30064 .73056 m
.30397 .73463 L
.29794 .74914 L
.29453 .7459 L
.30064 .73056 L
F
0 g
.30064 .73056 m
.30397 .73463 L
.29794 .74914 L
.29453 .7459 L
.30064 .73056 L
s
0 .153 .19 .121 k
.30665 .71636 m
.30992 .7212 L
.30397 .73463 L
.30064 .73056 L
.30665 .71636 L
F
0 g
.30665 .71636 m
.30992 .7212 L
.30397 .73463 L
.30064 .73056 L
.30665 .71636 L
s
0 .15 .166 .139 k
.31255 .70346 m
.31575 .70899 L
.30992 .7212 L
.30665 .71636 L
.31255 .70346 L
F
0 g
.31255 .70346 m
.31575 .70899 L
.30992 .7212 L
.30665 .71636 L
.31255 .70346 L
s
0 .147 .142 .157 k
.31834 .69186 m
.3215 .698 L
.31575 .70899 L
.31255 .70346 L
.31834 .69186 L
F
0 g
.31834 .69186 m
.3215 .698 L
.31575 .70899 L
.31255 .70346 L
.31834 .69186 L
s
0 .142 .116 .177 k
.32404 .68154 m
.32714 .68819 L
.3215 .698 L
.31834 .69186 L
.32404 .68154 L
F
0 g
.32404 .68154 m
.32714 .68819 L
.3215 .698 L
.31834 .69186 L
.32404 .68154 L
s
0 .137 .092 .196 k
.32964 .6724 m
.33272 .67951 L
.32714 .68819 L
.32404 .68154 L
.32964 .6724 L
F
0 g
.32964 .6724 m
.33272 .67951 L
.32714 .68819 L
.32404 .68154 L
.32964 .6724 L
s
0 .132 .067 .216 k
.33517 .66437 m
.33821 .67186 L
.33272 .67951 L
.32964 .6724 L
.33517 .66437 L
F
0 g
.33517 .66437 m
.33821 .67186 L
.33272 .67951 L
.32964 .6724 L
.33517 .66437 L
s
0 .126 .042 .236 k
.34063 .65734 m
.34365 .66515 L
.33821 .67186 L
.33517 .66437 L
.34063 .65734 L
F
0 g
.34063 .65734 m
.34365 .66515 L
.33821 .67186 L
.33517 .66437 L
.34063 .65734 L
s
0 .121 .02 .255 k
.34604 .65121 m
.34903 .65929 L
.34365 .66515 L
.34063 .65734 L
.34604 .65121 L
F
0 g
.34604 .65121 m
.34903 .65929 L
.34365 .66515 L
.34063 .65734 L
.34604 .65121 L
s
.002 .117 0 .271 k
.3514 .64587 m
.35439 .65415 L
.34903 .65929 L
.34604 .65121 L
.3514 .64587 L
F
0 g
.3514 .64587 m
.35439 .65415 L
.34903 .65929 L
.34604 .65121 L
.3514 .64587 L
s
.021 .131 0 .269 k
.35671 .64122 m
.35969 .64968 L
.35439 .65415 L
.3514 .64587 L
.35671 .64122 L
F
0 g
.35671 .64122 m
.35969 .64968 L
.35439 .65415 L
.3514 .64587 L
.35671 .64122 L
s
.039 .144 0 .266 k
.36201 .63715 m
.36498 .64576 L
.35969 .64968 L
.35671 .64122 L
.36201 .63715 L
F
0 g
.36201 .63715 m
.36498 .64576 L
.35969 .64968 L
.35671 .64122 L
.36201 .63715 L
s
.055 .156 0 .264 k
.36728 .63359 m
.37025 .6423 L
.36498 .64576 L
.36201 .63715 L
.36728 .63359 L
F
0 g
.36728 .63359 m
.37025 .6423 L
.36498 .64576 L
.36201 .63715 L
.36728 .63359 L
s
.068 .165 0 .263 k
.37254 .63044 m
.3755 .63925 L
.37025 .6423 L
.36728 .63359 L
.37254 .63044 L
F
0 g
.37254 .63044 m
.3755 .63925 L
.37025 .6423 L
.36728 .63359 L
.37254 .63044 L
s
.079 .172 0 .262 k
.37779 .62763 m
.38075 .6365 L
.3755 .63925 L
.37254 .63044 L
.37779 .62763 L
F
0 g
.37779 .62763 m
.38075 .6365 L
.3755 .63925 L
.37254 .63044 L
.37779 .62763 L
s
.088 .179 0 .261 k
.38303 .62509 m
.38599 .63401 L
.38075 .6365 L
.37779 .62763 L
.38303 .62509 L
F
0 g
.38303 .62509 m
.38599 .63401 L
.38075 .6365 L
.37779 .62763 L
.38303 .62509 L
s
.096 .184 0 .26 k
.38827 .62276 m
.39123 .63172 L
.38599 .63401 L
.38303 .62509 L
.38827 .62276 L
F
0 g
.38827 .62276 m
.39123 .63172 L
.38599 .63401 L
.38303 .62509 L
.38827 .62276 L
s
.102 .188 0 .259 k
.39352 .62058 m
.39648 .62957 L
.39123 .63172 L
.38827 .62276 L
.39352 .62058 L
F
0 g
.39352 .62058 m
.39648 .62957 L
.39123 .63172 L
.38827 .62276 L
.39352 .62058 L
s
.106 .191 0 .259 k
.39877 .61853 m
.40173 .62753 L
.39648 .62957 L
.39352 .62058 L
.39877 .61853 L
F
0 g
.39877 .61853 m
.40173 .62753 L
.39648 .62957 L
.39352 .62058 L
.39877 .61853 L
s
.109 .193 0 .258 k
.40403 .61654 m
.40699 .62556 L
.40173 .62753 L
.39877 .61853 L
.40403 .61654 L
F
0 g
.40403 .61654 m
.40699 .62556 L
.40173 .62753 L
.39877 .61853 L
.40403 .61654 L
s
.111 .194 0 .258 k
.4093 .61461 m
.41226 .62365 L
.40699 .62556 L
.40403 .61654 L
.4093 .61461 L
F
0 g
.4093 .61461 m
.41226 .62365 L
.40699 .62556 L
.40403 .61654 L
.4093 .61461 L
s
.112 .195 0 .258 k
.41458 .6127 m
.41754 .62175 L
.41226 .62365 L
.4093 .61461 L
.41458 .6127 L
F
0 g
.41458 .6127 m
.41754 .62175 L
.41226 .62365 L
.4093 .61461 L
.41458 .6127 L
s
.112 .195 0 .258 k
.41986 .61081 m
.42282 .61986 L
.41754 .62175 L
.41458 .6127 L
.41986 .61081 L
F
0 g
.41986 .61081 m
.42282 .61986 L
.41754 .62175 L
.41458 .6127 L
.41986 .61081 L
s
.112 .195 0 .258 k
.42516 .60891 m
.42813 .61797 L
.42282 .61986 L
.41986 .61081 L
.42516 .60891 L
F
0 g
.42516 .60891 m
.42813 .61797 L
.42282 .61986 L
.41986 .61081 L
.42516 .60891 L
s
.113 .195 0 .258 k
.43046 .60701 m
.43343 .61609 L
.42813 .61797 L
.42516 .60891 L
.43046 .60701 L
F
0 g
.43046 .60701 m
.43343 .61609 L
.42813 .61797 L
.42516 .60891 L
.43046 .60701 L
s
.113 .195 0 .258 k
.43579 .60511 m
.43876 .61419 L
.43343 .61609 L
.43046 .60701 L
.43579 .60511 L
F
0 g
.43579 .60511 m
.43876 .61419 L
.43343 .61609 L
.43046 .60701 L
.43579 .60511 L
s
.113 .196 0 .258 k
.44112 .60321 m
.44409 .6123 L
.43876 .61419 L
.43579 .60511 L
.44112 .60321 L
F
0 g
.44112 .60321 m
.44409 .6123 L
.43876 .61419 L
.43579 .60511 L
.44112 .60321 L
s
.113 .196 0 .258 k
.44647 .6013 m
.44943 .61041 L
.44409 .6123 L
.44112 .60321 L
.44647 .6013 L
F
0 g
.44647 .6013 m
.44943 .61041 L
.44409 .6123 L
.44112 .60321 L
.44647 .6013 L
s
.114 .196 0 .258 k
.45182 .59943 m
.4548 .60854 L
.44943 .61041 L
.44647 .6013 L
.45182 .59943 L
F
0 g
.45182 .59943 m
.4548 .60854 L
.44943 .61041 L
.44647 .6013 L
.45182 .59943 L
s
.116 .198 0 .257 k
.45718 .59758 m
.46015 .6067 L
.4548 .60854 L
.45182 .59943 L
.45718 .59758 L
F
0 g
.45718 .59758 m
.46015 .6067 L
.4548 .60854 L
.45182 .59943 L
.45718 .59758 L
s
.118 .199 0 .257 k
.46256 .5958 m
.46553 .60492 L
.46015 .6067 L
.45718 .59758 L
.46256 .5958 L
F
0 g
.46256 .5958 m
.46553 .60492 L
.46015 .6067 L
.45718 .59758 L
.46256 .5958 L
s
.122 .201 0 .256 k
.46794 .59412 m
.47092 .60323 L
.46553 .60492 L
.46256 .5958 L
.46794 .59412 L
F
0 g
.46794 .59412 m
.47092 .60323 L
.46553 .60492 L
.46256 .5958 L
.46794 .59412 L
s
.128 .205 0 .255 k
.47334 .59257 m
.47631 .60167 L
.47092 .60323 L
.46794 .59412 L
.47334 .59257 L
F
0 g
.47334 .59257 m
.47631 .60167 L
.47092 .60323 L
.46794 .59412 L
.47334 .59257 L
s
.136 .21 0 .253 k
.47874 .5912 m
.48172 .60028 L
.47631 .60167 L
.47334 .59257 L
.47874 .5912 L
F
0 g
.47874 .5912 m
.48172 .60028 L
.47631 .60167 L
.47334 .59257 L
.47874 .5912 L
s
.146 .216 0 .251 k
.48415 .59008 m
.48714 .59912 L
.48172 .60028 L
.47874 .5912 L
.48415 .59008 L
F
0 g
.48415 .59008 m
.48714 .59912 L
.48172 .60028 L
.47874 .5912 L
.48415 .59008 L
s
.159 .224 0 .249 k
.48958 .58926 m
.49256 .59824 L
.48714 .59912 L
.48415 .59008 L
.48958 .58926 L
F
0 g
.48958 .58926 m
.49256 .59824 L
.48714 .59912 L
.48415 .59008 L
.48958 .58926 L
s
.178 .235 0 .245 k
.49501 .58881 m
.49801 .59774 L
.49256 .59824 L
.48958 .58926 L
.49501 .58881 L
F
0 g
.49501 .58881 m
.49801 .59774 L
.49256 .59824 L
.48958 .58926 L
.49501 .58881 L
s
.201 .248 0 .241 k
.50046 .58885 m
.50345 .59766 L
.49801 .59774 L
.49501 .58881 L
.50046 .58885 L
F
0 g
.50046 .58885 m
.50345 .59766 L
.49801 .59774 L
.49501 .58881 L
.50046 .58885 L
s
.231 .265 0 .236 k
.50592 .58944 m
.50893 .5981 L
.50345 .59766 L
.50046 .58885 L
.50592 .58944 L
F
0 g
.50592 .58944 m
.50893 .5981 L
.50345 .59766 L
.50046 .58885 L
.50592 .58944 L
s
.269 .286 0 .231 k
.5114 .59068 m
.5144 .59917 L
.50893 .5981 L
.50592 .58944 L
.5114 .59068 L
F
0 g
.5114 .59068 m
.5144 .59917 L
.50893 .5981 L
.50592 .58944 L
.5114 .59068 L
s
.318 .314 0 .225 k
.51688 .59268 m
.5199 .60094 L
.5144 .59917 L
.5114 .59068 L
.51688 .59268 L
F
0 g
.51688 .59268 m
.5199 .60094 L
.5144 .59917 L
.5114 .59068 L
.51688 .59268 L
s
.381 .348 0 .221 k
.5224 .59554 m
.52542 .60352 L
.5199 .60094 L
.51688 .59268 L
.5224 .59554 L
F
0 g
.5224 .59554 m
.52542 .60352 L
.5199 .60094 L
.51688 .59268 L
.5224 .59554 L
s
.462 .39 0 .221 k
.52794 .59938 m
.53096 .60703 L
.52542 .60352 L
.5224 .59554 L
.52794 .59938 L
F
0 g
.52794 .59938 m
.53096 .60703 L
.52542 .60352 L
.5224 .59554 L
.52794 .59938 L
s
.564 .44 0 .231 k
.53352 .60429 m
.53655 .61155 L
.53096 .60703 L
.52794 .59938 L
.53352 .60429 L
F
0 g
.53352 .60429 m
.53655 .61155 L
.53096 .60703 L
.52794 .59938 L
.53352 .60429 L
s
.687 .497 0 .261 k
.53913 .61041 m
.54216 .61719 L
.53655 .61155 L
.53352 .60429 L
.53913 .61041 L
F
0 g
.53913 .61041 m
.54216 .61719 L
.53655 .61155 L
.53352 .60429 L
.53913 .61041 L
s
.671 .548 0 .329 k
.54478 .6178 m
.54782 .62403 L
.54216 .61719 L
.53913 .61041 L
.54478 .6178 L
F
0 g
.54478 .6178 m
.54782 .62403 L
.54216 .61719 L
.53913 .61041 L
.54478 .6178 L
s
.554 .554 0 .446 k
.55048 .62655 m
.55352 .63212 L
.54782 .62403 L
.54478 .6178 L
.55048 .62655 L
F
0 g
.55048 .62655 m
.55352 .63212 L
.54782 .62403 L
.54478 .6178 L
.55048 .62655 L
s
.397 .397 0 .603 k
.55624 .63665 m
.55928 .64151 L
.55352 .63212 L
.55048 .62655 L
.55624 .63665 L
F
0 g
.55624 .63665 m
.55928 .64151 L
.55352 .63212 L
.55048 .62655 L
.55624 .63665 L
s
0 .434 .723 .277 k
.56208 .64807 m
.56511 .65211 L
.55928 .64151 L
.55624 .63665 L
.56208 .64807 L
F
0 g
.56208 .64807 m
.56511 .65211 L
.55928 .64151 L
.55624 .63665 L
.56208 .64807 L
s
0 .446 .804 .196 k
.56796 .66034 m
.571 .66351 L
.56511 .65211 L
.56208 .64807 L
.56796 .66034 L
F
0 g
.56796 .66034 m
.571 .66351 L
.56511 .65211 L
.56208 .64807 L
.56796 .66034 L
s
0 .46 .819 .181 k
.57391 .672 m
.57695 .67433 L
.571 .66351 L
.56796 .66034 L
.57391 .672 L
F
0 g
.57391 .672 m
.57695 .67433 L
.571 .66351 L
.56796 .66034 L
.57391 .672 L
s
0 .478 .814 .186 k
.57991 .68255 m
.58293 .68409 L
.57695 .67433 L
.57391 .672 L
.57991 .68255 L
F
0 g
.57991 .68255 m
.58293 .68409 L
.57695 .67433 L
.57391 .672 L
.57991 .68255 L
s
0 .494 .797 .203 k
.58594 .69184 m
.58895 .69267 L
.58293 .68409 L
.57991 .68255 L
.58594 .69184 L
F
0 g
.58594 .69184 m
.58895 .69267 L
.58293 .68409 L
.57991 .68255 L
.58594 .69184 L
s
0 .509 .77 .23 k
.59201 .69985 m
.59499 .70006 L
.58895 .69267 L
.58594 .69184 L
.59201 .69985 L
F
0 g
.59201 .69985 m
.59499 .70006 L
.58895 .69267 L
.58594 .69184 L
.59201 .69985 L
s
0 .523 .734 .266 k
.5981 .70661 m
.60107 .70627 L
.59499 .70006 L
.59201 .69985 L
.5981 .70661 L
F
0 g
.5981 .70661 m
.60107 .70627 L
.59499 .70006 L
.59201 .69985 L
.5981 .70661 L
s
0 .533 .689 .311 k
.60421 .71216 m
.60716 .71134 L
.60107 .70627 L
.5981 .70661 L
.60421 .71216 L
F
0 g
.60421 .71216 m
.60716 .71134 L
.60107 .70627 L
.5981 .70661 L
.60421 .71216 L
s
0 .541 .637 .363 k
.61033 .71659 m
.61327 .71536 L
.60716 .71134 L
.60421 .71216 L
.61033 .71659 L
F
0 g
.61033 .71659 m
.61327 .71536 L
.60716 .71134 L
.60421 .71216 L
.61033 .71659 L
s
0 .546 .58 .42 k
.61648 .71998 m
.61938 .71841 L
.61327 .71536 L
.61033 .71659 L
.61648 .71998 L
F
0 g
.61648 .71998 m
.61938 .71841 L
.61327 .71536 L
.61033 .71659 L
.61648 .71998 L
s
0 .52 .52 .48 k
.62263 .72244 m
.62551 .72059 L
.61938 .71841 L
.61648 .71998 L
.62263 .72244 L
F
0 g
.62263 .72244 m
.62551 .72059 L
.61938 .71841 L
.61648 .71998 L
.62263 .72244 L
s
0 .459 .459 .541 k
.62879 .72407 m
.63164 .72199 L
.62551 .72059 L
.62263 .72244 L
.62879 .72407 L
F
0 g
.62879 .72407 m
.63164 .72199 L
.62551 .72059 L
.62263 .72244 L
.62879 .72407 L
s
0 .401 .401 .599 k
.63494 .72498 m
.63778 .72272 L
.63164 .72199 L
.62879 .72407 L
.63494 .72498 L
F
0 g
.63494 .72498 m
.63778 .72272 L
.63164 .72199 L
.62879 .72407 L
.63494 .72498 L
s
0 .346 .346 .654 k
.64111 .72526 m
.64392 .72286 L
.63778 .72272 L
.63494 .72498 L
.64111 .72526 L
F
0 g
.64111 .72526 m
.64392 .72286 L
.63778 .72272 L
.63494 .72498 L
.64111 .72526 L
s
0 .297 .297 .703 k
.64728 .72502 m
.65007 .72251 L
.64392 .72286 L
.64111 .72526 L
.64728 .72502 L
F
0 g
.64728 .72502 m
.65007 .72251 L
.64392 .72286 L
.64111 .72526 L
.64728 .72502 L
s
0 .253 .253 .747 k
.65346 .72433 m
.65623 .72175 L
.65007 .72251 L
.64728 .72502 L
.65346 .72433 L
F
0 g
.65346 .72433 m
.65623 .72175 L
.65007 .72251 L
.64728 .72502 L
.65346 .72433 L
s
0 .217 .217 .783 k
.65964 .72329 m
.66239 .72065 L
.65623 .72175 L
.65346 .72433 L
.65964 .72329 L
F
0 g
.65964 .72329 m
.66239 .72065 L
.65623 .72175 L
.65346 .72433 L
.65964 .72329 L
s
0 .187 .187 .813 k
.66583 .72197 m
.66856 .71929 L
.66239 .72065 L
.65964 .72329 L
.66583 .72197 L
F
0 g
.66583 .72197 m
.66856 .71929 L
.66239 .72065 L
.65964 .72329 L
.66583 .72197 L
s
0 .163 .163 .837 k
.67204 .72043 m
.67474 .71773 L
.66856 .71929 L
.66583 .72197 L
.67204 .72043 L
F
0 g
.67204 .72043 m
.67474 .71773 L
.66856 .71929 L
.66583 .72197 L
.67204 .72043 L
s
0 .145 .145 .855 k
.67824 .71873 m
.68092 .71601 L
.67474 .71773 L
.67204 .72043 L
.67824 .71873 L
F
0 g
.67824 .71873 m
.68092 .71601 L
.67474 .71773 L
.67204 .72043 L
.67824 .71873 L
s
0 .132 .132 .868 k
.68447 .7169 m
.68712 .71418 L
.68092 .71601 L
.67824 .71873 L
.68447 .7169 L
F
0 g
.68447 .7169 m
.68712 .71418 L
.68092 .71601 L
.67824 .71873 L
.68447 .7169 L
s
0 .123 .123 .877 k
.6907 .715 m
.69333 .71228 L
.68712 .71418 L
.68447 .7169 L
.6907 .715 L
F
0 g
.6907 .715 m
.69333 .71228 L
.68712 .71418 L
.68447 .7169 L
.6907 .715 L
s
0 .118 .118 .882 k
.69694 .71304 m
.69956 .71032 L
.69333 .71228 L
.6907 .715 L
.69694 .71304 L
F
0 g
.69694 .71304 m
.69956 .71032 L
.69333 .71228 L
.6907 .715 L
.69694 .71304 L
s
0 .115 .115 .885 k
.7032 .71106 m
.70579 .70834 L
.69956 .71032 L
.69694 .71304 L
.7032 .71106 L
F
0 g
.7032 .71106 m
.70579 .70834 L
.69956 .71032 L
.69694 .71304 L
.7032 .71106 L
s
0 .113 .113 .887 k
.70947 .70906 m
.71204 .70635 L
.70579 .70834 L
.7032 .71106 L
.70947 .70906 L
F
0 g
.70947 .70906 m
.71204 .70635 L
.70579 .70834 L
.7032 .71106 L
.70947 .70906 L
s
0 .113 .113 .887 k
.71576 .70706 m
.71831 .70434 L
.71204 .70635 L
.70947 .70906 L
.71576 .70706 L
F
0 g
.71576 .70706 m
.71831 .70434 L
.71204 .70635 L
.70947 .70906 L
.71576 .70706 L
s
0 .113 .113 .887 k
.72207 .70504 m
.72459 .70234 L
.71831 .70434 L
.71576 .70706 L
.72207 .70504 L
F
0 g
.72207 .70504 m
.72459 .70234 L
.71831 .70434 L
.71576 .70706 L
.72207 .70504 L
s
0 .113 .113 .887 k
.72839 .70303 m
.73088 .70032 L
.72459 .70234 L
.72207 .70504 L
.72839 .70303 L
F
0 g
.72839 .70303 m
.73088 .70032 L
.72459 .70234 L
.72207 .70504 L
.72839 .70303 L
s
0 .112 .112 .888 k
.73472 .70099 m
.7372 .6983 L
.73088 .70032 L
.72839 .70303 L
.73472 .70099 L
F
0 g
.73472 .70099 m
.7372 .6983 L
.73088 .70032 L
.72839 .70303 L
.73472 .70099 L
s
0 .11 .11 .89 k
.74106 .69894 m
.74351 .69625 L
.7372 .6983 L
.73472 .70099 L
.74106 .69894 L
F
0 g
.74106 .69894 m
.74351 .69625 L
.7372 .6983 L
.73472 .70099 L
.74106 .69894 L
s
0 .105 .105 .895 k
.74742 .69685 m
.74985 .69418 L
.74351 .69625 L
.74106 .69894 L
.74742 .69685 L
F
0 g
.74742 .69685 m
.74985 .69418 L
.74351 .69625 L
.74106 .69894 L
.74742 .69685 L
s
0 .097 .097 .903 k
.75379 .69469 m
.7562 .69203 L
.74985 .69418 L
.74742 .69685 L
.75379 .69469 L
F
0 g
.75379 .69469 m
.7562 .69203 L
.74985 .69418 L
.74742 .69685 L
.75379 .69469 L
s
0 .084 .084 .916 k
.76017 .69243 m
.76256 .68979 L
.7562 .69203 L
.75379 .69469 L
.76017 .69243 L
F
0 g
.76017 .69243 m
.76256 .68979 L
.7562 .69203 L
.75379 .69469 L
.76017 .69243 L
s
0 .064 .064 .936 k
.76655 .69004 m
.76892 .68742 L
.76256 .68979 L
.76017 .69243 L
.76655 .69004 L
F
0 g
.76655 .69004 m
.76892 .68742 L
.76256 .68979 L
.76017 .69243 L
.76655 .69004 L
s
0 .037 .037 .963 k
.77295 .68744 m
.77528 .68486 L
.76892 .68742 L
.76655 .69004 L
.77295 .68744 L
F
0 g
.77295 .68744 m
.77528 .68486 L
.76892 .68742 L
.76655 .69004 L
.77295 .68744 L
s
.77933 .68459 m
.78165 .68208 L
.77528 .68486 L
.77295 .68744 L
.77933 .68459 L
F
.77933 .68459 m
.78165 .68208 L
.77528 .68486 L
.77295 .68744 L
.77933 .68459 L
s
.78569 .68143 m
.788 .67899 L
.78165 .68208 L
.77933 .68459 L
.78569 .68143 L
F
.78569 .68143 m
.788 .67899 L
.78165 .68208 L
.77933 .68459 L
.78569 .68143 L
s
.79205 .67785 m
.79433 .67551 L
.788 .67899 L
.78569 .68143 L
.79205 .67785 L
F
.79205 .67785 m
.79433 .67551 L
.788 .67899 L
.78569 .68143 L
.79205 .67785 L
s
.79837 .67378 m
.80063 .67158 L
.79433 .67551 L
.79205 .67785 L
.79837 .67378 L
F
.79837 .67378 m
.80063 .67158 L
.79433 .67551 L
.79205 .67785 L
.79837 .67378 L
s
.80465 .66912 m
.8069 .66709 L
.80063 .67158 L
.79837 .67378 L
.80465 .66912 L
F
.80465 .66912 m
.8069 .66709 L
.80063 .67158 L
.79837 .67378 L
.80465 .66912 L
s
.81088 .66377 m
.81313 .66196 L
.8069 .66709 L
.80465 .66912 L
.81088 .66377 L
F
.81088 .66377 m
.81313 .66196 L
.8069 .66709 L
.80465 .66912 L
.81088 .66377 L
s
.322 0 .279 .126 k
.81705 .65762 m
.81929 .65609 L
.81313 .66196 L
.81088 .66377 L
.81705 .65762 L
F
0 g
.81705 .65762 m
.81929 .65609 L
.81313 .66196 L
.81088 .66377 L
.81705 .65762 L
s
.255 0 .292 .066 k
.82314 .65057 m
.82539 .64936 L
.81929 .65609 L
.81705 .65762 L
.82314 .65057 L
F
0 g
.82314 .65057 m
.82539 .64936 L
.81929 .65609 L
.81705 .65762 L
.82314 .65057 L
s
.182 0 .297 .029 k
.82914 .64249 m
.83139 .64168 L
.82539 .64936 L
.82314 .65057 L
.82914 .64249 L
F
0 g
.82914 .64249 m
.83139 .64168 L
.82539 .64936 L
.82314 .65057 L
.82914 .64249 L
s
.109 0 .292 .019 k
.83502 .6333 m
.8373 .63295 L
.83139 .64168 L
.82914 .64249 L
.83502 .6333 L
F
0 g
.83502 .6333 m
.8373 .63295 L
.83139 .64168 L
.82914 .64249 L
.83502 .6333 L
s
.041 0 .279 .031 k
.84079 .6229 m
.84308 .62309 L
.8373 .63295 L
.83502 .6333 L
.84079 .6229 L
F
0 g
.84079 .6229 m
.84308 .62309 L
.8373 .63295 L
.83502 .6333 L
.84079 .6229 L
s
0 .017 .279 .039 k
.84641 .61122 m
.84873 .61203 L
.84308 .62309 L
.84079 .6229 L
.84641 .61122 L
F
0 g
.84641 .61122 m
.84873 .61203 L
.84308 .62309 L
.84079 .6229 L
.84641 .61122 L
s
0 .064 .308 .023 k
.85188 .59821 m
.85425 .59972 L
.84873 .61203 L
.84641 .61122 L
.85188 .59821 L
F
0 g
.85188 .59821 m
.85425 .59972 L
.84873 .61203 L
.84641 .61122 L
.85188 .59821 L
s
0 .1 .326 .019 k
.85721 .58388 m
.85963 .58617 L
.85425 .59972 L
.85188 .59821 L
.85721 .58388 L
F
0 g
.85721 .58388 m
.85963 .58617 L
.85425 .59972 L
.85188 .59821 L
.85721 .58388 L
s
0 .129 .336 .021 k
.86236 .56829 m
.86484 .57143 L
.85963 .58617 L
.85721 .58388 L
.86236 .56829 L
F
0 g
.86236 .56829 m
.86484 .57143 L
.85963 .58617 L
.85721 .58388 L
.86236 .56829 L
s
0 .151 .337 .028 k
.86737 .55168 m
.86992 .55572 L
.86484 .57143 L
.86236 .56829 L
.86737 .55168 L
F
0 g
.86737 .55168 m
.86992 .55572 L
.86484 .57143 L
.86236 .56829 L
.86737 .55168 L
s
0 .157 .218 .103 k
.29729 .7267 m
.30064 .73056 L
.29453 .7459 L
.29111 .74265 L
.29729 .7267 L
F
0 g
.29729 .7267 m
.30064 .73056 L
.29453 .7459 L
.29111 .74265 L
.29729 .7267 L
s
0 .154 .199 .116 k
.30335 .71195 m
.30665 .71636 L
.30064 .73056 L
.29729 .7267 L
.30335 .71195 L
F
0 g
.30335 .71195 m
.30665 .71636 L
.30064 .73056 L
.29729 .7267 L
.30335 .71195 L
s
0 .15 .178 .129 k
.3093 .69855 m
.31255 .70346 L
.30665 .71636 L
.30335 .71195 L
.3093 .69855 L
F
0 g
.3093 .69855 m
.31255 .70346 L
.30665 .71636 L
.30335 .71195 L
.3093 .69855 L
s
0 .145 .155 .144 k
.31513 .68653 m
.31834 .69186 L
.31255 .70346 L
.3093 .69855 L
.31513 .68653 L
F
0 g
.31513 .68653 m
.31834 .69186 L
.31255 .70346 L
.3093 .69855 L
.31513 .68653 L
s
0 .139 .129 .161 k
.32086 .67582 m
.32404 .68154 L
.31834 .69186 L
.31513 .68653 L
.32086 .67582 L
F
0 g
.32086 .67582 m
.32404 .68154 L
.31834 .69186 L
.31513 .68653 L
.32086 .67582 L
s
0 .132 .104 .178 k
.3265 .66637 m
.32964 .6724 L
.32404 .68154 L
.32086 .67582 L
.3265 .66637 L
F
0 g
.3265 .66637 m
.32964 .6724 L
.32404 .68154 L
.32086 .67582 L
.3265 .66637 L
s
0 .125 .078 .196 k
.33205 .65806 m
.33517 .66437 L
.32964 .6724 L
.3265 .66637 L
.33205 .65806 L
F
0 g
.33205 .65806 m
.33517 .66437 L
.32964 .6724 L
.3265 .66637 L
.33205 .65806 L
s
0 .117 .051 .215 k
.33753 .65081 m
.34063 .65734 L
.33517 .66437 L
.33205 .65806 L
.33753 .65081 L
F
0 g
.33753 .65081 m
.34063 .65734 L
.33517 .66437 L
.33205 .65806 L
.33753 .65081 L
s
0 .11 .026 .233 k
.34295 .64449 m
.34604 .65121 L
.34063 .65734 L
.33753 .65081 L
.34295 .64449 L
F
0 g
.34295 .64449 m
.34604 .65121 L
.34063 .65734 L
.33753 .65081 L
.34295 .64449 L
s
0 .102 .001 .252 k
.34833 .63899 m
.3514 .64587 L
.34604 .65121 L
.34295 .64449 L
.34833 .63899 L
F
0 g
.34833 .63899 m
.3514 .64587 L
.34604 .65121 L
.34295 .64449 L
.34833 .63899 L
s
.022 .117 0 .247 k
.35366 .63421 m
.35671 .64122 L
.3514 .64587 L
.34833 .63899 L
.35366 .63421 L
F
0 g
.35366 .63421 m
.35671 .64122 L
.3514 .64587 L
.34833 .63899 L
.35366 .63421 L
s
.043 .131 0 .243 k
.35896 .63004 m
.36201 .63715 L
.35671 .64122 L
.35366 .63421 L
.35896 .63004 L
F
0 g
.35896 .63004 m
.36201 .63715 L
.35671 .64122 L
.35366 .63421 L
.35896 .63004 L
s
.062 .144 0 .239 k
.36424 .6264 m
.36728 .63359 L
.36201 .63715 L
.35896 .63004 L
.36424 .6264 L
F
0 g
.36424 .6264 m
.36728 .63359 L
.36201 .63715 L
.35896 .63004 L
.36424 .6264 L
s
.079 .156 0 .235 k
.36951 .62318 m
.37254 .63044 L
.36728 .63359 L
.36424 .6264 L
.36951 .62318 L
F
0 g
.36951 .62318 m
.37254 .63044 L
.36728 .63359 L
.36424 .6264 L
.36951 .62318 L
s
.093 .164 0 .233 k
.37476 .62032 m
.37779 .62763 L
.37254 .63044 L
.36951 .62318 L
.37476 .62032 L
F
0 g
.37476 .62032 m
.37779 .62763 L
.37254 .63044 L
.36951 .62318 L
.37476 .62032 L
s
.104 .172 0 .231 k
.38 .61775 m
.38303 .62509 L
.37779 .62763 L
.37476 .62032 L
.38 .61775 L
F
0 g
.38 .61775 m
.38303 .62509 L
.37779 .62763 L
.37476 .62032 L
.38 .61775 L
s
.114 .178 0 .229 k
.38525 .61539 m
.38827 .62276 L
.38303 .62509 L
.38 .61775 L
.38525 .61539 L
F
0 g
.38525 .61539 m
.38827 .62276 L
.38303 .62509 L
.38 .61775 L
.38525 .61539 L
s
.121 .183 0 .228 k
.39049 .61319 m
.39352 .62058 L
.38827 .62276 L
.38525 .61539 L
.39049 .61319 L
F
0 g
.39049 .61319 m
.39352 .62058 L
.38827 .62276 L
.38525 .61539 L
.39049 .61319 L
s
.127 .186 0 .227 k
.39575 .61112 m
.39877 .61853 L
.39352 .62058 L
.39049 .61319 L
.39575 .61112 L
F
0 g
.39575 .61112 m
.39877 .61853 L
.39352 .62058 L
.39049 .61319 L
.39575 .61112 L
s
.131 .189 0 .226 k
.401 .60912 m
.40403 .61654 L
.39877 .61853 L
.39575 .61112 L
.401 .60912 L
F
0 g
.401 .60912 m
.40403 .61654 L
.39877 .61853 L
.39575 .61112 L
.401 .60912 L
s
.133 .19 0 .226 k
.40627 .60718 m
.4093 .61461 L
.40403 .61654 L
.401 .60912 L
.40627 .60718 L
F
0 g
.40627 .60718 m
.4093 .61461 L
.40403 .61654 L
.401 .60912 L
.40627 .60718 L
s
.135 .192 0 .225 k
.41155 .60526 m
.41458 .6127 L
.4093 .61461 L
.40627 .60718 L
.41155 .60526 L
F
0 g
.41155 .60526 m
.41458 .6127 L
.4093 .61461 L
.40627 .60718 L
.41155 .60526 L
s
.135 .192 0 .225 k
.41684 .60335 m
.41986 .61081 L
.41458 .6127 L
.41155 .60526 L
.41684 .60335 L
F
0 g
.41684 .60335 m
.41986 .61081 L
.41458 .6127 L
.41155 .60526 L
.41684 .60335 L
s
.136 .192 0 .225 k
.42213 .60144 m
.42516 .60891 L
.41986 .61081 L
.41684 .60335 L
.42213 .60144 L
F
0 g
.42213 .60144 m
.42516 .60891 L
.41986 .61081 L
.41684 .60335 L
.42213 .60144 L
s
.136 .192 0 .225 k
.42744 .59954 m
.43046 .60701 L
.42516 .60891 L
.42213 .60144 L
.42744 .59954 L
F
0 g
.42744 .59954 m
.43046 .60701 L
.42516 .60891 L
.42213 .60144 L
.42744 .59954 L
s
.136 .192 0 .225 k
.43277 .59762 m
.43579 .60511 L
.43046 .60701 L
.42744 .59954 L
.43277 .59762 L
F
0 g
.43277 .59762 m
.43579 .60511 L
.43046 .60701 L
.42744 .59954 L
.43277 .59762 L
s
.136 .192 0 .225 k
.4381 .59571 m
.44112 .60321 L
.43579 .60511 L
.43277 .59762 L
.4381 .59571 L
F
0 g
.4381 .59571 m
.44112 .60321 L
.43579 .60511 L
.43277 .59762 L
.4381 .59571 L
s
.136 .193 0 .225 k
.44344 .5938 m
.44647 .6013 L
.44112 .60321 L
.4381 .59571 L
.44344 .5938 L
F
0 g
.44344 .5938 m
.44647 .6013 L
.44112 .60321 L
.4381 .59571 L
.44344 .5938 L
s
.137 .193 0 .225 k
.4488 .59192 m
.45182 .59943 L
.44647 .6013 L
.44344 .5938 L
.4488 .59192 L
F
0 g
.4488 .59192 m
.45182 .59943 L
.44647 .6013 L
.44344 .5938 L
.4488 .59192 L
s
.14 .195 0 .224 k
.45416 .59007 m
.45718 .59758 L
.45182 .59943 L
.4488 .59192 L
.45416 .59007 L
F
0 g
.45416 .59007 m
.45718 .59758 L
.45182 .59943 L
.4488 .59192 L
.45416 .59007 L
s
.142 .196 0 .224 k
.45953 .58828 m
.46256 .5958 L
.45718 .59758 L
.45416 .59007 L
.45953 .58828 L
F
0 g
.45953 .58828 m
.46256 .5958 L
.45718 .59758 L
.45416 .59007 L
.45953 .58828 L
s
.147 .199 0 .223 k
.46492 .5866 m
.46794 .59412 L
.46256 .5958 L
.45953 .58828 L
.46492 .5866 L
F
0 g
.46492 .5866 m
.46794 .59412 L
.46256 .5958 L
.45953 .58828 L
.46492 .5866 L
s
.155 .203 0 .221 k
.47032 .58505 m
.47334 .59257 L
.46794 .59412 L
.46492 .5866 L
.47032 .58505 L
F
0 g
.47032 .58505 m
.47334 .59257 L
.46794 .59412 L
.46492 .5866 L
.47032 .58505 L
s
.164 .209 0 .219 k
.47572 .58369 m
.47874 .5912 L
.47334 .59257 L
.47032 .58505 L
.47572 .58369 L
F
0 g
.47572 .58369 m
.47874 .5912 L
.47334 .59257 L
.47032 .58505 L
.47572 .58369 L
s
.178 .217 0 .216 k
.48114 .5826 m
.48415 .59008 L
.47874 .5912 L
.47572 .58369 L
.48114 .5826 L
F
0 g
.48114 .5826 m
.48415 .59008 L
.47874 .5912 L
.47572 .58369 L
.48114 .5826 L
s
.196 .227 0 .212 k
.48656 .58182 m
.48958 .58926 L
.48415 .59008 L
.48114 .5826 L
.48656 .58182 L
F
0 g
.48656 .58182 m
.48958 .58926 L
.48415 .59008 L
.48114 .5826 L
.48656 .58182 L
s
.218 .24 0 .208 k
.49199 .58144 m
.49501 .58881 L
.48958 .58926 L
.48656 .58182 L
.49199 .58144 L
F
0 g
.49199 .58144 m
.49501 .58881 L
.48958 .58926 L
.48656 .58182 L
.49199 .58144 L
s
.248 .257 0 .203 k
.49744 .58154 m
.50046 .58885 L
.49501 .58881 L
.49199 .58144 L
.49744 .58154 L
F
0 g
.49744 .58154 m
.50046 .58885 L
.49501 .58881 L
.49199 .58144 L
.49744 .58154 L
s
.287 .278 0 .197 k
.5029 .58222 m
.50592 .58944 L
.50046 .58885 L
.49744 .58154 L
.5029 .58222 L
F
0 g
.5029 .58222 m
.50592 .58944 L
.50046 .58885 L
.49744 .58154 L
.5029 .58222 L
s
.336 .306 0 .191 k
.50837 .58359 m
.5114 .59068 L
.50592 .58944 L
.5029 .58222 L
.50837 .58359 L
F
0 g
.50837 .58359 m
.5114 .59068 L
.50592 .58944 L
.5029 .58222 L
.50837 .58359 L
s
.399 .339 0 .187 k
.51386 .58574 m
.51688 .59268 L
.5114 .59068 L
.50837 .58359 L
.51386 .58574 L
F
0 g
.51386 .58574 m
.51688 .59268 L
.5114 .59068 L
.50837 .58359 L
.51386 .58574 L
s
.479 .381 0 .187 k
.51937 .5888 m
.5224 .59554 L
.51688 .59268 L
.51386 .58574 L
.51937 .5888 L
F
0 g
.51937 .5888 m
.5224 .59554 L
.51688 .59268 L
.51386 .58574 L
.51937 .5888 L
s
.578 .43 0 .198 k
.52491 .59288 m
.52794 .59938 L
.5224 .59554 L
.51937 .5888 L
.52491 .59288 L
F
0 g
.52491 .59288 m
.52794 .59938 L
.5224 .59554 L
.51937 .5888 L
.52491 .59288 L
s
.694 .485 0 .228 k
.53047 .59809 m
.53352 .60429 L
.52794 .59938 L
.52491 .59288 L
.53047 .59809 L
F
0 g
.53047 .59809 m
.53352 .60429 L
.52794 .59938 L
.52491 .59288 L
.53047 .59809 L
s
.707 .535 0 .293 k
.53609 .60454 m
.53913 .61041 L
.53352 .60429 L
.53047 .59809 L
.53609 .60454 L
F
0 g
.53609 .60454 m
.53913 .61041 L
.53352 .60429 L
.53047 .59809 L
.53609 .60454 L
s
.599 .568 0 .401 k
.54173 .61232 m
.54478 .6178 L
.53913 .61041 L
.53609 .60454 L
.54173 .61232 L
F
0 g
.54173 .61232 m
.54478 .6178 L
.53913 .61041 L
.53609 .60454 L
.54173 .61232 L
s
.454 .454 0 .546 k
.54744 .62152 m
.55048 .62655 L
.54478 .6178 L
.54173 .61232 L
.54744 .62152 L
F
0 g
.54744 .62152 m
.55048 .62655 L
.54478 .6178 L
.54173 .61232 L
.54744 .62152 L
s
0 .429 .671 .329 k
.55319 .63214 m
.55624 .63665 L
.55048 .62655 L
.54744 .62152 L
.55319 .63214 L
F
0 g
.55319 .63214 m
.55624 .63665 L
.55048 .62655 L
.54744 .62152 L
.55319 .63214 L
s
0 .439 .773 .227 k
.55902 .64414 m
.56208 .64807 L
.55624 .63665 L
.55319 .63214 L
.55902 .64414 L
F
0 g
.55902 .64414 m
.56208 .64807 L
.55624 .63665 L
.55319 .63214 L
.55902 .64414 L
s
0 .441 .826 .174 k
.56491 .65705 m
.56796 .66034 L
.56208 .64807 L
.55902 .64414 L
.56491 .65705 L
F
0 g
.56491 .65705 m
.56796 .66034 L
.56208 .64807 L
.55902 .64414 L
.56491 .65705 L
s
0 .454 .83 .17 k
.57087 .6693 m
.57391 .672 L
.56796 .66034 L
.56491 .65705 L
.57087 .6693 L
F
0 g
.57087 .6693 m
.57391 .672 L
.56796 .66034 L
.56491 .65705 L
.57087 .6693 L
s
0 .47 .817 .183 k
.57687 .6804 m
.57991 .68255 L
.57391 .672 L
.57087 .6693 L
.57687 .6804 L
F
0 g
.57687 .6804 m
.57991 .68255 L
.57391 .672 L
.57087 .6693 L
.57687 .6804 L
s
0 .489 .795 .205 k
.58291 .69019 m
.58594 .69184 L
.57991 .68255 L
.57687 .6804 L
.58291 .69019 L
F
0 g
.58291 .69019 m
.58594 .69184 L
.57991 .68255 L
.57687 .6804 L
.58291 .69019 L
s
0 .51 .764 .236 k
.58898 .69866 m
.59201 .69985 L
.58594 .69184 L
.58291 .69019 L
.58898 .69866 L
F
0 g
.58898 .69866 m
.59201 .69985 L
.58594 .69184 L
.58291 .69019 L
.58898 .69866 L
s
0 .53 .722 .278 k
.59509 .70582 m
.5981 .70661 L
.59201 .69985 L
.58898 .69866 L
.59509 .70582 L
F
0 g
.59509 .70582 m
.5981 .70661 L
.59201 .69985 L
.58898 .69866 L
.59509 .70582 L
s
0 .551 .669 .331 k
.60122 .71171 m
.60421 .71216 L
.5981 .70661 L
.59509 .70582 L
.60122 .71171 L
F
0 g
.60122 .71171 m
.60421 .71216 L
.5981 .70661 L
.59509 .70582 L
.60122 .71171 L
s
0 .571 .605 .395 k
.60736 .71643 m
.61033 .71659 L
.60421 .71216 L
.60122 .71171 L
.60736 .71643 L
F
0 g
.60736 .71643 m
.61033 .71659 L
.60421 .71216 L
.60122 .71171 L
.60736 .71643 L
s
0 .528 .528 .472 k
.61352 .72006 m
.61648 .71998 L
.61033 .71659 L
.60736 .71643 L
.61352 .72006 L
F
0 g
.61352 .72006 m
.61648 .71998 L
.61033 .71659 L
.60736 .71643 L
.61352 .72006 L
s
0 .443 .443 .557 k
.61968 .72272 m
.62263 .72244 L
.61648 .71998 L
.61352 .72006 L
.61968 .72272 L
F
0 g
.61968 .72272 m
.62263 .72244 L
.61648 .71998 L
.61352 .72006 L
.61968 .72272 L
s
0 .351 .351 .649 k
.62585 .72451 m
.62879 .72407 L
.62263 .72244 L
.61968 .72272 L
.62585 .72451 L
F
0 g
.62585 .72451 m
.62879 .72407 L
.62263 .72244 L
.61968 .72272 L
.62585 .72451 L
s
0 .259 .259 .741 k
.63203 .72555 m
.63494 .72498 L
.62879 .72407 L
.62585 .72451 L
.63203 .72555 L
F
0 g
.63203 .72555 m
.63494 .72498 L
.62879 .72407 L
.62585 .72451 L
.63203 .72555 L
s
0 .17 .17 .83 k
.63822 .72593 m
.64111 .72526 L
.63494 .72498 L
.63203 .72555 L
.63822 .72593 L
F
0 g
.63822 .72593 m
.64111 .72526 L
.63494 .72498 L
.63203 .72555 L
.63822 .72593 L
s
0 .09 .09 .91 k
.64441 .72576 m
.64728 .72502 L
.64111 .72526 L
.63822 .72593 L
.64441 .72576 L
F
0 g
.64441 .72576 m
.64728 .72502 L
.64111 .72526 L
.63822 .72593 L
.64441 .72576 L
s
0 .02 .02 .98 k
.65061 .72513 m
.65346 .72433 L
.64728 .72502 L
.64441 .72576 L
.65061 .72513 L
F
0 g
.65061 .72513 m
.65346 .72433 L
.64728 .72502 L
.64441 .72576 L
.65061 .72513 L
s
.65681 .72413 m
.65964 .72329 L
.65346 .72433 L
.65061 .72513 L
.65681 .72413 L
F
.65681 .72413 m
.65964 .72329 L
.65346 .72433 L
.65061 .72513 L
.65681 .72413 L
s
.66302 .72284 m
.66583 .72197 L
.65964 .72329 L
.65681 .72413 L
.66302 .72284 L
F
.66302 .72284 m
.66583 .72197 L
.65964 .72329 L
.65681 .72413 L
.66302 .72284 L
s
.66924 .72131 m
.67204 .72043 L
.66583 .72197 L
.66302 .72284 L
.66924 .72131 L
F
.66924 .72131 m
.67204 .72043 L
.66583 .72197 L
.66302 .72284 L
.66924 .72131 L
s
.67547 .71961 m
.67824 .71873 L
.67204 .72043 L
.66924 .72131 L
.67547 .71961 L
F
.67547 .71961 m
.67824 .71873 L
.67204 .72043 L
.66924 .72131 L
.67547 .71961 L
s
.68171 .71779 m
.68447 .7169 L
.67824 .71873 L
.67547 .71961 L
.68171 .71779 L
F
.68171 .71779 m
.68447 .7169 L
.67824 .71873 L
.67547 .71961 L
.68171 .71779 L
s
.68795 .71589 m
.6907 .715 L
.68447 .7169 L
.68171 .71779 L
.68795 .71589 L
F
.68795 .71589 m
.6907 .715 L
.68447 .7169 L
.68171 .71779 L
.68795 .71589 L
s
.69422 .71393 m
.69694 .71304 L
.6907 .715 L
.68795 .71589 L
.69422 .71393 L
F
.69422 .71393 m
.69694 .71304 L
.6907 .715 L
.68795 .71589 L
.69422 .71393 L
s
.7005 .71194 m
.7032 .71106 L
.69694 .71304 L
.69422 .71393 L
.7005 .71194 L
F
.7005 .71194 m
.7032 .71106 L
.69694 .71304 L
.69422 .71393 L
.7005 .71194 L
s
.70679 .70993 m
.70947 .70906 L
.7032 .71106 L
.7005 .71194 L
.70679 .70993 L
F
.70679 .70993 m
.70947 .70906 L
.7032 .71106 L
.7005 .71194 L
.70679 .70993 L
s
.7131 .70791 m
.71576 .70706 L
.70947 .70906 L
.70679 .70993 L
.7131 .70791 L
F
.7131 .70791 m
.71576 .70706 L
.70947 .70906 L
.70679 .70993 L
.7131 .70791 L
s
.71942 .7059 m
.72207 .70504 L
.71576 .70706 L
.7131 .70791 L
.71942 .7059 L
F
.71942 .7059 m
.72207 .70504 L
.71576 .70706 L
.7131 .70791 L
.71942 .7059 L
s
.72576 .70387 m
.72839 .70303 L
.72207 .70504 L
.71942 .7059 L
.72576 .70387 L
F
.72576 .70387 m
.72839 .70303 L
.72207 .70504 L
.71942 .7059 L
.72576 .70387 L
s
.73211 .70184 m
.73472 .70099 L
.72839 .70303 L
.72576 .70387 L
.73211 .70184 L
F
.73211 .70184 m
.73472 .70099 L
.72839 .70303 L
.72576 .70387 L
.73211 .70184 L
s
.73848 .69978 m
.74106 .69894 L
.73472 .70099 L
.73211 .70184 L
.73848 .69978 L
F
.73848 .69978 m
.74106 .69894 L
.73472 .70099 L
.73211 .70184 L
.73848 .69978 L
s
.515 0 .043 .277 k
.74486 .69767 m
.74742 .69685 L
.74106 .69894 L
.73848 .69978 L
.74486 .69767 L
F
0 g
.74486 .69767 m
.74742 .69685 L
.74106 .69894 L
.73848 .69978 L
.74486 .69767 L
s
.511 0 .046 .269 k
.75125 .69551 m
.75379 .69469 L
.74742 .69685 L
.74486 .69767 L
.75125 .69551 L
F
0 g
.75125 .69551 m
.75379 .69469 L
.74742 .69685 L
.74486 .69767 L
.75125 .69551 L
s
.505 0 .05 .257 k
.75765 .69323 m
.76017 .69243 L
.75379 .69469 L
.75125 .69551 L
.75765 .69323 L
F
0 g
.75765 .69323 m
.76017 .69243 L
.75379 .69469 L
.75125 .69551 L
.75765 .69323 L
s
.498 0 .058 .239 k
.76405 .69081 m
.76655 .69004 L
.76017 .69243 L
.75765 .69323 L
.76405 .69081 L
F
0 g
.76405 .69081 m
.76655 .69004 L
.76017 .69243 L
.75765 .69323 L
.76405 .69081 L
s
.485 0 .067 .216 k
.77045 .68818 m
.77295 .68744 L
.76655 .69004 L
.76405 .69081 L
.77045 .68818 L
F
0 g
.77045 .68818 m
.77295 .68744 L
.76655 .69004 L
.76405 .69081 L
.77045 .68818 L
s
.468 0 .079 .186 k
.77685 .6853 m
.77933 .68459 L
.77295 .68744 L
.77045 .68818 L
.77685 .6853 L
F
0 g
.77685 .6853 m
.77933 .68459 L
.77295 .68744 L
.77045 .68818 L
.77685 .6853 L
s
.445 0 .094 .151 k
.78324 .68206 m
.78569 .68143 L
.77933 .68459 L
.77685 .6853 L
.78324 .68206 L
F
0 g
.78324 .68206 m
.78569 .68143 L
.77933 .68459 L
.77685 .6853 L
.78324 .68206 L
s
.414 0 .111 .112 k
.7896 .6784 m
.79205 .67785 L
.78569 .68143 L
.78324 .68206 L
.7896 .6784 L
F
0 g
.7896 .6784 m
.79205 .67785 L
.78569 .68143 L
.78324 .68206 L
.7896 .6784 L
s
.374 0 .131 .073 k
.79594 .67424 m
.79837 .67378 L
.79205 .67785 L
.7896 .6784 L
.79594 .67424 L
F
0 g
.79594 .67424 m
.79837 .67378 L
.79205 .67785 L
.7896 .6784 L
.79594 .67424 L
s
.325 0 .15 .039 k
.80224 .66945 m
.80465 .66912 L
.79837 .67378 L
.79594 .67424 L
.80224 .66945 L
F
0 g
.80224 .66945 m
.80465 .66912 L
.79837 .67378 L
.79594 .67424 L
.80224 .66945 L
s
.268 0 .169 .014 k
.80848 .66394 m
.81088 .66377 L
.80465 .66912 L
.80224 .66945 L
.80848 .66394 L
F
0 g
.80848 .66394 m
.81088 .66377 L
.80465 .66912 L
.80224 .66945 L
.80848 .66394 L
s
.206 0 .186 .001 k
.81465 .65759 m
.81705 .65762 L
.81088 .66377 L
.80848 .66394 L
.81465 .65759 L
F
0 g
.81465 .65759 m
.81705 .65762 L
.81088 .66377 L
.80848 .66394 L
.81465 .65759 L
s
.144 0 .198 .002 k
.82074 .6503 m
.82314 .65057 L
.81705 .65762 L
.81465 .65759 L
.82074 .6503 L
F
0 g
.82074 .6503 m
.82314 .65057 L
.81705 .65762 L
.81465 .65759 L
.82074 .6503 L
s
.084 0 .206 .015 k
.82673 .64194 m
.82914 .64249 L
.82314 .65057 L
.82074 .6503 L
.82673 .64194 L
F
0 g
.82673 .64194 m
.82914 .64249 L
.82314 .65057 L
.82074 .6503 L
.82673 .64194 L
s
.029 0 .21 .037 k
.83261 .63241 m
.83502 .6333 L
.82914 .64249 L
.82673 .64194 L
.83261 .63241 L
F
0 g
.83261 .63241 m
.83502 .6333 L
.82914 .64249 L
.82673 .64194 L
.83261 .63241 L
s
0 .019 .23 .044 k
.83838 .62162 m
.84079 .6229 L
.83502 .6333 L
.83261 .63241 L
.83838 .62162 L
F
0 g
.83838 .62162 m
.84079 .6229 L
.83502 .6333 L
.83261 .63241 L
.83838 .62162 L
s
0 .059 .268 .032 k
.84398 .6095 m
.84641 .61122 L
.84079 .6229 L
.83838 .62162 L
.84398 .6095 L
F
0 g
.84398 .6095 m
.84641 .61122 L
.84079 .6229 L
.83838 .62162 L
.84398 .6095 L
s
0 .093 .299 .025 k
.84943 .59598 m
.85188 .59821 L
.84641 .61122 L
.84398 .6095 L
.84943 .59598 L
F
0 g
.84943 .59598 m
.85188 .59821 L
.84641 .61122 L
.84398 .6095 L
.84943 .59598 L
s
0 .12 .32 .024 k
.85472 .58109 m
.85721 .58388 L
.85188 .59821 L
.84943 .59598 L
.85472 .58109 L
F
0 g
.85472 .58109 m
.85721 .58388 L
.85188 .59821 L
.84943 .59598 L
.85472 .58109 L
s
0 .142 .335 .025 k
.85984 .5649 m
.86236 .56829 L
.85721 .58388 L
.85472 .58109 L
.85984 .5649 L
F
0 g
.85984 .5649 m
.86236 .56829 L
.85721 .58388 L
.85472 .58109 L
.85984 .5649 L
s
0 .158 .341 .03 k
.8648 .54762 m
.86737 .55168 L
.86236 .56829 L
.85984 .5649 L
.8648 .54762 L
F
0 g
.8648 .54762 m
.86737 .55168 L
.86236 .56829 L
.85984 .5649 L
.8648 .54762 L
s
0 .159 .222 .102 k
.2939 .72302 m
.29729 .7267 L
.29111 .74265 L
.28767 .73939 L
.2939 .72302 L
F
0 g
.2939 .72302 m
.29729 .7267 L
.29111 .74265 L
.28767 .73939 L
.2939 .72302 L
s
0 .155 .206 .111 k
.30001 .70789 m
.30335 .71195 L
.29729 .7267 L
.2939 .72302 L
.30001 .70789 L
F
0 g
.30001 .70789 m
.30335 .71195 L
.29729 .7267 L
.2939 .72302 L
.30001 .70789 L
s
0 .15 .186 .122 k
.306 .69414 m
.3093 .69855 L
.30335 .71195 L
.30001 .70789 L
.306 .69414 L
F
0 g
.306 .69414 m
.3093 .69855 L
.30335 .71195 L
.30001 .70789 L
.306 .69414 L
s
0 .143 .163 .135 k
.31187 .68182 m
.31513 .68653 L
.3093 .69855 L
.306 .69414 L
.31187 .68182 L
F
0 g
.31187 .68182 m
.31513 .68653 L
.3093 .69855 L
.306 .69414 L
.31187 .68182 L
s
0 .136 .14 .148 k
.31763 .67086 m
.32086 .67582 L
.31513 .68653 L
.31187 .68182 L
.31763 .67086 L
F
0 g
.31763 .67086 m
.32086 .67582 L
.31513 .68653 L
.31187 .68182 L
.31763 .67086 L
s
0 .128 .114 .163 k
.32329 .66118 m
.3265 .66637 L
.32086 .67582 L
.31763 .67086 L
.32329 .66118 L
F
0 g
.32329 .66118 m
.3265 .66637 L
.32086 .67582 L
.31763 .67086 L
.32329 .66118 L
s
0 .118 .086 .18 k
.32886 .65269 m
.33205 .65806 L
.3265 .66637 L
.32329 .66118 L
.32886 .65269 L
F
0 g
.32886 .65269 m
.33205 .65806 L
.3265 .66637 L
.32329 .66118 L
.32886 .65269 L
s
0 .109 .059 .197 k
.33436 .64528 m
.33753 .65081 L
.33205 .65806 L
.32886 .65269 L
.33436 .64528 L
F
0 g
.33436 .64528 m
.33753 .65081 L
.33205 .65806 L
.32886 .65269 L
.33436 .64528 L
s
0 .099 .031 .215 k
.33981 .63882 m
.34295 .64449 L
.33753 .65081 L
.33436 .64528 L
.33981 .63882 L
F
0 g
.33981 .63882 m
.34295 .64449 L
.33753 .65081 L
.33436 .64528 L
.33981 .63882 L
s
0 .09 .003 .233 k
.34519 .6332 m
.34833 .63899 L
.34295 .64449 L
.33981 .63882 L
.34519 .6332 L
F
0 g
.34519 .6332 m
.34833 .63899 L
.34295 .64449 L
.33981 .63882 L
.34519 .6332 L
s
.023 .103 0 .228 k
.35053 .62833 m
.35366 .63421 L
.34833 .63899 L
.34519 .6332 L
.35053 .62833 L
F
0 g
.35053 .62833 m
.35366 .63421 L
.34833 .63899 L
.34519 .6332 L
.35053 .62833 L
s
.048 .119 0 .22 k
.35584 .6241 m
.35896 .63004 L
.35366 .63421 L
.35053 .62833 L
.35584 .6241 L
F
0 g
.35584 .6241 m
.35896 .63004 L
.35366 .63421 L
.35053 .62833 L
.35584 .6241 L
s
.07 .133 0 .214 k
.36113 .62039 m
.36424 .6264 L
.35896 .63004 L
.35584 .6241 L
.36113 .62039 L
F
0 g
.36113 .62039 m
.36424 .6264 L
.35896 .63004 L
.35584 .6241 L
.36113 .62039 L
s
.09 .145 0 .209 k
.3664 .61714 m
.36951 .62318 L
.36424 .6264 L
.36113 .62039 L
.3664 .61714 L
F
0 g
.3664 .61714 m
.36951 .62318 L
.36424 .6264 L
.36113 .62039 L
.3664 .61714 L
s
.107 .156 0 .204 k
.37165 .61425 m
.37476 .62032 L
.36951 .62318 L
.3664 .61714 L
.37165 .61425 L
F
0 g
.37165 .61425 m
.37476 .62032 L
.36951 .62318 L
.3664 .61714 L
.37165 .61425 L
s
.121 .165 0 .201 k
.37691 .61163 m
.38 .61775 L
.37476 .62032 L
.37165 .61425 L
.37691 .61163 L
F
0 g
.37691 .61163 m
.38 .61775 L
.37476 .62032 L
.37165 .61425 L
.37691 .61163 L
s
.133 .172 0 .198 k
.38215 .60926 m
.38525 .61539 L
.38 .61775 L
.37691 .61163 L
.38215 .60926 L
F
0 g
.38215 .60926 m
.38525 .61539 L
.38 .61775 L
.37691 .61163 L
.38215 .60926 L
s
.142 .177 0 .196 k
.3874 .60705 m
.39049 .61319 L
.38525 .61539 L
.38215 .60926 L
.3874 .60705 L
F
0 g
.3874 .60705 m
.39049 .61319 L
.38525 .61539 L
.38215 .60926 L
.3874 .60705 L
s
.149 .182 0 .194 k
.39266 .60495 m
.39575 .61112 L
.39049 .61319 L
.3874 .60705 L
.39266 .60495 L
F
0 g
.39266 .60495 m
.39575 .61112 L
.39049 .61319 L
.3874 .60705 L
.39266 .60495 L
s
.154 .185 0 .193 k
.39792 .60295 m
.401 .60912 L
.39575 .61112 L
.39266 .60495 L
.39792 .60295 L
F
0 g
.39792 .60295 m
.401 .60912 L
.39575 .61112 L
.39266 .60495 L
.39792 .60295 L
s
.157 .186 0 .193 k
.40319 .60099 m
.40627 .60718 L
.401 .60912 L
.39792 .60295 L
.40319 .60099 L
F
0 g
.40319 .60099 m
.40627 .60718 L
.401 .60912 L
.39792 .60295 L
.40319 .60099 L
s
.159 .187 0 .192 k
.40847 .59907 m
.41155 .60526 L
.40627 .60718 L
.40319 .60099 L
.40847 .59907 L
F
0 g
.40847 .59907 m
.41155 .60526 L
.40627 .60718 L
.40319 .60099 L
.40847 .59907 L
s
.16 .188 0 .192 k
.41376 .59714 m
.41684 .60335 L
.41155 .60526 L
.40847 .59907 L
.41376 .59714 L
F
0 g
.41376 .59714 m
.41684 .60335 L
.41155 .60526 L
.40847 .59907 L
.41376 .59714 L
s
.16 .188 0 .192 k
.41907 .59524 m
.42213 .60144 L
.41684 .60335 L
.41376 .59714 L
.41907 .59524 L
F
0 g
.41907 .59524 m
.42213 .60144 L
.41684 .60335 L
.41376 .59714 L
.41907 .59524 L
s
.16 .188 0 .192 k
.42438 .59331 m
.42744 .59954 L
.42213 .60144 L
.41907 .59524 L
.42438 .59331 L
F
0 g
.42438 .59331 m
.42744 .59954 L
.42213 .60144 L
.41907 .59524 L
.42438 .59331 L
s
.16 .188 0 .192 k
.4297 .59139 m
.43277 .59762 L
.42744 .59954 L
.42438 .59331 L
.4297 .59139 L
F
0 g
.4297 .59139 m
.43277 .59762 L
.42744 .59954 L
.42438 .59331 L
.4297 .59139 L
s
.16 .188 0 .192 k
.43504 .58947 m
.4381 .59571 L
.43277 .59762 L
.4297 .59139 L
.43504 .58947 L
F
0 g
.43504 .58947 m
.4381 .59571 L
.43277 .59762 L
.4297 .59139 L
.43504 .58947 L
s
.16 .188 0 .192 k
.44038 .58756 m
.44344 .5938 L
.4381 .59571 L
.43504 .58947 L
.44038 .58756 L
F
0 g
.44038 .58756 m
.44344 .5938 L
.4381 .59571 L
.43504 .58947 L
.44038 .58756 L
s
.161 .189 0 .192 k
.44574 .58566 m
.4488 .59192 L
.44344 .5938 L
.44038 .58756 L
.44574 .58566 L
F
0 g
.44574 .58566 m
.4488 .59192 L
.44344 .5938 L
.44038 .58756 L
.44574 .58566 L
s
.164 .19 0 .191 k
.45111 .58381 m
.45416 .59007 L
.4488 .59192 L
.44574 .58566 L
.45111 .58381 L
F
0 g
.45111 .58381 m
.45416 .59007 L
.4488 .59192 L
.44574 .58566 L
.45111 .58381 L
s
.168 .193 0 .19 k
.45648 .58201 m
.45953 .58828 L
.45416 .59007 L
.45111 .58381 L
.45648 .58201 L
F
0 g
.45648 .58201 m
.45953 .58828 L
.45416 .59007 L
.45111 .58381 L
.45648 .58201 L
s
.175 .197 0 .188 k
.46187 .58032 m
.46492 .5866 L
.45953 .58828 L
.45648 .58201 L
.46187 .58032 L
F
0 g
.46187 .58032 m
.46492 .5866 L
.45953 .58828 L
.45648 .58201 L
.46187 .58032 L
s
.184 .202 0 .186 k
.46727 .57878 m
.47032 .58505 L
.46492 .5866 L
.46187 .58032 L
.46727 .57878 L
F
0 g
.46727 .57878 m
.47032 .58505 L
.46492 .5866 L
.46187 .58032 L
.46727 .57878 L
s
.196 .209 0 .183 k
.47268 .57744 m
.47572 .58369 L
.47032 .58505 L
.46727 .57878 L
.47268 .57744 L
F
0 g
.47268 .57744 m
.47572 .58369 L
.47032 .58505 L
.46727 .57878 L
.47268 .57744 L
s
.212 .217 0 .18 k
.47809 .57635 m
.48114 .5826 L
.47572 .58369 L
.47268 .57744 L
.47809 .57635 L
F
0 g
.47809 .57635 m
.48114 .5826 L
.47572 .58369 L
.47268 .57744 L
.47809 .57635 L
s
.234 .23 0 .175 k
.48352 .57559 m
.48656 .58182 L
.48114 .5826 L
.47809 .57635 L
.48352 .57559 L
F
0 g
.48352 .57559 m
.48656 .58182 L
.48114 .5826 L
.47809 .57635 L
.48352 .57559 L
s
.262 .245 0 .17 k
.48895 .57525 m
.49199 .58144 L
.48656 .58182 L
.48352 .57559 L
.48895 .57525 L
F
0 g
.48895 .57525 m
.49199 .58144 L
.48656 .58182 L
.48352 .57559 L
.48895 .57525 L
s
.3 .266 0 .163 k
.4944 .5754 m
.49744 .58154 L
.49199 .58144 L
.48895 .57525 L
.4944 .5754 L
F
0 g
.4944 .5754 m
.49744 .58154 L
.49199 .58144 L
.48895 .57525 L
.4944 .5754 L
s
.348 .292 0 .157 k
.49986 .57615 m
.5029 .58222 L
.49744 .58154 L
.4944 .5754 L
.49986 .57615 L
F
0 g
.49986 .57615 m
.5029 .58222 L
.49744 .58154 L
.4944 .5754 L
.49986 .57615 L
s
.409 .324 0 .152 k
.50533 .5776 m
.50837 .58359 L
.5029 .58222 L
.49986 .57615 L
.50533 .5776 L
F
0 g
.50533 .5776 m
.50837 .58359 L
.5029 .58222 L
.49986 .57615 L
.50533 .5776 L
s
.486 .364 0 .152 k
.51082 .57986 m
.51386 .58574 L
.50837 .58359 L
.50533 .5776 L
.51082 .57986 L
F
0 g
.51082 .57986 m
.51386 .58574 L
.50837 .58359 L
.50533 .5776 L
.51082 .57986 L
s
.581 .412 0 .16 k
.51633 .58304 m
.51937 .5888 L
.51386 .58574 L
.51082 .57986 L
.51633 .58304 L
F
0 g
.51633 .58304 m
.51937 .5888 L
.51386 .58574 L
.51082 .57986 L
.51633 .58304 L
s
.692 .465 0 .188 k
.52187 .58727 m
.52491 .59288 L
.51937 .5888 L
.51633 .58304 L
.52187 .58727 L
F
0 g
.52187 .58727 m
.52491 .59288 L
.51937 .5888 L
.51633 .58304 L
.52187 .58727 L
s
.753 .516 0 .247 k
.52743 .59268 m
.53047 .59809 L
.52491 .59288 L
.52187 .58727 L
.52743 .59268 L
F
0 g
.52743 .59268 m
.53047 .59809 L
.52491 .59288 L
.52187 .58727 L
.52743 .59268 L
s
.653 .553 0 .347 k
.53304 .59936 m
.53609 .60454 L
.53047 .59809 L
.52743 .59268 L
.53304 .59936 L
F
0 g
.53304 .59936 m
.53609 .60454 L
.53047 .59809 L
.52743 .59268 L
.53304 .59936 L
s
.517 .517 0 .483 k
.53868 .60741 m
.54173 .61232 L
.53609 .60454 L
.53304 .59936 L
.53868 .60741 L
F
0 g
.53868 .60741 m
.54173 .61232 L
.53609 .60454 L
.53304 .59936 L
.53868 .60741 L
s
0 .433 .614 .386 k
.54438 .61692 m
.54744 .62152 L
.54173 .61232 L
.53868 .60741 L
.54438 .61692 L
F
0 g
.54438 .61692 m
.54744 .62152 L
.54173 .61232 L
.53868 .60741 L
.54438 .61692 L
s
0 .442 .729 .271 k
.55014 .6279 m
.55319 .63214 L
.54744 .62152 L
.54438 .61692 L
.55014 .6279 L
F
0 g
.55014 .6279 m
.55319 .63214 L
.54744 .62152 L
.54438 .61692 L
.55014 .6279 L
s
0 .442 .803 .197 k
.55595 .6403 m
.55902 .64414 L
.55319 .63214 L
.55014 .6279 L
.55595 .6403 L
F
0 g
.55595 .6403 m
.55902 .64414 L
.55319 .63214 L
.55014 .6279 L
.55595 .6403 L
s
0 .439 .84 .16 k
.56185 .65362 m
.56491 .65705 L
.55902 .64414 L
.55595 .6403 L
.56185 .65362 L
F
0 g
.56185 .65362 m
.56491 .65705 L
.55902 .64414 L
.55595 .6403 L
.56185 .65362 L
s
0 .449 .836 .164 k
.5678 .6663 m
.57087 .6693 L
.56491 .65705 L
.56185 .65362 L
.5678 .6663 L
F
0 g
.5678 .6663 m
.57087 .6693 L
.56491 .65705 L
.56185 .65362 L
.5678 .6663 L
s
0 .465 .817 .183 k
.57381 .67778 m
.57687 .6804 L
.57087 .6693 L
.5678 .6663 L
.57381 .67778 L
F
0 g
.57381 .67778 m
.57687 .6804 L
.57087 .6693 L
.5678 .6663 L
.57381 .67778 L
s
0 .484 .789 .211 k
.57986 .68792 m
.58291 .69019 L
.57687 .6804 L
.57381 .67778 L
.57986 .68792 L
F
0 g
.57986 .68792 m
.58291 .69019 L
.57687 .6804 L
.57381 .67778 L
.57986 .68792 L
s
0 .505 .749 .251 k
.58593 .6967 m
.58898 .69866 L
.58291 .69019 L
.57986 .68792 L
.58593 .6967 L
F
0 g
.58593 .6967 m
.58898 .69866 L
.58291 .69019 L
.57986 .68792 L
.58593 .6967 L
s
0 .529 .697 .303 k
.59205 .70411 m
.59509 .70582 L
.58898 .69866 L
.58593 .6967 L
.59205 .70411 L
F
0 g
.59205 .70411 m
.59509 .70582 L
.58898 .69866 L
.58593 .6967 L
.59205 .70411 L
s
0 .552 .628 .372 k
.59819 .71024 m
.60122 .71171 L
.59509 .70582 L
.59205 .70411 L
.59819 .71024 L
F
0 g
.59819 .71024 m
.60122 .71171 L
.59509 .70582 L
.59205 .70411 L
.59819 .71024 L
s
0 .541 .541 .459 k
.60433 .71516 m
.60736 .71643 L
.60122 .71171 L
.59819 .71024 L
.60433 .71516 L
F
0 g
.60433 .71516 m
.60736 .71643 L
.60122 .71171 L
.59819 .71024 L
.60433 .71516 L
s
0 .435 .435 .565 k
.6105 .71896 m
.61352 .72006 L
.60736 .71643 L
.60433 .71516 L
.6105 .71896 L
F
0 g
.6105 .71896 m
.61352 .72006 L
.60736 .71643 L
.60433 .71516 L
.6105 .71896 L
s
0 .314 .314 .686 k
.61669 .72175 m
.61968 .72272 L
.61352 .72006 L
.6105 .71896 L
.61669 .72175 L
F
0 g
.61669 .72175 m
.61968 .72272 L
.61352 .72006 L
.6105 .71896 L
.61669 .72175 L
s
.69 .286 0 .31 k
.62288 .72365 m
.62585 .72451 L
.61968 .72272 L
.61669 .72175 L
.62288 .72365 L
F
0 g
.62288 .72365 m
.62585 .72451 L
.61968 .72272 L
.61669 .72175 L
.62288 .72365 L
s
.766 .249 0 .234 k
.62906 .72477 m
.63203 .72555 L
.62585 .72451 L
.62288 .72365 L
.62906 .72477 L
F
0 g
.62906 .72477 m
.63203 .72555 L
.62585 .72451 L
.62288 .72365 L
.62906 .72477 L
s
.764 .211 0 .176 k
.63527 .72523 m
.63822 .72593 L
.63203 .72555 L
.62906 .72477 L
.63527 .72523 L
F
0 g
.63527 .72523 m
.63822 .72593 L
.63203 .72555 L
.62906 .72477 L
.63527 .72523 L
s
.705 .177 0 .134 k
.64148 .72511 m
.64441 .72576 L
.63822 .72593 L
.63527 .72523 L
.64148 .72511 L
F
0 g
.64148 .72511 m
.64441 .72576 L
.63822 .72593 L
.63527 .72523 L
.64148 .72511 L
s
.651 .148 0 .106 k
.64769 .72451 m
.65061 .72513 L
.64441 .72576 L
.64148 .72511 L
.64769 .72451 L
F
0 g
.64769 .72451 m
.65061 .72513 L
.64441 .72576 L
.64148 .72511 L
.64769 .72451 L
s
.603 .123 0 .088 k
.6539 .72353 m
.65681 .72413 L
.65061 .72513 L
.64769 .72451 L
.6539 .72353 L
F
0 g
.6539 .72353 m
.65681 .72413 L
.65061 .72513 L
.64769 .72451 L
.6539 .72353 L
s
.565 .105 0 .076 k
.66014 .72226 m
.66302 .72284 L
.65681 .72413 L
.6539 .72353 L
.66014 .72226 L
F
0 g
.66014 .72226 m
.66302 .72284 L
.65681 .72413 L
.6539 .72353 L
.66014 .72226 L
s
.535 .09 0 .069 k
.66637 .72073 m
.66924 .72131 L
.66302 .72284 L
.66014 .72226 L
.66637 .72073 L
F
0 g
.66637 .72073 m
.66924 .72131 L
.66302 .72284 L
.66014 .72226 L
.66637 .72073 L
s
.512 .079 0 .065 k
.67261 .71904 m
.67547 .71961 L
.66924 .72131 L
.66637 .72073 L
.67261 .71904 L
F
0 g
.67261 .71904 m
.67547 .71961 L
.66924 .72131 L
.66637 .72073 L
.67261 .71904 L
s
.497 .072 0 .062 k
.67886 .71722 m
.68171 .71779 L
.67547 .71961 L
.67261 .71904 L
.67886 .71722 L
F
0 g
.67886 .71722 m
.68171 .71779 L
.67547 .71961 L
.67261 .71904 L
.67886 .71722 L
s
.485 .067 0 .061 k
.68513 .71531 m
.68795 .71589 L
.68171 .71779 L
.67886 .71722 L
.68513 .71531 L
F
0 g
.68513 .71531 m
.68795 .71589 L
.68171 .71779 L
.67886 .71722 L
.68513 .71531 L
s
.479 .064 0 .06 k
.69141 .71335 m
.69422 .71393 L
.68795 .71589 L
.68513 .71531 L
.69141 .71335 L
F
0 g
.69141 .71335 m
.69422 .71393 L
.68795 .71589 L
.68513 .71531 L
.69141 .71335 L
s
.476 .063 0 .059 k
.69771 .71135 m
.7005 .71194 L
.69422 .71393 L
.69141 .71335 L
.69771 .71135 L
F
0 g
.69771 .71135 m
.7005 .71194 L
.69422 .71393 L
.69141 .71335 L
.69771 .71135 L
s
.474 .062 0 .059 k
.70402 .70933 m
.70679 .70993 L
.7005 .71194 L
.69771 .71135 L
.70402 .70933 L
F
0 g
.70402 .70933 m
.70679 .70993 L
.7005 .71194 L
.69771 .71135 L
.70402 .70933 L
s
.474 .062 0 .059 k
.71034 .70731 m
.7131 .70791 L
.70679 .70993 L
.70402 .70933 L
.71034 .70731 L
F
0 g
.71034 .70731 m
.7131 .70791 L
.70679 .70993 L
.70402 .70933 L
.71034 .70731 L
s
.474 .062 0 .059 k
.71668 .70528 m
.71942 .7059 L
.7131 .70791 L
.71034 .70731 L
.71668 .70528 L
F
0 g
.71668 .70528 m
.71942 .7059 L
.7131 .70791 L
.71034 .70731 L
.71668 .70528 L
s
.473 .061 0 .059 k
.72303 .70326 m
.72576 .70387 L
.71942 .7059 L
.71668 .70528 L
.72303 .70326 L
F
0 g
.72303 .70326 m
.72576 .70387 L
.71942 .7059 L
.71668 .70528 L
.72303 .70326 L
s
.472 .061 0 .059 k
.72941 .70121 m
.73211 .70184 L
.72576 .70387 L
.72303 .70326 L
.72941 .70121 L
F
0 g
.72941 .70121 m
.73211 .70184 L
.72576 .70387 L
.72303 .70326 L
.72941 .70121 L
s
.47 .06 0 .059 k
.73579 .69914 m
.73848 .69978 L
.73211 .70184 L
.72941 .70121 L
.73579 .69914 L
F
0 g
.73579 .69914 m
.73848 .69978 L
.73211 .70184 L
.72941 .70121 L
.73579 .69914 L
s
.465 .058 0 .058 k
.74218 .69703 m
.74486 .69767 L
.73848 .69978 L
.73579 .69914 L
.74218 .69703 L
F
0 g
.74218 .69703 m
.74486 .69767 L
.73848 .69978 L
.73579 .69914 L
.74218 .69703 L
s
.456 .054 0 .057 k
.74859 .69485 m
.75125 .69551 L
.74486 .69767 L
.74218 .69703 L
.74859 .69485 L
F
0 g
.74859 .69485 m
.75125 .69551 L
.74486 .69767 L
.74218 .69703 L
.74859 .69485 L
s
.443 .049 0 .055 k
.75501 .69256 m
.75765 .69323 L
.75125 .69551 L
.74859 .69485 L
.75501 .69256 L
F
0 g
.75501 .69256 m
.75765 .69323 L
.75125 .69551 L
.74859 .69485 L
.75501 .69256 L
s
.424 .042 0 .053 k
.76142 .69013 m
.76405 .69081 L
.75765 .69323 L
.75501 .69256 L
.76142 .69013 L
F
0 g
.76142 .69013 m
.76405 .69081 L
.75765 .69323 L
.75501 .69256 L
.76142 .69013 L
s
.397 .03 0 .052 k
.76784 .68747 m
.77045 .68818 L
.76405 .69081 L
.76142 .69013 L
.76784 .68747 L
F
0 g
.76784 .68747 m
.77045 .68818 L
.76405 .69081 L
.76142 .69013 L
.76784 .68747 L
s
.363 .018 0 .051 k
.77426 .68455 m
.77685 .6853 L
.77045 .68818 L
.76784 .68747 L
.77426 .68455 L
F
0 g
.77426 .68455 m
.77685 .6853 L
.77045 .68818 L
.76784 .68747 L
.77426 .68455 L
s
.32 .001 0 .053 k
.78066 .68128 m
.78324 .68206 L
.77685 .6853 L
.77426 .68455 L
.78066 .68128 L
F
0 g
.78066 .68128 m
.78324 .68206 L
.77685 .6853 L
.77426 .68455 L
.78066 .68128 L
s
.286 0 .018 .04 k
.78704 .67757 m
.7896 .6784 L
.78324 .68206 L
.78066 .68128 L
.78704 .67757 L
F
0 g
.78704 .67757 m
.7896 .6784 L
.78324 .68206 L
.78066 .68128 L
.78704 .67757 L
s
.247 0 .038 .03 k
.79339 .67332 m
.79594 .67424 L
.7896 .6784 L
.78704 .67757 L
.79339 .67332 L
F
0 g
.79339 .67332 m
.79594 .67424 L
.7896 .6784 L
.78704 .67757 L
.79339 .67332 L
s
.203 0 .06 .024 k
.7997 .66845 m
.80224 .66945 L
.79594 .67424 L
.79339 .67332 L
.7997 .66845 L
F
0 g
.7997 .66845 m
.80224 .66945 L
.79594 .67424 L
.79339 .67332 L
.7997 .66845 L
s
.157 0 .083 .024 k
.80596 .66282 m
.80848 .66394 L
.80224 .66945 L
.7997 .66845 L
.80596 .66282 L
F
0 g
.80596 .66282 m
.80848 .66394 L
.80224 .66945 L
.7997 .66845 L
.80596 .66282 L
s
.11 0 .104 .031 k
.81213 .65633 m
.81465 .65759 L
.80848 .66394 L
.80596 .66282 L
.81213 .65633 L
F
0 g
.81213 .65633 m
.81465 .65759 L
.80848 .66394 L
.80596 .66282 L
.81213 .65633 L
s
.064 0 .123 .043 k
.81824 .64886 m
.82074 .6503 L
.81465 .65759 L
.81213 .65633 L
.81824 .64886 L
F
0 g
.81824 .64886 m
.82074 .6503 L
.81465 .65759 L
.81213 .65633 L
.81824 .64886 L
s
.02 0 .14 .06 k
.82423 .64031 m
.82673 .64194 L
.82074 .6503 L
.81824 .64886 L
.82423 .64031 L
F
0 g
.82423 .64031 m
.82673 .64194 L
.82074 .6503 L
.81824 .64886 L
.82423 .64031 L
s
0 .019 .173 .061 k
.83012 .63054 m
.83261 .63241 L
.82673 .64194 L
.82423 .64031 L
.83012 .63054 L
F
0 g
.83012 .63054 m
.83261 .63241 L
.82673 .64194 L
.82423 .64031 L
.83012 .63054 L
s
0 .055 .219 .047 k
.83586 .61947 m
.83838 .62162 L
.83261 .63241 L
.83012 .63054 L
.83586 .61947 L
F
0 g
.83586 .61947 m
.83838 .62162 L
.83261 .63241 L
.83012 .63054 L
.83586 .61947 L
s
0 .085 .258 .038 k
.84146 .60704 m
.84398 .6095 L
.83838 .62162 L
.83586 .61947 L
.84146 .60704 L
F
0 g
.84146 .60704 m
.84398 .6095 L
.83838 .62162 L
.83586 .61947 L
.84146 .60704 L
s
0 .11 .289 .033 k
.84691 .59317 m
.84943 .59598 L
.84398 .6095 L
.84146 .60704 L
.84691 .59317 L
F
0 g
.84691 .59317 m
.84943 .59598 L
.84398 .6095 L
.84146 .60704 L
.84691 .59317 L
s
0 .132 .314 .03 k
.85218 .57789 m
.85472 .58109 L
.84943 .59598 L
.84691 .59317 L
.85218 .57789 L
F
0 g
.85218 .57789 m
.85472 .58109 L
.84943 .59598 L
.84691 .59317 L
.85218 .57789 L
s
0 .15 .332 .03 k
.85728 .56127 m
.85984 .5649 L
.85472 .58109 L
.85218 .57789 L
.85728 .56127 L
F
0 g
.85728 .56127 m
.85984 .5649 L
.85472 .58109 L
.85218 .57789 L
.85728 .56127 L
s
0 .164 .344 .031 k
.86222 .54354 m
.8648 .54762 L
.85984 .5649 L
.85728 .56127 L
.86222 .54354 L
F
0 g
.86222 .54354 m
.8648 .54762 L
.85984 .5649 L
.85728 .56127 L
.86222 .54354 L
s
0 .16 .224 .101 k
.29049 .71947 m
.2939 .72302 L
.28767 .73939 L
.28422 .73612 L
.29049 .71947 L
F
0 g
.29049 .71947 m
.2939 .72302 L
.28767 .73939 L
.28422 .73612 L
.29049 .71947 L
s
0 .155 .209 .109 k
.29664 .70408 m
.30001 .70789 L
.2939 .72302 L
.29049 .71947 L
.29664 .70408 L
F
0 g
.29664 .70408 m
.30001 .70789 L
.2939 .72302 L
.29049 .71947 L
.29664 .70408 L
s
0 .15 .191 .117 k
.30266 .69011 m
.306 .69414 L
.30001 .70789 L
.29664 .70408 L
.30266 .69011 L
F
0 g
.30266 .69011 m
.306 .69414 L
.30001 .70789 L
.29664 .70408 L
.30266 .69011 L
s
0 .142 .171 .127 k
.30856 .67759 m
.31187 .68182 L
.306 .69414 L
.30266 .69011 L
.30856 .67759 L
F
0 g
.30856 .67759 m
.31187 .68182 L
.306 .69414 L
.30266 .69011 L
.30856 .67759 L
s
0 .133 .147 .139 k
.31434 .66645 m
.31763 .67086 L
.31187 .68182 L
.30856 .67759 L
.31434 .66645 L
F
0 g
.31434 .66645 m
.31763 .67086 L
.31187 .68182 L
.30856 .67759 L
.31434 .66645 L
s
0 .124 .121 .152 k
.32003 .65662 m
.32329 .66118 L
.31763 .67086 L
.31434 .66645 L
.32003 .65662 L
F
0 g
.32003 .65662 m
.32329 .66118 L
.31763 .67086 L
.31434 .66645 L
.32003 .65662 L
s
0 .113 .093 .167 k
.32562 .64801 m
.32886 .65269 L
.32329 .66118 L
.32003 .65662 L
.32562 .64801 L
F
0 g
.32562 .64801 m
.32886 .65269 L
.32329 .66118 L
.32003 .65662 L
.32562 .64801 L
s
0 .101 .064 .183 k
.33114 .64048 m
.33436 .64528 L
.32886 .65269 L
.32562 .64801 L
.33114 .64048 L
F
0 g
.33114 .64048 m
.33436 .64528 L
.32886 .65269 L
.32562 .64801 L
.33114 .64048 L
s
0 .09 .035 .199 k
.3366 .63394 m
.33981 .63882 L
.33436 .64528 L
.33114 .64048 L
.3366 .63394 L
F
0 g
.3366 .63394 m
.33981 .63882 L
.33436 .64528 L
.33114 .64048 L
.3366 .63394 L
s
0 .078 .005 .217 k
.34199 .62825 m
.34519 .6332 L
.33981 .63882 L
.3366 .63394 L
.34199 .62825 L
F
0 g
.34199 .62825 m
.34519 .6332 L
.33981 .63882 L
.3366 .63394 L
.34199 .62825 L
s
.024 .09 0 .211 k
.34735 .62331 m
.35053 .62833 L
.34519 .6332 L
.34199 .62825 L
.34735 .62331 L
F
0 g
.34735 .62331 m
.35053 .62833 L
.34519 .6332 L
.34199 .62825 L
.34735 .62331 L
s
.052 .107 0 .201 k
.35266 .61903 m
.35584 .6241 L
.35053 .62833 L
.34735 .62331 L
.35266 .61903 L
F
0 g
.35266 .61903 m
.35584 .6241 L
.35053 .62833 L
.34735 .62331 L
.35266 .61903 L
s
.078 .122 0 .192 k
.35796 .61529 m
.36113 .62039 L
.35584 .6241 L
.35266 .61903 L
.35796 .61529 L
F
0 g
.35796 .61529 m
.36113 .62039 L
.35584 .6241 L
.35266 .61903 L
.35796 .61529 L
s
.101 .135 0 .185 k
.36324 .61199 m
.3664 .61714 L
.36113 .62039 L
.35796 .61529 L
.36324 .61199 L
F
0 g
.36324 .61199 m
.3664 .61714 L
.36113 .62039 L
.35796 .61529 L
.36324 .61199 L
s
.121 .147 0 .179 k
.3685 .60907 m
.37165 .61425 L
.3664 .61714 L
.36324 .61199 L
.3685 .60907 L
F
0 g
.3685 .60907 m
.37165 .61425 L
.3664 .61714 L
.36324 .61199 L
.3685 .60907 L
s
.138 .157 0 .174 k
.37375 .60645 m
.37691 .61163 L
.37165 .61425 L
.3685 .60907 L
.37375 .60645 L
F
0 g
.37375 .60645 m
.37691 .61163 L
.37165 .61425 L
.3685 .60907 L
.37375 .60645 L
s
.152 .165 0 .17 k
.379 .60406 m
.38215 .60926 L
.37691 .61163 L
.37375 .60645 L
.379 .60406 L
F
0 g
.379 .60406 m
.38215 .60926 L
.37691 .61163 L
.37375 .60645 L
.379 .60406 L
s
.162 .171 0 .167 k
.38426 .60183 m
.3874 .60705 L
.38215 .60926 L
.379 .60406 L
.38426 .60183 L
F
0 g
.38426 .60183 m
.3874 .60705 L
.38215 .60926 L
.379 .60406 L
.38426 .60183 L
s
.17 .175 0 .165 k
.38952 .59972 m
.39266 .60495 L
.3874 .60705 L
.38426 .60183 L
.38952 .59972 L
F
0 g
.38952 .59972 m
.39266 .60495 L
.3874 .60705 L
.38426 .60183 L
.38952 .59972 L
s
.177 .179 0 .163 k
.39479 .5977 m
.39792 .60295 L
.39266 .60495 L
.38952 .59972 L
.39479 .5977 L
F
0 g
.39479 .5977 m
.39792 .60295 L
.39266 .60495 L
.38952 .59972 L
.39479 .5977 L
s
.18 .181 0 .162 k
.40006 .59574 m
.40319 .60099 L
.39792 .60295 L
.39479 .5977 L
.40006 .59574 L
F
0 g
.40006 .59574 m
.40319 .60099 L
.39792 .60295 L
.39479 .5977 L
.40006 .59574 L
s
.182 .182 0 .162 k
.40535 .5938 m
.40847 .59907 L
.40319 .60099 L
.40006 .59574 L
.40535 .5938 L
F
0 g
.40535 .5938 m
.40847 .59907 L
.40319 .60099 L
.40006 .59574 L
.40535 .5938 L
s
.183 .182 0 .162 k
.41064 .59188 m
.41376 .59714 L
.40847 .59907 L
.40535 .5938 L
.41064 .59188 L
F
0 g
.41064 .59188 m
.41376 .59714 L
.40847 .59907 L
.40535 .5938 L
.41064 .59188 L
s
.184 .183 0 .161 k
.41595 .58996 m
.41907 .59524 L
.41376 .59714 L
.41064 .59188 L
.41595 .58996 L
F
0 g
.41595 .58996 m
.41907 .59524 L
.41376 .59714 L
.41064 .59188 L
.41595 .58996 L
s
.184 .183 0 .161 k
.42126 .58803 m
.42438 .59331 L
.41907 .59524 L
.41595 .58996 L
.42126 .58803 L
F
0 g
.42126 .58803 m
.42438 .59331 L
.41907 .59524 L
.41595 .58996 L
.42126 .58803 L
s
.184 .183 0 .161 k
.4266 .5861 m
.4297 .59139 L
.42438 .59331 L
.42126 .58803 L
.4266 .5861 L
F
0 g
.4266 .5861 m
.4297 .59139 L
.42438 .59331 L
.42126 .58803 L
.4266 .5861 L
s
.184 .183 0 .161 k
.43193 .58417 m
.43504 .58947 L
.4297 .59139 L
.4266 .5861 L
.43193 .58417 L
F
0 g
.43193 .58417 m
.43504 .58947 L
.4297 .59139 L
.4266 .5861 L
.43193 .58417 L
s
.185 .184 0 .161 k
.43728 .58225 m
.44038 .58756 L
.43504 .58947 L
.43193 .58417 L
.43728 .58225 L
F
0 g
.43728 .58225 m
.44038 .58756 L
.43504 .58947 L
.43193 .58417 L
.43728 .58225 L
s
.186 .184 0 .161 k
.44264 .58034 m
.44574 .58566 L
.44038 .58756 L
.43728 .58225 L
.44264 .58034 L
F
0 g
.44264 .58034 m
.44574 .58566 L
.44038 .58756 L
.43728 .58225 L
.44264 .58034 L
s
.189 .186 0 .16 k
.44802 .57848 m
.45111 .58381 L
.44574 .58566 L
.44264 .58034 L
.44802 .57848 L
F
0 g
.44802 .57848 m
.45111 .58381 L
.44574 .58566 L
.44264 .58034 L
.44802 .57848 L
s
.194 .188 0 .159 k
.4534 .57668 m
.45648 .58201 L
.45111 .58381 L
.44802 .57848 L
.4534 .57668 L
F
0 g
.4534 .57668 m
.45648 .58201 L
.45111 .58381 L
.44802 .57848 L
.4534 .57668 L
s
.201 .192 0 .157 k
.45879 .57499 m
.46187 .58032 L
.45648 .58201 L
.4534 .57668 L
.45879 .57499 L
F
0 g
.45879 .57499 m
.46187 .58032 L
.45648 .58201 L
.4534 .57668 L
.45879 .57499 L
s
.212 .198 0 .154 k
.4642 .57345 m
.46727 .57878 L
.46187 .58032 L
.45879 .57499 L
.4642 .57345 L
F
0 g
.4642 .57345 m
.46727 .57878 L
.46187 .58032 L
.45879 .57499 L
.4642 .57345 L
s
.226 .206 0 .151 k
.46961 .57211 m
.47268 .57744 L
.46727 .57878 L
.4642 .57345 L
.46961 .57211 L
F
0 g
.46961 .57211 m
.47268 .57744 L
.46727 .57878 L
.4642 .57345 L
.46961 .57211 L
s
.246 .217 0 .146 k
.47503 .57103 m
.47809 .57635 L
.47268 .57744 L
.46961 .57211 L
.47503 .57103 L
F
0 g
.47503 .57103 m
.47809 .57635 L
.47268 .57744 L
.46961 .57211 L
.47503 .57103 L
s
.272 .231 0 .141 k
.48045 .57028 m
.48352 .57559 L
.47809 .57635 L
.47503 .57103 L
.48045 .57028 L
F
0 g
.48045 .57028 m
.48352 .57559 L
.47809 .57635 L
.47503 .57103 L
.48045 .57028 L
s
.306 .25 0 .134 k
.48589 .56996 m
.48895 .57525 L
.48352 .57559 L
.48045 .57028 L
.48589 .56996 L
F
0 g
.48589 .56996 m
.48895 .57525 L
.48352 .57559 L
.48045 .57028 L
.48589 .56996 L
s
.351 .273 0 .127 k
.49134 .57014 m
.4944 .5754 L
.48895 .57525 L
.48589 .56996 L
.49134 .57014 L
F
0 g
.49134 .57014 m
.4944 .5754 L
.48895 .57525 L
.48589 .56996 L
.49134 .57014 L
s
.407 .302 0 .122 k
.4968 .57093 m
.49986 .57615 L
.4944 .5754 L
.49134 .57014 L
.4968 .57093 L
F
0 g
.4968 .57093 m
.49986 .57615 L
.4944 .5754 L
.49134 .57014 L
.4968 .57093 L
s
.48 .34 0 .119 k
.50227 .57242 m
.50533 .5776 L
.49986 .57615 L
.4968 .57093 L
.50227 .57242 L
F
0 g
.50227 .57242 m
.50533 .5776 L
.49986 .57615 L
.4968 .57093 L
.50227 .57242 L
s
.57 .385 0 .124 k
.50776 .57474 m
.51082 .57986 L
.50533 .5776 L
.50227 .57242 L
.50776 .57474 L
F
0 g
.50776 .57474 m
.51082 .57986 L
.50533 .5776 L
.50227 .57242 L
.50776 .57474 L
s
.674 .436 0 .146 k
.51327 .57802 m
.51633 .58304 L
.51082 .57986 L
.50776 .57474 L
.51327 .57802 L
F
0 g
.51327 .57802 m
.51633 .58304 L
.51082 .57986 L
.50776 .57474 L
.51327 .57802 L
s
.788 .488 0 .195 k
.51881 .58235 m
.52187 .58727 L
.51633 .58304 L
.51327 .57802 L
.51881 .58235 L
F
0 g
.51881 .58235 m
.52187 .58727 L
.51633 .58304 L
.51327 .57802 L
.51881 .58235 L
s
.717 .531 0 .283 k
.52437 .58788 m
.52743 .59268 L
.52187 .58727 L
.51881 .58235 L
.52437 .58788 L
F
0 g
.52437 .58788 m
.52743 .59268 L
.52187 .58727 L
.51881 .58235 L
.52437 .58788 L
s
.591 .552 0 .409 k
.52997 .59471 m
.53304 .59936 L
.52743 .59268 L
.52437 .58788 L
.52997 .59471 L
F
0 g
.52997 .59471 m
.53304 .59936 L
.52743 .59268 L
.52437 .58788 L
.52997 .59471 L
s
.444 .444 0 .556 k
.53561 .60294 m
.53868 .60741 L
.53304 .59936 L
.52997 .59471 L
.53561 .60294 L
F
0 g
.53561 .60294 m
.53868 .60741 L
.53304 .59936 L
.52997 .59471 L
.53561 .60294 L
s
0 .45 .674 .326 k
.54131 .61264 m
.54438 .61692 L
.53868 .60741 L
.53561 .60294 L
.54131 .61264 L
F
0 g
.54131 .61264 m
.54438 .61692 L
.53868 .60741 L
.53561 .60294 L
.54131 .61264 L
s
0 .449 .764 .236 k
.54706 .62386 m
.55014 .6279 L
.54438 .61692 L
.54131 .61264 L
.54706 .62386 L
F
0 g
.54706 .62386 m
.55014 .6279 L
.54438 .61692 L
.54131 .61264 L
.54706 .62386 L
s
0 .442 .82 .18 k
.55288 .63651 m
.55595 .6403 L
.55014 .6279 L
.54706 .62386 L
.55288 .63651 L
F
0 g
.55288 .63651 m
.55595 .6403 L
.55014 .6279 L
.54706 .62386 L
.55288 .63651 L
s
0 .437 .848 .152 k
.55877 .65011 m
.56185 .65362 L
.55595 .6403 L
.55288 .63651 L
.55877 .65011 L
F
0 g
.55877 .65011 m
.56185 .65362 L
.55595 .6403 L
.55288 .63651 L
.55877 .65011 L
s
0 .446 .839 .161 k
.56472 .66307 m
.5678 .6663 L
.56185 .65362 L
.55877 .65011 L
.56472 .66307 L
F
0 g
.56472 .66307 m
.5678 .6663 L
.56185 .65362 L
.55877 .65011 L
.56472 .66307 L
s
0 .462 .816 .184 k
.57073 .67478 m
.57381 .67778 L
.5678 .6663 L
.56472 .66307 L
.57073 .67478 L
F
0 g
.57073 .67478 m
.57381 .67778 L
.5678 .6663 L
.56472 .66307 L
.57073 .67478 L
s
0 .48 .781 .219 k
.57678 .68515 m
.57986 .68792 L
.57381 .67778 L
.57073 .67478 L
.57678 .68515 L
F
0 g
.57678 .68515 m
.57986 .68792 L
.57381 .67778 L
.57073 .67478 L
.57678 .68515 L
s
0 .5 .732 .268 k
.58286 .69413 m
.58593 .6967 L
.57986 .68792 L
.57678 .68515 L
.58286 .69413 L
F
0 g
.58286 .69413 m
.58593 .6967 L
.57986 .68792 L
.57678 .68515 L
.58286 .69413 L
s
0 .52 .665 .335 k
.58898 .70172 m
.59205 .70411 L
.58593 .6967 L
.58286 .69413 L
.58898 .70172 L
F
0 g
.58898 .70172 m
.59205 .70411 L
.58593 .6967 L
.58286 .69413 L
.58898 .70172 L
s
0 .54 .577 .423 k
.59512 .708 m
.59819 .71024 L
.59205 .70411 L
.58898 .70172 L
.59512 .708 L
F
0 g
.59512 .708 m
.59819 .71024 L
.59205 .70411 L
.58898 .70172 L
.59512 .708 L
s
0 .463 .463 .537 k
.60128 .71304 m
.60433 .71516 L
.59819 .71024 L
.59512 .708 L
.60128 .71304 L
F
0 g
.60128 .71304 m
.60433 .71516 L
.59819 .71024 L
.59512 .708 L
.60128 .71304 L
s
.642 .415 0 .358 k
.60746 .71695 m
.6105 .71896 L
.60433 .71516 L
.60128 .71304 L
.60746 .71695 L
F
0 g
.60746 .71695 m
.6105 .71896 L
.60433 .71516 L
.60128 .71304 L
.60746 .71695 L
s
.753 .386 0 .247 k
.61365 .71984 m
.61669 .72175 L
.6105 .71896 L
.60746 .71695 L
.61365 .71984 L
F
0 g
.61365 .71984 m
.61669 .72175 L
.6105 .71896 L
.60746 .71695 L
.61365 .71984 L
s
.844 .35 0 .156 k
.61985 .72181 m
.62288 .72365 L
.61669 .72175 L
.61365 .71984 L
.61985 .72181 L
F
0 g
.61985 .72181 m
.62288 .72365 L
.61669 .72175 L
.61365 .71984 L
.61985 .72181 L
s
.795 .309 0 .09 k
.62606 .72298 m
.62906 .72477 L
.62288 .72365 L
.61985 .72181 L
.62606 .72298 L
F
0 g
.62606 .72298 m
.62906 .72477 L
.62288 .72365 L
.61985 .72181 L
.62606 .72298 L
s
.72 .27 0 .047 k
.63227 .72347 m
.63527 .72523 L
.62906 .72477 L
.62606 .72298 L
.63227 .72347 L
F
0 g
.63227 .72347 m
.63527 .72523 L
.62906 .72477 L
.62606 .72298 L
.63227 .72347 L
s
.65 .235 0 .022 k
.63849 .72338 m
.64148 .72511 L
.63527 .72523 L
.63227 .72347 L
.63849 .72338 L
F
0 g
.63849 .72338 m
.64148 .72511 L
.63527 .72523 L
.63227 .72347 L
.63849 .72338 L
s
.589 .205 0 .009 k
.64471 .72281 m
.64769 .72451 L
.64148 .72511 L
.63849 .72338 L
.64471 .72281 L
F
0 g
.64471 .72281 m
.64769 .72451 L
.64148 .72511 L
.63849 .72338 L
.64471 .72281 L
s
.538 .18 0 .004 k
.65094 .72184 m
.6539 .72353 L
.64769 .72451 L
.64471 .72281 L
.65094 .72184 L
F
0 g
.65094 .72184 m
.6539 .72353 L
.64769 .72451 L
.64471 .72281 L
.65094 .72184 L
s
.499 .162 0 .002 k
.65719 .72057 m
.66014 .72226 L
.6539 .72353 L
.65094 .72184 L
.65719 .72057 L
F
0 g
.65719 .72057 m
.66014 .72226 L
.6539 .72353 L
.65094 .72184 L
.65719 .72057 L
s
.469 .148 0 .002 k
.66344 .71905 m
.66637 .72073 L
.66014 .72226 L
.65719 .72057 L
.66344 .71905 L
F
0 g
.66344 .71905 m
.66637 .72073 L
.66014 .72226 L
.65719 .72057 L
.66344 .71905 L
s
.447 .137 0 .003 k
.66969 .71736 m
.67261 .71904 L
.66637 .72073 L
.66344 .71905 L
.66969 .71736 L
F
0 g
.66969 .71736 m
.67261 .71904 L
.66637 .72073 L
.66344 .71905 L
.66969 .71736 L
s
.431 .13 0 .004 k
.67596 .71553 m
.67886 .71722 L
.67261 .71904 L
.66969 .71736 L
.67596 .71553 L
F
0 g
.67596 .71553 m
.67886 .71722 L
.67261 .71904 L
.66969 .71736 L
.67596 .71553 L
s
.421 .125 0 .005 k
.68225 .71362 m
.68513 .71531 L
.67886 .71722 L
.67596 .71553 L
.68225 .71362 L
F
0 g
.68225 .71362 m
.68513 .71531 L
.67886 .71722 L
.67596 .71553 L
.68225 .71362 L
s
.414 .122 0 .006 k
.68854 .71164 m
.69141 .71335 L
.68513 .71531 L
.68225 .71362 L
.68854 .71164 L
F
0 g
.68854 .71164 m
.69141 .71335 L
.68513 .71531 L
.68225 .71362 L
.68854 .71164 L
s
.411 .121 0 .006 k
.69485 .70963 m
.69771 .71135 L
.69141 .71335 L
.68854 .71164 L
.69485 .70963 L
F
0 g
.69485 .70963 m
.69771 .71135 L
.69141 .71335 L
.68854 .71164 L
.69485 .70963 L
s
.41 .12 0 .006 k
.70117 .70762 m
.70402 .70933 L
.69771 .71135 L
.69485 .70963 L
.70117 .70762 L
F
0 g
.70117 .70762 m
.70402 .70933 L
.69771 .71135 L
.69485 .70963 L
.70117 .70762 L
s
.409 .12 0 .006 k
.70751 .70558 m
.71034 .70731 L
.70402 .70933 L
.70117 .70762 L
.70751 .70558 L
F
0 g
.70751 .70558 m
.71034 .70731 L
.70402 .70933 L
.70117 .70762 L
.70751 .70558 L
s
.409 .12 0 .006 k
.71386 .70356 m
.71668 .70528 L
.71034 .70731 L
.70751 .70558 L
.71386 .70356 L
F
0 g
.71386 .70356 m
.71668 .70528 L
.71034 .70731 L
.70751 .70558 L
.71386 .70356 L
s
.409 .12 0 .006 k
.72023 .70151 m
.72303 .70326 L
.71668 .70528 L
.71386 .70356 L
.72023 .70151 L
F
0 g
.72023 .70151 m
.72303 .70326 L
.71668 .70528 L
.71386 .70356 L
.72023 .70151 L
s
.408 .12 0 .006 k
.72661 .69947 m
.72941 .70121 L
.72303 .70326 L
.72023 .70151 L
.72661 .69947 L
F
0 g
.72661 .69947 m
.72941 .70121 L
.72303 .70326 L
.72023 .70151 L
.72661 .69947 L
s
.406 .119 0 .006 k
.73301 .69739 m
.73579 .69914 L
.72941 .70121 L
.72661 .69947 L
.73301 .69739 L
F
0 g
.73301 .69739 m
.73579 .69914 L
.72941 .70121 L
.72661 .69947 L
.73301 .69739 L
s
.401 .116 0 .007 k
.73942 .69526 m
.74218 .69703 L
.73579 .69914 L
.73301 .69739 L
.73942 .69526 L
F
0 g
.73942 .69526 m
.74218 .69703 L
.73579 .69914 L
.73301 .69739 L
.73942 .69526 L
s
.393 .113 0 .008 k
.74584 .69308 m
.74859 .69485 L
.74218 .69703 L
.73942 .69526 L
.74584 .69308 L
F
0 g
.74584 .69308 m
.74859 .69485 L
.74218 .69703 L
.73942 .69526 L
.74584 .69308 L
s
.381 .108 0 .009 k
.75228 .69078 m
.75501 .69256 L
.74859 .69485 L
.74584 .69308 L
.75228 .69078 L
F
0 g
.75228 .69078 m
.75501 .69256 L
.74859 .69485 L
.74584 .69308 L
.75228 .69078 L
s
.363 .1 0 .012 k
.75871 .68832 m
.76142 .69013 L
.75501 .69256 L
.75228 .69078 L
.75871 .68832 L
F
0 g
.75871 .68832 m
.76142 .69013 L
.75501 .69256 L
.75228 .69078 L
.75871 .68832 L
s
.339 .089 0 .016 k
.76515 .68565 m
.76784 .68747 L
.76142 .69013 L
.75871 .68832 L
.76515 .68565 L
F
0 g
.76515 .68565 m
.76784 .68747 L
.76142 .69013 L
.75871 .68832 L
.76515 .68565 L
s
.308 .076 0 .022 k
.77157 .6827 m
.77426 .68455 L
.76784 .68747 L
.76515 .68565 L
.77157 .6827 L
F
0 g
.77157 .6827 m
.77426 .68455 L
.76784 .68747 L
.76515 .68565 L
.77157 .6827 L
s
.27 .059 0 .031 k
.77799 .67939 m
.78066 .68128 L
.77426 .68455 L
.77157 .6827 L
.77799 .67939 L
F
0 g
.77799 .67939 m
.78066 .68128 L
.77426 .68455 L
.77157 .6827 L
.77799 .67939 L
s
.224 .04 0 .044 k
.78438 .67564 m
.78704 .67757 L
.78066 .68128 L
.77799 .67939 L
.78438 .67564 L
F
0 g
.78438 .67564 m
.78704 .67757 L
.78066 .68128 L
.77799 .67939 L
.78438 .67564 L
s
.173 .018 0 .061 k
.79074 .67135 m
.79339 .67332 L
.78704 .67757 L
.78438 .67564 L
.79074 .67135 L
F
0 g
.79074 .67135 m
.79339 .67332 L
.78704 .67757 L
.78438 .67564 L
.79074 .67135 L
s
.122 0 .005 .077 k
.79707 .6664 m
.7997 .66845 L
.79339 .67332 L
.79074 .67135 L
.79707 .6664 L
F
0 g
.79707 .6664 m
.7997 .66845 L
.79339 .67332 L
.79074 .67135 L
.79707 .6664 L
s
.087 0 .029 .079 k
.80333 .66071 m
.80596 .66282 L
.7997 .66845 L
.79707 .6664 L
.80333 .66071 L
F
0 g
.80333 .66071 m
.80596 .66282 L
.7997 .66845 L
.79707 .6664 L
.80333 .66071 L
s
.051 0 .053 .084 k
.80953 .65413 m
.81213 .65633 L
.80596 .66282 L
.80333 .66071 L
.80953 .65413 L
F
0 g
.80953 .65413 m
.81213 .65633 L
.80596 .66282 L
.80333 .66071 L
.80953 .65413 L
s
.016 0 .076 .093 k
.81564 .64655 m
.81824 .64886 L
.81213 .65633 L
.80953 .65413 L
.81564 .64655 L
F
0 g
.81564 .64655 m
.81824 .64886 L
.81213 .65633 L
.80953 .65413 L
.81564 .64655 L
s
0 .017 .115 .087 k
.82164 .63785 m
.82423 .64031 L
.81824 .64886 L
.81564 .64655 L
.82164 .63785 L
F
0 g
.82164 .63785 m
.82423 .64031 L
.81824 .64886 L
.81564 .64655 L
.82164 .63785 L
s
0 .048 .165 .07 k
.82753 .62792 m
.83012 .63054 L
.82423 .64031 L
.82164 .63785 L
.82753 .62792 L
F
0 g
.82753 .62792 m
.83012 .63054 L
.82423 .64031 L
.82164 .63785 L
.82753 .62792 L
s
0 .075 .209 .057 k
.83329 .61667 m
.83586 .61947 L
.83012 .63054 L
.82753 .62792 L
.83329 .61667 L
F
0 g
.83329 .61667 m
.83586 .61947 L
.83012 .63054 L
.82753 .62792 L
.83329 .61667 L
s
0 .1 .248 .047 k
.83889 .60402 m
.84146 .60704 L
.83586 .61947 L
.83329 .61667 L
.83889 .60402 L
F
0 g
.83889 .60402 m
.84146 .60704 L
.83586 .61947 L
.83329 .61667 L
.83889 .60402 L
s
0 .122 .282 .04 k
.84433 .58992 m
.84691 .59317 L
.84146 .60704 L
.83889 .60402 L
.84433 .58992 L
F
0 g
.84433 .58992 m
.84691 .59317 L
.84146 .60704 L
.83889 .60402 L
.84433 .58992 L
s
0 .14 .308 .036 k
.8496 .57438 m
.85218 .57789 L
.84691 .59317 L
.84433 .58992 L
.8496 .57438 L
F
0 g
.8496 .57438 m
.85218 .57789 L
.84691 .59317 L
.84433 .58992 L
.8496 .57438 L
s
0 .155 .33 .033 k
.8547 .55748 m
.85728 .56127 L
.85218 .57789 L
.8496 .57438 L
.8547 .55748 L
F
0 g
.8547 .55748 m
.85728 .56127 L
.85218 .57789 L
.8496 .57438 L
.8547 .55748 L
s
0 .167 .345 .032 k
.85963 .53945 m
.86222 .54354 L
.85728 .56127 L
.8547 .55748 L
.85963 .53945 L
F
0 g
.85963 .53945 m
.86222 .54354 L
.85728 .56127 L
.8547 .55748 L
.85963 .53945 L
s
0 .161 .225 .101 k
.28706 .71601 m
.29049 .71947 L
.28422 .73612 L
.28076 .73284 L
.28706 .71601 L
F
0 g
.28706 .71601 m
.29049 .71947 L
.28422 .73612 L
.28076 .73284 L
.28706 .71601 L
s
0 .155 .212 .107 k
.29324 .70046 m
.29664 .70408 L
.29049 .71947 L
.28706 .71601 L
.29324 .70046 L
F
0 g
.29324 .70046 m
.29664 .70408 L
.29049 .71947 L
.28706 .71601 L
.29324 .70046 L
s
0 .149 .195 .114 k
.29929 .68635 m
.30266 .69011 L
.29664 .70408 L
.29324 .70046 L
.29929 .68635 L
F
0 g
.29929 .68635 m
.30266 .69011 L
.29664 .70408 L
.29324 .70046 L
.29929 .68635 L
s
0 .141 .175 .122 k
.30522 .6737 m
.30856 .67759 L
.30266 .69011 L
.29929 .68635 L
.30522 .6737 L
F
0 g
.30522 .6737 m
.30856 .67759 L
.30266 .69011 L
.29929 .68635 L
.30522 .6737 L
s
0 .131 .152 .132 k
.31102 .66245 m
.31434 .66645 L
.30856 .67759 L
.30522 .6737 L
.31102 .66245 L
F
0 g
.31102 .66245 m
.31434 .66645 L
.30856 .67759 L
.30522 .6737 L
.31102 .66245 L
s
0 .12 .126 .144 k
.31673 .65252 m
.32003 .65662 L
.31434 .66645 L
.31102 .66245 L
.31673 .65252 L
F
0 g
.31673 .65252 m
.32003 .65662 L
.31434 .66645 L
.31102 .66245 L
.31673 .65252 L
s
0 .108 .099 .157 k
.32234 .64382 m
.32562 .64801 L
.32003 .65662 L
.31673 .65252 L
.32234 .64382 L
F
0 g
.32234 .64382 m
.32562 .64801 L
.32003 .65662 L
.31673 .65252 L
.32234 .64382 L
s
0 .095 .069 .172 k
.32788 .63623 m
.33114 .64048 L
.32562 .64801 L
.32234 .64382 L
.32788 .63623 L
F
0 g
.32788 .63623 m
.33114 .64048 L
.32562 .64801 L
.32234 .64382 L
.32788 .63623 L
s
0 .082 .038 .188 k
.33334 .62962 m
.3366 .63394 L
.33114 .64048 L
.32788 .63623 L
.33334 .62962 L
F
0 g
.33334 .62962 m
.3366 .63394 L
.33114 .64048 L
.32788 .63623 L
.33334 .62962 L
s
0 .068 .007 .205 k
.33875 .62389 m
.34199 .62825 L
.3366 .63394 L
.33334 .62962 L
.33875 .62389 L
F
0 g
.33875 .62389 m
.34199 .62825 L
.3366 .63394 L
.33334 .62962 L
.33875 .62389 L
s
.025 .079 0 .198 k
.34411 .61892 m
.34735 .62331 L
.34199 .62825 L
.33875 .62389 L
.34411 .61892 L
F
0 g
.34411 .61892 m
.34735 .62331 L
.34199 .62825 L
.33875 .62389 L
.34411 .61892 L
s
.055 .096 0 .186 k
.34944 .6146 m
.35266 .61903 L
.34735 .62331 L
.34411 .61892 L
.34944 .6146 L
F
0 g
.34944 .6146 m
.35266 .61903 L
.34735 .62331 L
.34411 .61892 L
.34944 .6146 L
s
.084 .112 0 .175 k
.35475 .61083 m
.35796 .61529 L
.35266 .61903 L
.34944 .6146 L
.35475 .61083 L
F
0 g
.35475 .61083 m
.35796 .61529 L
.35266 .61903 L
.34944 .6146 L
.35475 .61083 L
s
.11 .127 0 .165 k
.36003 .60751 m
.36324 .61199 L
.35796 .61529 L
.35475 .61083 L
.36003 .60751 L
F
0 g
.36003 .60751 m
.36324 .61199 L
.35796 .61529 L
.35475 .61083 L
.36003 .60751 L
s
.132 .139 0 .158 k
.36529 .60457 m
.3685 .60907 L
.36324 .61199 L
.36003 .60751 L
.36529 .60457 L
F
0 g
.36529 .60457 m
.3685 .60907 L
.36324 .61199 L
.36003 .60751 L
.36529 .60457 L
s
.153 .15 0 .151 k
.37056 .60193 m
.37375 .60645 L
.3685 .60907 L
.36529 .60457 L
.37056 .60193 L
F
0 g
.37056 .60193 m
.37375 .60645 L
.3685 .60907 L
.36529 .60457 L
.37056 .60193 L
s
.168 .159 0 .146 k
.37582 .59952 m
.379 .60406 L
.37375 .60645 L
.37056 .60193 L
.37582 .59952 L
F
0 g
.37582 .59952 m
.379 .60406 L
.37375 .60645 L
.37056 .60193 L
.37582 .59952 L
s
.18 .165 0 .143 k
.38108 .59728 m
.38426 .60183 L
.379 .60406 L
.37582 .59952 L
.38108 .59728 L
F
0 g
.38108 .59728 m
.38426 .60183 L
.379 .60406 L
.37582 .59952 L
.38108 .59728 L
s
.19 .17 0 .14 k
.38635 .59517 m
.38952 .59972 L
.38426 .60183 L
.38108 .59728 L
.38635 .59517 L
F
0 g
.38635 .59517 m
.38952 .59972 L
.38426 .60183 L
.38108 .59728 L
.38635 .59517 L
s
.196 .174 0 .138 k
.39162 .59314 m
.39479 .5977 L
.38952 .59972 L
.38635 .59517 L
.39162 .59314 L
F
0 g
.39162 .59314 m
.39479 .5977 L
.38952 .59972 L
.38635 .59517 L
.39162 .59314 L
s
.2 .176 0 .137 k
.3969 .59116 m
.40006 .59574 L
.39479 .5977 L
.39162 .59314 L
.3969 .59116 L
F
0 g
.3969 .59116 m
.40006 .59574 L
.39479 .5977 L
.39162 .59314 L
.3969 .59116 L
s
.203 .177 0 .136 k
.40218 .58922 m
.40535 .5938 L
.40006 .59574 L
.3969 .59116 L
.40218 .58922 L
F
0 g
.40218 .58922 m
.40535 .5938 L
.40006 .59574 L
.3969 .59116 L
.40218 .58922 L
s
.204 .178 0 .136 k
.40749 .58729 m
.41064 .59188 L
.40535 .5938 L
.40218 .58922 L
.40749 .58729 L
F
0 g
.40749 .58729 m
.41064 .59188 L
.40535 .5938 L
.40218 .58922 L
.40749 .58729 L
s
.204 .178 0 .136 k
.4128 .58536 m
.41595 .58996 L
.41064 .59188 L
.40749 .58729 L
.4128 .58536 L
F
0 g
.4128 .58536 m
.41595 .58996 L
.41064 .59188 L
.40749 .58729 L
.4128 .58536 L
s
.205 .178 0 .136 k
.41812 .58342 m
.42126 .58803 L
.41595 .58996 L
.4128 .58536 L
.41812 .58342 L
F
0 g
.41812 .58342 m
.42126 .58803 L
.41595 .58996 L
.4128 .58536 L
.41812 .58342 L
s
.205 .178 0 .136 k
.42345 .58149 m
.4266 .5861 L
.42126 .58803 L
.41812 .58342 L
.42345 .58149 L
F
0 g
.42345 .58149 m
.4266 .5861 L
.42126 .58803 L
.41812 .58342 L
.42345 .58149 L
s
.205 .178 0 .136 k
.4288 .57955 m
.43193 .58417 L
.4266 .5861 L
.42345 .58149 L
.4288 .57955 L
F
0 g
.4288 .57955 m
.43193 .58417 L
.4266 .5861 L
.42345 .58149 L
.4288 .57955 L
s
.205 .178 0 .136 k
.43416 .57762 m
.43728 .58225 L
.43193 .58417 L
.4288 .57955 L
.43416 .57762 L
F
0 g
.43416 .57762 m
.43728 .58225 L
.43193 .58417 L
.4288 .57955 L
.43416 .57762 L
s
.208 .179 0 .135 k
.43953 .5757 m
.44264 .58034 L
.43728 .58225 L
.43416 .57762 L
.43953 .5757 L
F
0 g
.43953 .5757 m
.44264 .58034 L
.43728 .58225 L
.43416 .57762 L
.43953 .5757 L
s
.211 .181 0 .134 k
.44491 .57383 m
.44802 .57848 L
.44264 .58034 L
.43953 .5757 L
.44491 .57383 L
F
0 g
.44491 .57383 m
.44802 .57848 L
.44264 .58034 L
.43953 .5757 L
.44491 .57383 L
s
.216 .184 0 .133 k
.4503 .57203 m
.4534 .57668 L
.44802 .57848 L
.44491 .57383 L
.4503 .57203 L
F
0 g
.4503 .57203 m
.4534 .57668 L
.44802 .57848 L
.44491 .57383 L
.4503 .57203 L
s
.225 .189 0 .13 k
.45569 .57033 m
.45879 .57499 L
.4534 .57668 L
.4503 .57203 L
.45569 .57033 L
F
0 g
.45569 .57033 m
.45879 .57499 L
.4534 .57668 L
.4503 .57203 L
.45569 .57033 L
s
.237 .195 0 .127 k
.46109 .56878 m
.4642 .57345 L
.45879 .57499 L
.45569 .57033 L
.46109 .56878 L
F
0 g
.46109 .56878 m
.4642 .57345 L
.45879 .57499 L
.45569 .57033 L
.46109 .56878 L
s
.254 .204 0 .123 k
.46651 .56744 m
.46961 .57211 L
.4642 .57345 L
.46109 .56878 L
.46651 .56744 L
F
0 g
.46651 .56744 m
.46961 .57211 L
.4642 .57345 L
.46109 .56878 L
.46651 .56744 L
s
.276 .216 0 .118 k
.47194 .56636 m
.47503 .57103 L
.46961 .57211 L
.46651 .56744 L
.47194 .56636 L
F
0 g
.47194 .56636 m
.47503 .57103 L
.46961 .57211 L
.46651 .56744 L
.47194 .56636 L
s
.306 .231 0 .112 k
.47737 .56562 m
.48045 .57028 L
.47503 .57103 L
.47194 .56636 L
.47737 .56562 L
F
0 g
.47737 .56562 m
.48045 .57028 L
.47503 .57103 L
.47194 .56636 L
.47737 .56562 L
s
.345 .252 0 .105 k
.48281 .5653 m
.48589 .56996 L
.48045 .57028 L
.47737 .56562 L
.48281 .5653 L
F
0 g
.48281 .5653 m
.48589 .56996 L
.48045 .57028 L
.47737 .56562 L
.48281 .5653 L
s
.396 .278 0 .098 k
.48826 .5655 m
.49134 .57014 L
.48589 .56996 L
.48281 .5653 L
.48826 .5655 L
F
0 g
.48826 .5655 m
.49134 .57014 L
.48589 .56996 L
.48281 .5653 L
.48826 .5655 L
s
.46 .311 0 .094 k
.49372 .56631 m
.4968 .57093 L
.49134 .57014 L
.48826 .5655 L
.49372 .56631 L
F
0 g
.49372 .56631 m
.4968 .57093 L
.49134 .57014 L
.48826 .5655 L
.49372 .56631 L
s
.541 .352 0 .095 k
.4992 .56784 m
.50227 .57242 L
.4968 .57093 L
.49372 .56631 L
.4992 .56784 L
F
0 g
.4992 .56784 m
.50227 .57242 L
.4968 .57093 L
.49372 .56631 L
.4992 .56784 L
s
.639 .4 0 .108 k
.50469 .5702 m
.50776 .57474 L
.50227 .57242 L
.4992 .56784 L
.50469 .5702 L
F
0 g
.50469 .5702 m
.50776 .57474 L
.50227 .57242 L
.4992 .56784 L
.50469 .5702 L
s
.749 .451 0 .144 k
.5102 .57353 m
.51327 .57802 L
.50776 .57474 L
.50469 .5702 L
.5102 .57353 L
F
0 g
.5102 .57353 m
.51327 .57802 L
.50776 .57474 L
.50469 .5702 L
.5102 .57353 L
s
.786 .5 0 .214 k
.51573 .57792 m
.51881 .58235 L
.51327 .57802 L
.5102 .57353 L
.51573 .57792 L
F
0 g
.51573 .57792 m
.51881 .58235 L
.51327 .57802 L
.5102 .57353 L
.51573 .57792 L
s
.676 .533 0 .324 k
.5213 .58352 m
.52437 .58788 L
.51881 .58235 L
.51573 .57792 L
.5213 .58352 L
F
0 g
.5213 .58352 m
.52437 .58788 L
.51881 .58235 L
.51573 .57792 L
.5213 .58352 L
s
.536 .536 0 .464 k
.5269 .59044 m
.52997 .59471 L
.52437 .58788 L
.5213 .58352 L
.5269 .59044 L
F
0 g
.5269 .59044 m
.52997 .59471 L
.52437 .58788 L
.5213 .58352 L
.5269 .59044 L
s
0 .459 .601 .399 k
.53254 .59877 m
.53561 .60294 L
.52997 .59471 L
.5269 .59044 L
.53254 .59877 L
F
0 g
.53254 .59877 m
.53561 .60294 L
.52997 .59471 L
.5269 .59044 L
.53254 .59877 L
s
0 .459 .71 .29 k
.53823 .6086 m
.54131 .61264 L
.53561 .60294 L
.53254 .59877 L
.53823 .6086 L
F
0 g
.53823 .6086 m
.54131 .61264 L
.53561 .60294 L
.53254 .59877 L
.53823 .6086 L
s
0 .452 .784 .216 k
.54398 .61995 m
.54706 .62386 L
.54131 .61264 L
.53823 .6086 L
.54398 .61995 L
F
0 g
.54398 .61995 m
.54706 .62386 L
.54131 .61264 L
.53823 .6086 L
.54398 .61995 L
s
0 .442 .83 .17 k
.54979 .63276 m
.55288 .63651 L
.54706 .62386 L
.54398 .61995 L
.54979 .63276 L
F
0 g
.54979 .63276 m
.55288 .63651 L
.54706 .62386 L
.54398 .61995 L
.54979 .63276 L
s
0 .436 .853 .147 k
.55568 .64653 m
.55877 .65011 L
.55288 .63651 L
.54979 .63276 L
.55568 .64653 L
F
0 g
.55568 .64653 m
.55877 .65011 L
.55288 .63651 L
.54979 .63276 L
.55568 .64653 L
s
0 .444 .841 .159 k
.56163 .65965 m
.56472 .66307 L
.55877 .65011 L
.55568 .64653 L
.56163 .65965 L
F
0 g
.56163 .65965 m
.56472 .66307 L
.55877 .65011 L
.55568 .64653 L
.56163 .65965 L
s
0 .458 .813 .187 k
.56763 .67153 m
.57073 .67478 L
.56472 .66307 L
.56163 .65965 L
.56763 .67153 L
F
0 g
.56763 .67153 m
.57073 .67478 L
.56472 .66307 L
.56163 .65965 L
.56763 .67153 L
s
0 .476 .773 .227 k
.57368 .68203 m
.57678 .68515 L
.57073 .67478 L
.56763 .67153 L
.57368 .68203 L
F
0 g
.57368 .68203 m
.57678 .68515 L
.57073 .67478 L
.56763 .67153 L
.57368 .68203 L
s
0 .494 .715 .285 k
.57976 .69113 m
.58286 .69413 L
.57678 .68515 L
.57368 .68203 L
.57976 .69113 L
F
0 g
.57976 .69113 m
.58286 .69413 L
.57678 .68515 L
.57368 .68203 L
.57976 .69113 L
s
0 .51 .635 .365 k
.58589 .69883 m
.58898 .70172 L
.58286 .69413 L
.57976 .69113 L
.58589 .69883 L
F
0 g
.58589 .69883 m
.58898 .70172 L
.58286 .69413 L
.57976 .69113 L
.58589 .69883 L
s
0 .522 .528 .472 k
.59204 .7052 m
.59512 .708 L
.58898 .70172 L
.58589 .69883 L
.59204 .7052 L
F
0 g
.59204 .7052 m
.59512 .708 L
.58898 .70172 L
.58589 .69883 L
.59204 .7052 L
s
.598 .467 0 .402 k
.5982 .71032 m
.60128 .71304 L
.59512 .708 L
.59204 .7052 L
.5982 .71032 L
F
0 g
.5982 .71032 m
.60128 .71304 L
.59512 .708 L
.59204 .7052 L
.5982 .71032 L
s
.723 .448 0 .277 k
.60439 .71429 m
.60746 .71695 L
.60128 .71304 L
.5982 .71032 L
.60439 .71429 L
F
0 g
.60439 .71429 m
.60746 .71695 L
.60128 .71304 L
.5982 .71032 L
.60439 .71429 L
s
.829 .416 0 .171 k
.61059 .71723 m
.61365 .71984 L
.60746 .71695 L
.60439 .71429 L
.61059 .71723 L
F
0 g
.61059 .71723 m
.61365 .71984 L
.60746 .71695 L
.60439 .71429 L
.61059 .71723 L
s
.82 .375 0 .095 k
.61679 .71923 m
.61985 .72181 L
.61365 .71984 L
.61059 .71723 L
.61679 .71923 L
F
0 g
.61679 .71923 m
.61985 .72181 L
.61365 .71984 L
.61059 .71723 L
.61679 .71923 L
s
.734 .331 0 .047 k
.62301 .72044 m
.62606 .72298 L
.61985 .72181 L
.61679 .71923 L
.62301 .72044 L
F
0 g
.62301 .72044 m
.62606 .72298 L
.61985 .72181 L
.61679 .71923 L
.62301 .72044 L
s
.653 .291 0 .02 k
.62923 .72095 m
.63227 .72347 L
.62606 .72298 L
.62301 .72044 L
.62923 .72095 L
F
0 g
.62923 .72095 m
.63227 .72347 L
.62606 .72298 L
.62301 .72044 L
.62923 .72095 L
s
.581 .256 0 .008 k
.63546 .72088 m
.63849 .72338 L
.63227 .72347 L
.62923 .72095 L
.63546 .72088 L
F
0 g
.63546 .72088 m
.63849 .72338 L
.63227 .72347 L
.62923 .72095 L
.63546 .72088 L
s
.521 .227 0 .005 k
.64171 .72031 m
.64471 .72281 L
.63849 .72338 L
.63546 .72088 L
.64171 .72031 L
F
0 g
.64171 .72031 m
.64471 .72281 L
.63849 .72338 L
.63546 .72088 L
.64171 .72031 L
s
.474 .204 0 .006 k
.64795 .71935 m
.65094 .72184 L
.64471 .72281 L
.64171 .72031 L
.64795 .71935 L
F
0 g
.64795 .71935 m
.65094 .72184 L
.64471 .72281 L
.64171 .72031 L
.64795 .71935 L
s
.438 .186 0 .008 k
.6542 .71808 m
.65719 .72057 L
.65094 .72184 L
.64795 .71935 L
.6542 .71808 L
F
0 g
.6542 .71808 m
.65719 .72057 L
.65094 .72184 L
.64795 .71935 L
.6542 .71808 L
s
.41 .173 0 .011 k
.66046 .71656 m
.66344 .71905 L
.65719 .72057 L
.6542 .71808 L
.66046 .71656 L
F
0 g
.66046 .71656 m
.66344 .71905 L
.65719 .72057 L
.6542 .71808 L
.66046 .71656 L
s
.39 .163 0 .014 k
.66673 .71486 m
.66969 .71736 L
.66344 .71905 L
.66046 .71656 L
.66673 .71486 L
F
0 g
.66673 .71486 m
.66969 .71736 L
.66344 .71905 L
.66046 .71656 L
.66673 .71486 L
s
.376 .156 0 .016 k
.67301 .71302 m
.67596 .71553 L
.66969 .71736 L
.66673 .71486 L
.67301 .71302 L
F
0 g
.67301 .71302 m
.67596 .71553 L
.66969 .71736 L
.66673 .71486 L
.67301 .71302 L
s
.366 .152 0 .018 k
.67931 .71111 m
.68225 .71362 L
.67596 .71553 L
.67301 .71302 L
.67931 .71111 L
F
0 g
.67931 .71111 m
.68225 .71362 L
.67596 .71553 L
.67301 .71302 L
.67931 .71111 L
s
.361 .149 0 .019 k
.68562 .70912 m
.68854 .71164 L
.68225 .71362 L
.67931 .71111 L
.68562 .70912 L
F
0 g
.68562 .70912 m
.68854 .71164 L
.68225 .71362 L
.67931 .71111 L
.68562 .70912 L
s
.358 .148 0 .019 k
.69193 .70712 m
.69485 .70963 L
.68854 .71164 L
.68562 .70912 L
.69193 .70712 L
F
0 g
.69193 .70712 m
.69485 .70963 L
.68854 .71164 L
.68562 .70912 L
.69193 .70712 L
s
.357 .148 0 .019 k
.69827 .70508 m
.70117 .70762 L
.69485 .70963 L
.69193 .70712 L
.69827 .70508 L
F
0 g
.69827 .70508 m
.70117 .70762 L
.69485 .70963 L
.69193 .70712 L
.69827 .70508 L
s
.357 .147 0 .019 k
.70462 .70304 m
.70751 .70558 L
.70117 .70762 L
.69827 .70508 L
.70462 .70304 L
F
0 g
.70462 .70304 m
.70751 .70558 L
.70117 .70762 L
.69827 .70508 L
.70462 .70304 L
s
.357 .147 0 .019 k
.71098 .70101 m
.71386 .70356 L
.70751 .70558 L
.70462 .70304 L
.71098 .70101 L
F
0 g
.71098 .70101 m
.71386 .70356 L
.70751 .70558 L
.70462 .70304 L
.71098 .70101 L
s
.357 .147 0 .019 k
.71737 .69895 m
.72023 .70151 L
.71386 .70356 L
.71098 .70101 L
.71737 .69895 L
F
0 g
.71737 .69895 m
.72023 .70151 L
.71386 .70356 L
.71098 .70101 L
.71737 .69895 L
s
.355 .146 0 .02 k
.72377 .6969 m
.72661 .69947 L
.72023 .70151 L
.71737 .69895 L
.72377 .6969 L
F
0 g
.72377 .6969 m
.72661 .69947 L
.72023 .70151 L
.71737 .69895 L
.72377 .6969 L
s
.353 .146 0 .02 k
.73018 .69481 m
.73301 .69739 L
.72661 .69947 L
.72377 .6969 L
.73018 .69481 L
F
0 g
.73018 .69481 m
.73301 .69739 L
.72661 .69947 L
.72377 .6969 L
.73018 .69481 L
s
.349 .143 0 .021 k
.7366 .69268 m
.73942 .69526 L
.73301 .69739 L
.73018 .69481 L
.7366 .69268 L
F
0 g
.7366 .69268 m
.73942 .69526 L
.73301 .69739 L
.73018 .69481 L
.7366 .69268 L
s
.342 .14 0 .022 k
.74303 .69048 m
.74584 .69308 L
.73942 .69526 L
.7366 .69268 L
.74303 .69048 L
F
0 g
.74303 .69048 m
.74584 .69308 L
.73942 .69526 L
.7366 .69268 L
.74303 .69048 L
s
.332 .135 0 .024 k
.74948 .68817 m
.75228 .69078 L
.74584 .69308 L
.74303 .69048 L
.74948 .68817 L
F
0 g
.74948 .68817 m
.75228 .69078 L
.74584 .69308 L
.74303 .69048 L
.74948 .68817 L
s
.315 .127 0 .028 k
.75593 .6857 m
.75871 .68832 L
.75228 .69078 L
.74948 .68817 L
.75593 .6857 L
F
0 g
.75593 .6857 m
.75871 .68832 L
.75228 .69078 L
.74948 .68817 L
.75593 .6857 L
s
.294 .117 0 .033 k
.76237 .68301 m
.76515 .68565 L
.75871 .68832 L
.75593 .6857 L
.76237 .68301 L
F
0 g
.76237 .68301 m
.76515 .68565 L
.75871 .68832 L
.75593 .6857 L
.76237 .68301 L
s
.267 .105 0 .04 k
.76882 .68005 m
.77157 .6827 L
.76515 .68565 L
.76237 .68301 L
.76882 .68005 L
F
0 g
.76882 .68005 m
.77157 .6827 L
.76515 .68565 L
.76237 .68301 L
.76882 .68005 L
s
.235 .089 0 .049 k
.77524 .67671 m
.77799 .67939 L
.77157 .6827 L
.76882 .68005 L
.77524 .67671 L
F
0 g
.77524 .67671 m
.77799 .67939 L
.77157 .6827 L
.76882 .68005 L
.77524 .67671 L
s
.195 .071 0 .062 k
.78165 .67293 m
.78438 .67564 L
.77799 .67939 L
.77524 .67671 L
.78165 .67293 L
F
0 g
.78165 .67293 m
.78438 .67564 L
.77799 .67939 L
.77524 .67671 L
.78165 .67293 L
s
.149 .049 0 .079 k
.78804 .66861 m
.79074 .67135 L
.78438 .67564 L
.78165 .67293 L
.78804 .66861 L
F
0 g
.78804 .66861 m
.79074 .67135 L
.78438 .67564 L
.78165 .67293 L
.78804 .66861 L
s
.1 .026 0 .099 k
.79436 .66362 m
.79707 .6664 L
.79074 .67135 L
.78804 .66861 L
.79436 .66362 L
F
0 g
.79436 .66362 m
.79707 .6664 L
.79074 .67135 L
.78804 .66861 L
.79436 .66362 L
s
.048 .002 0 .122 k
.80064 .65786 m
.80333 .66071 L
.79707 .6664 L
.79436 .66362 L
.80064 .65786 L
F
0 g
.80064 .65786 m
.80333 .66071 L
.79707 .6664 L
.79436 .66362 L
.80064 .65786 L
s
.018 0 .024 .125 k
.80685 .65122 m
.80953 .65413 L
.80333 .66071 L
.80064 .65786 L
.80685 .65122 L
F
0 g
.80685 .65122 m
.80953 .65413 L
.80333 .66071 L
.80064 .65786 L
.80685 .65122 L
s
0 .012 .06 .118 k
.81297 .64356 m
.81564 .64655 L
.80953 .65413 L
.80685 .65122 L
.81297 .64356 L
F
0 g
.81297 .64356 m
.81564 .64655 L
.80953 .65413 L
.80685 .65122 L
.81297 .64356 L
s
0 .039 .111 .097 k
.81899 .63478 m
.82164 .63785 L
.81564 .64655 L
.81297 .64356 L
.81899 .63478 L
F
0 g
.81899 .63478 m
.82164 .63785 L
.81564 .64655 L
.81297 .64356 L
.81899 .63478 L
s
0 .065 .159 .08 k
.82489 .62476 m
.82753 .62792 L
.82164 .63785 L
.81899 .63478 L
.82489 .62476 L
F
0 g
.82489 .62476 m
.82753 .62792 L
.82164 .63785 L
.81899 .63478 L
.82489 .62476 L
s
0 .088 .202 .066 k
.83066 .61339 m
.83329 .61667 L
.82753 .62792 L
.82489 .62476 L
.83066 .61339 L
F
0 g
.83066 .61339 m
.83329 .61667 L
.82753 .62792 L
.82489 .62476 L
.83066 .61339 L
s
0 .11 .242 .054 k
.83627 .6006 m
.83889 .60402 L
.83329 .61667 L
.83066 .61339 L
.83627 .6006 L
F
0 g
.83627 .6006 m
.83889 .60402 L
.83329 .61667 L
.83066 .61339 L
.83627 .6006 L
s
0 .129 .276 .046 k
.84171 .58636 m
.84433 .58992 L
.83889 .60402 L
.83627 .6006 L
.84171 .58636 L
F
0 g
.84171 .58636 m
.84433 .58992 L
.83889 .60402 L
.83627 .6006 L
.84171 .58636 L
s
0 .145 .305 .04 k
.84699 .57064 m
.8496 .57438 L
.84433 .58992 L
.84171 .58636 L
.84699 .57064 L
F
0 g
.84699 .57064 m
.8496 .57438 L
.84433 .58992 L
.84171 .58636 L
.84699 .57064 L
s
0 .158 .328 .036 k
.85209 .55356 m
.8547 .55748 L
.8496 .57438 L
.84699 .57064 L
.85209 .55356 L
F
0 g
.85209 .55356 m
.8547 .55748 L
.8496 .57438 L
.84699 .57064 L
.85209 .55356 L
s
0 .17 .345 .033 k
.85704 .53534 m
.85963 .53945 L
.8547 .55748 L
.85209 .55356 L
.85704 .53534 L
F
0 g
.85704 .53534 m
.85963 .53945 L
.8547 .55748 L
.85209 .55356 L
.85704 .53534 L
s
0 .161 .226 .101 k
.28361 .7126 m
.28706 .71601 L
.28076 .73284 L
.27728 .72953 L
.28361 .7126 L
F
0 g
.28361 .7126 m
.28706 .71601 L
.28076 .73284 L
.27728 .72953 L
.28361 .7126 L
s
0 .156 .214 .105 k
.28982 .69696 m
.29324 .70046 L
.28706 .71601 L
.28361 .7126 L
.28982 .69696 L
F
0 g
.28982 .69696 m
.29324 .70046 L
.28706 .71601 L
.28361 .7126 L
.28982 .69696 L
s
0 .149 .198 .111 k
.2959 .68276 m
.29929 .68635 L
.29324 .70046 L
.28982 .69696 L
.2959 .68276 L
F
0 g
.2959 .68276 m
.29929 .68635 L
.29324 .70046 L
.28982 .69696 L
.2959 .68276 L
s
0 .139 .178 .119 k
.30185 .67003 m
.30522 .6737 L
.29929 .68635 L
.2959 .68276 L
.30185 .67003 L
F
0 g
.30185 .67003 m
.30522 .6737 L
.29929 .68635 L
.2959 .68276 L
.30185 .67003 L
s
0 .129 .155 .128 k
.30767 .65871 m
.31102 .66245 L
.30522 .6737 L
.30185 .67003 L
.30767 .65871 L
F
0 g
.30767 .65871 m
.31102 .66245 L
.30522 .6737 L
.30185 .67003 L
.30767 .65871 L
s
0 .118 .13 .138 k
.3134 .64873 m
.31673 .65252 L
.31102 .66245 L
.30767 .65871 L
.3134 .64873 L
F
0 g
.3134 .64873 m
.31673 .65252 L
.31102 .66245 L
.30767 .65871 L
.3134 .64873 L
s
0 .104 .102 .151 k
.31903 .63998 m
.32234 .64382 L
.31673 .65252 L
.3134 .64873 L
.31903 .63998 L
F
0 g
.31903 .63998 m
.32234 .64382 L
.31673 .65252 L
.3134 .64873 L
.31903 .63998 L
s
0 .09 .071 .165 k
.32458 .63233 m
.32788 .63623 L
.32234 .64382 L
.31903 .63998 L
.32458 .63233 L
F
0 g
.32458 .63233 m
.32788 .63623 L
.32234 .64382 L
.31903 .63998 L
.32458 .63233 L
s
0 .076 .04 .18 k
.33005 .62569 m
.33334 .62962 L
.32788 .63623 L
.32458 .63233 L
.33005 .62569 L
F
0 g
.33005 .62569 m
.33334 .62962 L
.32788 .63623 L
.32458 .63233 L
.33005 .62569 L
s
0 .061 .007 .197 k
.33547 .61993 m
.33875 .62389 L
.33334 .62962 L
.33005 .62569 L
.33547 .61993 L
F
0 g
.33547 .61993 m
.33875 .62389 L
.33334 .62962 L
.33005 .62569 L
.33547 .61993 L
s
.026 .071 0 .189 k
.34084 .61493 m
.34411 .61892 L
.33875 .62389 L
.33547 .61993 L
.34084 .61493 L
F
0 g
.34084 .61493 m
.34411 .61892 L
.33875 .62389 L
.33547 .61993 L
.34084 .61493 L
s
.059 .089 0 .174 k
.34619 .61059 m
.34944 .6146 L
.34411 .61892 L
.34084 .61493 L
.34619 .61059 L
F
0 g
.34619 .61059 m
.34944 .6146 L
.34411 .61892 L
.34084 .61493 L
.34619 .61059 L
s
.089 .104 0 .162 k
.35149 .6068 m
.35475 .61083 L
.34944 .6146 L
.34619 .61059 L
.35149 .6068 L
F
0 g
.35149 .6068 m
.35475 .61083 L
.34944 .6146 L
.34619 .61059 L
.35149 .6068 L
s
.117 .119 0 .151 k
.35679 .60347 m
.36003 .60751 L
.35475 .61083 L
.35149 .6068 L
.35679 .60347 L
F
0 g
.35679 .60347 m
.36003 .60751 L
.35475 .61083 L
.35149 .6068 L
.35679 .60347 L
s
.142 .132 0 .142 k
.36207 .60051 m
.36529 .60457 L
.36003 .60751 L
.35679 .60347 L
.36207 .60051 L
F
0 g
.36207 .60051 m
.36529 .60457 L
.36003 .60751 L
.35679 .60347 L
.36207 .60051 L
s
.163 .143 0 .135 k
.36734 .59786 m
.37056 .60193 L
.36529 .60457 L
.36207 .60051 L
.36734 .59786 L
F
0 g
.36734 .59786 m
.37056 .60193 L
.36529 .60457 L
.36207 .60051 L
.36734 .59786 L
s
.181 .152 0 .129 k
.37259 .59544 m
.37582 .59952 L
.37056 .60193 L
.36734 .59786 L
.37259 .59544 L
F
0 g
.37259 .59544 m
.37582 .59952 L
.37056 .60193 L
.36734 .59786 L
.37259 .59544 L
s
.194 .159 0 .125 k
.37786 .59319 m
.38108 .59728 L
.37582 .59952 L
.37259 .59544 L
.37786 .59319 L
F
0 g
.37786 .59319 m
.38108 .59728 L
.37582 .59952 L
.37259 .59544 L
.37786 .59319 L
s
.204 .164 0 .122 k
.38314 .59107 m
.38635 .59517 L
.38108 .59728 L
.37786 .59319 L
.38314 .59107 L
F
0 g
.38314 .59107 m
.38635 .59517 L
.38108 .59728 L
.37786 .59319 L
.38314 .59107 L
s
.212 .169 0 .119 k
.38842 .58903 m
.39162 .59314 L
.38635 .59517 L
.38314 .59107 L
.38842 .58903 L
F
0 g
.38842 .58903 m
.39162 .59314 L
.38635 .59517 L
.38314 .59107 L
.38842 .58903 L
s
.217 .171 0 .118 k
.3937 .58705 m
.3969 .59116 L
.39162 .59314 L
.38842 .58903 L
.3937 .58705 L
F
0 g
.3937 .58705 m
.3969 .59116 L
.39162 .59314 L
.38842 .58903 L
.3937 .58705 L
s
.22 .173 0 .117 k
.399 .5851 m
.40218 .58922 L
.3969 .59116 L
.3937 .58705 L
.399 .5851 L
F
0 g
.399 .5851 m
.40218 .58922 L
.3969 .59116 L
.3937 .58705 L
.399 .5851 L
s
.221 .173 0 .117 k
.40431 .58315 m
.40749 .58729 L
.40218 .58922 L
.399 .5851 L
.40431 .58315 L
F
0 g
.40431 .58315 m
.40749 .58729 L
.40218 .58922 L
.399 .5851 L
.40431 .58315 L
s
.221 .173 0 .117 k
.40962 .58122 m
.4128 .58536 L
.40749 .58729 L
.40431 .58315 L
.40962 .58122 L
F
0 g
.40962 .58122 m
.4128 .58536 L
.40749 .58729 L
.40431 .58315 L
.40962 .58122 L
s
.221 .173 0 .117 k
.41495 .57927 m
.41812 .58342 L
.4128 .58536 L
.40962 .58122 L
.41495 .57927 L
F
0 g
.41495 .57927 m
.41812 .58342 L
.4128 .58536 L
.40962 .58122 L
.41495 .57927 L
s
.221 .173 0 .117 k
.42029 .57733 m
.42345 .58149 L
.41812 .58342 L
.41495 .57927 L
.42029 .57733 L
F
0 g
.42029 .57733 m
.42345 .58149 L
.41812 .58342 L
.41495 .57927 L
.42029 .57733 L
s
.221 .173 0 .117 k
.42564 .57538 m
.4288 .57955 L
.42345 .58149 L
.42029 .57733 L
.42564 .57538 L
F
0 g
.42564 .57538 m
.4288 .57955 L
.42345 .58149 L
.42029 .57733 L
.42564 .57538 L
s
.223 .174 0 .116 k
.431 .57345 m
.43416 .57762 L
.4288 .57955 L
.42564 .57538 L
.431 .57345 L
F
0 g
.431 .57345 m
.43416 .57762 L
.4288 .57955 L
.42564 .57538 L
.431 .57345 L
s
.224 .175 0 .116 k
.43638 .57152 m
.43953 .5757 L
.43416 .57762 L
.431 .57345 L
.43638 .57152 L
F
0 g
.43638 .57152 m
.43953 .5757 L
.43416 .57762 L
.431 .57345 L
.43638 .57152 L
s
.228 .177 0 .115 k
.44176 .56965 m
.44491 .57383 L
.43953 .5757 L
.43638 .57152 L
.44176 .56965 L
F
0 g
.44176 .56965 m
.44491 .57383 L
.43953 .5757 L
.43638 .57152 L
.44176 .56965 L
s
.234 .18 0 .113 k
.44716 .56783 m
.4503 .57203 L
.44491 .57383 L
.44176 .56965 L
.44716 .56783 L
F
0 g
.44716 .56783 m
.4503 .57203 L
.44491 .57383 L
.44176 .56965 L
.44716 .56783 L
s
.243 .185 0 .111 k
.45256 .56613 m
.45569 .57033 L
.4503 .57203 L
.44716 .56783 L
.45256 .56613 L
F
0 g
.45256 .56613 m
.45569 .57033 L
.4503 .57203 L
.44716 .56783 L
.45256 .56613 L
s
.257 .192 0 .107 k
.45798 .56458 m
.46109 .56878 L
.45569 .57033 L
.45256 .56613 L
.45798 .56458 L
F
0 g
.45798 .56458 m
.46109 .56878 L
.45569 .57033 L
.45256 .56613 L
.45798 .56458 L
s
.275 .201 0 .103 k
.46339 .56323 m
.46651 .56744 L
.46109 .56878 L
.45798 .56458 L
.46339 .56323 L
F
0 g
.46339 .56323 m
.46651 .56744 L
.46109 .56878 L
.45798 .56458 L
.46339 .56323 L
s
.3 .214 0 .097 k
.46883 .56215 m
.47194 .56636 L
.46651 .56744 L
.46339 .56323 L
.46883 .56215 L
F
0 g
.46883 .56215 m
.47194 .56636 L
.46651 .56744 L
.46339 .56323 L
.46883 .56215 L
s
.333 .231 0 .09 k
.47426 .5614 m
.47737 .56562 L
.47194 .56636 L
.46883 .56215 L
.47426 .5614 L
F
0 g
.47426 .5614 m
.47737 .56562 L
.47194 .56636 L
.46883 .56215 L
.47426 .5614 L
s
.376 .253 0 .083 k
.47971 .56109 m
.48281 .5653 L
.47737 .56562 L
.47426 .5614 L
.47971 .56109 L
F
0 g
.47971 .56109 m
.48281 .5653 L
.47737 .56562 L
.47426 .5614 L
.47971 .56109 L
s
.432 .281 0 .077 k
.48516 .56129 m
.48826 .5655 L
.48281 .5653 L
.47971 .56109 L
.48516 .56129 L
F
0 g
.48516 .56129 m
.48826 .5655 L
.48281 .5653 L
.47971 .56109 L
.48516 .56129 L
s
.502 .317 0 .074 k
.49063 .56211 m
.49372 .56631 L
.48826 .5655 L
.48516 .56129 L
.49063 .56211 L
F
0 g
.49063 .56211 m
.49372 .56631 L
.48826 .5655 L
.48516 .56129 L
.49063 .56211 L
s
.59 .36 0 .079 k
.49611 .56365 m
.4992 .56784 L
.49372 .56631 L
.49063 .56211 L
.49611 .56365 L
F
0 g
.49611 .56365 m
.4992 .56784 L
.49372 .56631 L
.49063 .56211 L
.49611 .56365 L
s
.691 .408 0 .101 k
.50161 .56604 m
.50469 .5702 L
.4992 .56784 L
.49611 .56365 L
.50161 .56604 L
F
0 g
.50161 .56604 m
.50469 .5702 L
.4992 .56784 L
.49611 .56365 L
.50161 .56604 L
s
.801 .46 0 .149 k
.50712 .56939 m
.5102 .57353 L
.50469 .5702 L
.50161 .56604 L
.50712 .56939 L
F
0 g
.50712 .56939 m
.5102 .57353 L
.50469 .5702 L
.50161 .56604 L
.50712 .56939 L
s
.764 .503 0 .236 k
.51266 .57381 m
.51573 .57792 L
.5102 .57353 L
.50712 .56939 L
.51266 .57381 L
F
0 g
.51266 .57381 m
.51573 .57792 L
.5102 .57353 L
.50712 .56939 L
.51266 .57381 L
s
.64 .528 0 .36 k
.51822 .57945 m
.5213 .58352 L
.51573 .57792 L
.51266 .57381 L
.51822 .57945 L
F
0 g
.51822 .57945 m
.5213 .58352 L
.51573 .57792 L
.51266 .57381 L
.51822 .57945 L
s
.494 .494 0 .506 k
.52381 .58642 m
.5269 .59044 L
.5213 .58352 L
.51822 .57945 L
.52381 .58642 L
F
0 g
.52381 .58642 m
.5269 .59044 L
.5213 .58352 L
.51822 .57945 L
.52381 .58642 L
s
0 .471 .636 .364 k
.52945 .5948 m
.53254 .59877 L
.5269 .59044 L
.52381 .58642 L
.52945 .5948 L
F
0 g
.52945 .5948 m
.53254 .59877 L
.5269 .59044 L
.52381 .58642 L
.52945 .5948 L
s
0 .464 .731 .269 k
.53514 .6047 m
.53823 .6086 L
.53254 .59877 L
.52945 .5948 L
.53514 .6047 L
F
0 g
.53514 .6047 m
.53823 .6086 L
.53254 .59877 L
.52945 .5948 L
.53514 .6047 L
s
0 .453 .795 .205 k
.54088 .61613 m
.54398 .61995 L
.53823 .6086 L
.53514 .6047 L
.54088 .61613 L
F
0 g
.54088 .61613 m
.54398 .61995 L
.53823 .6086 L
.53514 .6047 L
.54088 .61613 L
s
0 .442 .836 .164 k
.54669 .62903 m
.54979 .63276 L
.54398 .61995 L
.54088 .61613 L
.54669 .62903 L
F
0 g
.54669 .62903 m
.54979 .63276 L
.54398 .61995 L
.54088 .61613 L
.54669 .62903 L
s
0 .435 .855 .145 k
.55257 .64291 m
.55568 .64653 L
.54979 .63276 L
.54669 .62903 L
.55257 .64291 L
F
0 g
.55257 .64291 m
.55568 .64653 L
.54979 .63276 L
.54669 .62903 L
.55257 .64291 L
s
0 .444 .842 .158 k
.55851 .65611 m
.56163 .65965 L
.55568 .64653 L
.55257 .64291 L
.55851 .65611 L
F
0 g
.55851 .65611 m
.56163 .65965 L
.55568 .64653 L
.55257 .64291 L
.55851 .65611 L
s
0 .457 .811 .189 k
.56451 .66807 m
.56763 .67153 L
.56163 .65965 L
.55851 .65611 L
.56451 .66807 L
F
0 g
.56451 .66807 m
.56763 .67153 L
.56163 .65965 L
.55851 .65611 L
.56451 .66807 L
s
0 .473 .766 .234 k
.57056 .67865 m
.57368 .68203 L
.56763 .67153 L
.56451 .66807 L
.57056 .67865 L
F
0 g
.57056 .67865 m
.57368 .68203 L
.56763 .67153 L
.56451 .66807 L
.57056 .67865 L
s
0 .488 .701 .299 k
.57666 .68782 m
.57976 .69113 L
.57368 .68203 L
.57056 .67865 L
.57666 .68782 L
F
0 g
.57666 .68782 m
.57976 .69113 L
.57368 .68203 L
.57056 .67865 L
.57666 .68782 L
s
0 .502 .611 .389 k
.58278 .69559 m
.58589 .69883 L
.57976 .69113 L
.57666 .68782 L
.58278 .69559 L
F
0 g
.58278 .69559 m
.58589 .69883 L
.57976 .69113 L
.57666 .68782 L
.58278 .69559 L
s
0 .49 .49 .51 k
.58893 .70201 m
.59204 .7052 L
.58589 .69883 L
.58278 .69559 L
.58893 .70201 L
F
0 g
.58893 .70201 m
.59204 .7052 L
.58589 .69883 L
.58278 .69559 L
.58893 .70201 L
s
.644 .486 0 .356 k
.5951 .70717 m
.5982 .71032 L
.59204 .7052 L
.58893 .70201 L
.5951 .70717 L
F
0 g
.5951 .70717 m
.5982 .71032 L
.59204 .7052 L
.58893 .70201 L
.5951 .70717 L
s
.766 .463 0 .234 k
.60129 .71117 m
.60439 .71429 L
.5982 .71032 L
.5951 .70717 L
.60129 .71117 L
F
0 g
.60129 .71117 m
.60439 .71429 L
.5982 .71032 L
.5951 .70717 L
.60129 .71117 L
s
.861 .426 0 .139 k
.6075 .71413 m
.61059 .71723 L
.60439 .71429 L
.60129 .71117 L
.6075 .71413 L
F
0 g
.6075 .71413 m
.61059 .71723 L
.60439 .71429 L
.60129 .71117 L
.6075 .71413 L
s
.773 .382 0 .076 k
.61371 .71617 m
.61679 .71923 L
.61059 .71723 L
.6075 .71413 L
.61371 .71617 L
F
0 g
.61371 .71617 m
.61679 .71923 L
.61059 .71723 L
.6075 .71413 L
.61371 .71617 L
s
.683 .338 0 .04 k
.61994 .71739 m
.62301 .72044 L
.61679 .71923 L
.61371 .71617 L
.61994 .71739 L
F
0 g
.61994 .71739 m
.62301 .72044 L
.61679 .71923 L
.61371 .71617 L
.61994 .71739 L
s
.602 .298 0 .023 k
.62617 .7179 m
.62923 .72095 L
.62301 .72044 L
.61994 .71739 L
.62617 .7179 L
F
0 g
.62617 .7179 m
.62923 .72095 L
.62301 .72044 L
.61994 .71739 L
.62617 .7179 L
s
.532 .263 0 .018 k
.63241 .71783 m
.63546 .72088 L
.62923 .72095 L
.62617 .7179 L
.63241 .71783 L
F
0 g
.63241 .71783 m
.63546 .72088 L
.62923 .72095 L
.62617 .7179 L
.63241 .71783 L
s
.476 .236 0 .018 k
.63865 .71728 m
.64171 .72031 L
.63546 .72088 L
.63241 .71783 L
.63865 .71728 L
F
0 g
.63865 .71728 m
.64171 .72031 L
.63546 .72088 L
.63241 .71783 L
.63865 .71728 L
s
.431 .213 0 .022 k
.64491 .71631 m
.64795 .71935 L
.64171 .72031 L
.63865 .71728 L
.64491 .71631 L
F
0 g
.64491 .71631 m
.64795 .71935 L
.64171 .72031 L
.63865 .71728 L
.64491 .71631 L
s
.397 .197 0 .026 k
.65118 .71503 m
.6542 .71808 L
.64795 .71935 L
.64491 .71631 L
.65118 .71503 L
F
0 g
.65118 .71503 m
.6542 .71808 L
.64795 .71935 L
.64491 .71631 L
.65118 .71503 L
s
.372 .184 0 .03 k
.65745 .7135 m
.66046 .71656 L
.6542 .71808 L
.65118 .71503 L
.65745 .7135 L
F
0 g
.65745 .7135 m
.66046 .71656 L
.6542 .71808 L
.65118 .71503 L
.65745 .7135 L
s
.354 .175 0 .033 k
.66373 .7118 m
.66673 .71486 L
.66046 .71656 L
.65745 .7135 L
.66373 .7118 L
F
0 g
.66373 .7118 m
.66673 .71486 L
.66046 .71656 L
.65745 .7135 L
.66373 .7118 L
s
.341 .169 0 .035 k
.67003 .70996 m
.67301 .71302 L
.66673 .71486 L
.66373 .7118 L
.67003 .70996 L
F
0 g
.67003 .70996 m
.67301 .71302 L
.66673 .71486 L
.66373 .7118 L
.67003 .70996 L
s
.333 .165 0 .037 k
.67633 .70803 m
.67931 .71111 L
.67301 .71302 L
.67003 .70996 L
.67633 .70803 L
F
0 g
.67633 .70803 m
.67931 .71111 L
.67301 .71302 L
.67003 .70996 L
.67633 .70803 L
s
.327 .162 0 .038 k
.68265 .70605 m
.68562 .70912 L
.67931 .71111 L
.67633 .70803 L
.68265 .70605 L
F
0 g
.68265 .70605 m
.68562 .70912 L
.67931 .71111 L
.67633 .70803 L
.68265 .70605 L
s
.324 .16 0 .039 k
.68897 .70402 m
.69193 .70712 L
.68562 .70912 L
.68265 .70605 L
.68897 .70402 L
F
0 g
.68897 .70402 m
.69193 .70712 L
.68562 .70912 L
.68265 .70605 L
.68897 .70402 L
s
.323 .16 0 .039 k
.69533 .70199 m
.69827 .70508 L
.69193 .70712 L
.68897 .70402 L
.69533 .70199 L
F
0 g
.69533 .70199 m
.69827 .70508 L
.69193 .70712 L
.68897 .70402 L
.69533 .70199 L
s
.323 .16 0 .039 k
.70169 .69994 m
.70462 .70304 L
.69827 .70508 L
.69533 .70199 L
.70169 .69994 L
F
0 g
.70169 .69994 m
.70462 .70304 L
.69827 .70508 L
.69533 .70199 L
.70169 .69994 L
s
.323 .16 0 .039 k
.70806 .69789 m
.71098 .70101 L
.70462 .70304 L
.70169 .69994 L
.70806 .69789 L
F
0 g
.70806 .69789 m
.71098 .70101 L
.70462 .70304 L
.70169 .69994 L
.70806 .69789 L
s
.323 .16 0 .039 k
.71446 .69583 m
.71737 .69895 L
.71098 .70101 L
.70806 .69789 L
.71446 .69583 L
F
0 g
.71446 .69583 m
.71737 .69895 L
.71098 .70101 L
.70806 .69789 L
.71446 .69583 L
s
.322 .16 0 .039 k
.72087 .69376 m
.72377 .6969 L
.71737 .69895 L
.71446 .69583 L
.72087 .69376 L
F
0 g
.72087 .69376 m
.72377 .6969 L
.71737 .69895 L
.71446 .69583 L
.72087 .69376 L
s
.321 .159 0 .039 k
.72729 .69167 m
.73018 .69481 L
.72377 .6969 L
.72087 .69376 L
.72729 .69167 L
F
0 g
.72729 .69167 m
.73018 .69481 L
.72377 .6969 L
.72087 .69376 L
.72729 .69167 L
s
.317 .157 0 .04 k
.73373 .68953 m
.7366 .69268 L
.73018 .69481 L
.72729 .69167 L
.73373 .68953 L
F
0 g
.73373 .68953 m
.7366 .69268 L
.73018 .69481 L
.72729 .69167 L
.73373 .68953 L
s
.31 .153 0 .042 k
.74017 .68732 m
.74303 .69048 L
.7366 .69268 L
.73373 .68953 L
.74017 .68732 L
F
0 g
.74017 .68732 m
.74303 .69048 L
.7366 .69268 L
.73373 .68953 L
.74017 .68732 L
s
.3 .149 0 .044 k
.74663 .68499 m
.74948 .68817 L
.74303 .69048 L
.74017 .68732 L
.74663 .68499 L
F
0 g
.74663 .68499 m
.74948 .68817 L
.74303 .69048 L
.74017 .68732 L
.74663 .68499 L
s
.287 .142 0 .047 k
.7531 .68252 m
.75593 .6857 L
.74948 .68817 L
.74663 .68499 L
.7531 .68252 L
F
0 g
.7531 .68252 m
.75593 .6857 L
.74948 .68817 L
.74663 .68499 L
.7531 .68252 L
s
.268 .132 0 .052 k
.75955 .67981 m
.76237 .68301 L
.75593 .6857 L
.7531 .68252 L
.75955 .67981 L
F
0 g
.75955 .67981 m
.76237 .68301 L
.75593 .6857 L
.7531 .68252 L
.75955 .67981 L
s
.243 .12 0 .059 k
.76601 .67683 m
.76882 .68005 L
.76237 .68301 L
.75955 .67981 L
.76601 .67683 L
F
0 g
.76601 .67683 m
.76882 .68005 L
.76237 .68301 L
.75955 .67981 L
.76601 .67683 L
s
.213 .105 0 .068 k
.77245 .67349 m
.77524 .67671 L
.76882 .68005 L
.76601 .67683 L
.77245 .67349 L
F
0 g
.77245 .67349 m
.77524 .67671 L
.76882 .68005 L
.76601 .67683 L
.77245 .67349 L
s
.177 .087 0 .08 k
.77887 .66969 m
.78165 .67293 L
.77524 .67671 L
.77245 .67349 L
.77887 .66969 L
F
0 g
.77887 .66969 m
.78165 .67293 L
.77524 .67671 L
.77245 .67349 L
.77887 .66969 L
s
.136 .066 0 .095 k
.78526 .66533 m
.78804 .66861 L
.78165 .67293 L
.77887 .66969 L
.78526 .66533 L
F
0 g
.78526 .66533 m
.78804 .66861 L
.78165 .67293 L
.77887 .66969 L
.78526 .66533 L
s
.091 .044 0 .113 k
.79161 .66031 m
.79436 .66362 L
.78804 .66861 L
.78526 .66533 L
.79161 .66031 L
F
0 g
.79161 .66031 m
.79436 .66362 L
.78804 .66861 L
.78526 .66533 L
.79161 .66031 L
s
.042 .019 0 .135 k
.7979 .65452 m
.80064 .65786 L
.79436 .66362 L
.79161 .66031 L
.7979 .65452 L
F
0 g
.7979 .65452 m
.80064 .65786 L
.79436 .66362 L
.79161 .66031 L
.7979 .65452 L
s
0 .002 .008 .151 k
.80412 .64784 m
.80685 .65122 L
.80064 .65786 L
.7979 .65452 L
.80412 .64784 L
F
0 g
.80412 .64784 m
.80685 .65122 L
.80064 .65786 L
.7979 .65452 L
.80412 .64784 L
s
0 .027 .058 .127 k
.81026 .64014 m
.81297 .64356 L
.80685 .65122 L
.80412 .64784 L
.81026 .64014 L
F
0 g
.81026 .64014 m
.81297 .64356 L
.80685 .65122 L
.80412 .64784 L
.81026 .64014 L
s
0 .051 .107 .106 k
.81629 .63129 m
.81899 .63478 L
.81297 .64356 L
.81026 .64014 L
.81629 .63129 L
F
0 g
.81629 .63129 m
.81899 .63478 L
.81297 .64356 L
.81026 .64014 L
.81629 .63129 L
s
0 .074 .154 .088 k
.8222 .6212 m
.82489 .62476 L
.81899 .63478 L
.81629 .63129 L
.8222 .6212 L
F
0 g
.8222 .6212 m
.82489 .62476 L
.81899 .63478 L
.81629 .63129 L
.8222 .6212 L
s
0 .097 .198 .072 k
.82798 .60976 m
.83066 .61339 L
.82489 .62476 L
.8222 .6212 L
.82798 .60976 L
F
0 g
.82798 .60976 m
.83066 .61339 L
.82489 .62476 L
.8222 .6212 L
.82798 .60976 L
s
0 .116 .237 .06 k
.83361 .59689 m
.83627 .6006 L
.83066 .61339 L
.82798 .60976 L
.83361 .59689 L
F
0 g
.83361 .59689 m
.83627 .6006 L
.83066 .61339 L
.82798 .60976 L
.83361 .59689 L
s
0 .133 .272 .05 k
.83907 .58255 m
.84171 .58636 L
.83627 .6006 L
.83361 .59689 L
.83907 .58255 L
F
0 g
.83907 .58255 m
.84171 .58636 L
.83627 .6006 L
.83361 .59689 L
.83907 .58255 L
s
0 .148 .302 .043 k
.84436 .56674 m
.84699 .57064 L
.84171 .58636 L
.83907 .58255 L
.84436 .56674 L
F
0 g
.84436 .56674 m
.84699 .57064 L
.84171 .58636 L
.83907 .58255 L
.84436 .56674 L
s
0 .16 .326 .038 k
.84947 .54955 m
.85209 .55356 L
.84699 .57064 L
.84436 .56674 L
.84947 .54955 L
F
0 g
.84947 .54955 m
.85209 .55356 L
.84699 .57064 L
.84436 .56674 L
.84947 .54955 L
s
0 .171 .345 .034 k
.85442 .53121 m
.85704 .53534 L
.85209 .55356 L
.84947 .54955 L
.85442 .53121 L
F
0 g
.85442 .53121 m
.85704 .53534 L
.85209 .55356 L
.84947 .54955 L
.85442 .53121 L
s
0 .161 .226 .101 k
.28015 .70922 m
.28361 .7126 L
.27728 .72953 L
.27378 .72623 L
.28015 .70922 L
F
0 g
.28015 .70922 m
.28361 .7126 L
.27728 .72953 L
.27378 .72623 L
.28015 .70922 L
s
0 .155 .214 .105 k
.28639 .69352 m
.28982 .69696 L
.28361 .7126 L
.28015 .70922 L
.28639 .69352 L
F
0 g
.28639 .69352 m
.28982 .69696 L
.28361 .7126 L
.28015 .70922 L
.28639 .69352 L
s
0 .148 .199 .11 k
.29248 .67927 m
.2959 .68276 L
.28982 .69696 L
.28639 .69352 L
.29248 .67927 L
F
0 g
.29248 .67927 m
.2959 .68276 L
.28982 .69696 L
.28639 .69352 L
.29248 .67927 L
s
0 .139 .179 .117 k
.29846 .66649 m
.30185 .67003 L
.2959 .68276 L
.29248 .67927 L
.29846 .66649 L
F
0 g
.29846 .66649 m
.30185 .67003 L
.2959 .68276 L
.29248 .67927 L
.29846 .66649 L
s
0 .128 .157 .125 k
.3043 .65514 m
.30767 .65871 L
.30185 .67003 L
.29846 .66649 L
.3043 .65514 L
F
0 g
.3043 .65514 m
.30767 .65871 L
.30185 .67003 L
.29846 .66649 L
.3043 .65514 L
s
0 .116 .132 .135 k
.31004 .64512 m
.3134 .64873 L
.30767 .65871 L
.3043 .65514 L
.31004 .64512 L
F
0 g
.31004 .64512 m
.3134 .64873 L
.30767 .65871 L
.3043 .65514 L
.31004 .64512 L
s
0 .102 .104 .147 k
.31568 .63633 m
.31903 .63998 L
.3134 .64873 L
.31004 .64512 L
.31568 .63633 L
F
0 g
.31568 .63633 m
.31903 .63998 L
.3134 .64873 L
.31004 .64512 L
.31568 .63633 L
s
0 .088 .073 .16 k
.32125 .62867 m
.32458 .63233 L
.31903 .63998 L
.31568 .63633 L
.32125 .62867 L
F
0 g
.32125 .62867 m
.32458 .63233 L
.31903 .63998 L
.31568 .63633 L
.32125 .62867 L
s
0 .072 .041 .175 k
.32674 .622 m
.33005 .62569 L
.32458 .63233 L
.32125 .62867 L
.32674 .622 L
F
0 g
.32674 .622 m
.33005 .62569 L
.32458 .63233 L
.32125 .62867 L
.32674 .622 L
s
0 .055 .007 .192 k
.33216 .61622 m
.33547 .61993 L
.33005 .62569 L
.32674 .622 L
.33216 .61622 L
F
0 g
.33216 .61622 m
.33547 .61993 L
.33005 .62569 L
.32674 .622 L
.33216 .61622 L
s
.028 .066 0 .182 k
.33755 .6112 m
.34084 .61493 L
.33547 .61993 L
.33216 .61622 L
.33755 .6112 L
F
0 g
.33755 .6112 m
.34084 .61493 L
.33547 .61993 L
.33216 .61622 L
.33755 .6112 L
s
.061 .083 0 .167 k
.34289 .60683 m
.34619 .61059 L
.34084 .61493 L
.33755 .6112 L
.34289 .60683 L
F
0 g
.34289 .60683 m
.34619 .61059 L
.34084 .61493 L
.33755 .6112 L
.34289 .60683 L
s
.093 .1 0 .153 k
.34822 .60304 m
.35149 .6068 L
.34619 .61059 L
.34289 .60683 L
.34822 .60304 L
F
0 g
.34822 .60304 m
.35149 .6068 L
.34619 .61059 L
.34289 .60683 L
.34822 .60304 L
s
.122 .114 0 .142 k
.35351 .59969 m
.35679 .60347 L
.35149 .6068 L
.34822 .60304 L
.35351 .59969 L
F
0 g
.35351 .59969 m
.35679 .60347 L
.35149 .6068 L
.34822 .60304 L
.35351 .59969 L
s
.149 .127 0 .132 k
.3588 .59673 m
.36207 .60051 L
.35679 .60347 L
.35351 .59969 L
.3588 .59673 L
F
0 g
.3588 .59673 m
.36207 .60051 L
.35679 .60347 L
.35351 .59969 L
.3588 .59673 L
s
.171 .139 0 .124 k
.36408 .59406 m
.36734 .59786 L
.36207 .60051 L
.3588 .59673 L
.36408 .59406 L
F
0 g
.36408 .59406 m
.36734 .59786 L
.36207 .60051 L
.3588 .59673 L
.36408 .59406 L
s
.19 .149 0 .117 k
.36935 .59163 m
.37259 .59544 L
.36734 .59786 L
.36408 .59406 L
.36935 .59163 L
F
0 g
.36935 .59163 m
.37259 .59544 L
.36734 .59786 L
.36408 .59406 L
.36935 .59163 L
s
.204 .155 0 .113 k
.37463 .58937 m
.37786 .59319 L
.37259 .59544 L
.36935 .59163 L
.37463 .58937 L
F
0 g
.37463 .58937 m
.37786 .59319 L
.37259 .59544 L
.36935 .59163 L
.37463 .58937 L
s
.216 .162 0 .109 k
.3799 .58724 m
.38314 .59107 L
.37786 .59319 L
.37463 .58937 L
.3799 .58724 L
F
0 g
.3799 .58724 m
.38314 .59107 L
.37786 .59319 L
.37463 .58937 L
.3799 .58724 L
s
.223 .165 0 .107 k
.38519 .5852 m
.38842 .58903 L
.38314 .59107 L
.3799 .58724 L
.38519 .5852 L
F
0 g
.38519 .5852 m
.38842 .58903 L
.38314 .59107 L
.3799 .58724 L
.38519 .5852 L
s
.227 .167 0 .106 k
.39048 .58321 m
.3937 .58705 L
.38842 .58903 L
.38519 .5852 L
.39048 .58321 L
F
0 g
.39048 .58321 m
.3937 .58705 L
.38842 .58903 L
.38519 .5852 L
.39048 .58321 L
s
.231 .169 0 .105 k
.39579 .58125 m
.399 .5851 L
.3937 .58705 L
.39048 .58321 L
.39579 .58125 L
F
0 g
.39579 .58125 m
.399 .5851 L
.3937 .58705 L
.39048 .58321 L
.39579 .58125 L
s
.233 .17 0 .104 k
.4011 .5793 m
.40431 .58315 L
.399 .5851 L
.39579 .58125 L
.4011 .5793 L
F
0 g
.4011 .5793 m
.40431 .58315 L
.399 .5851 L
.39579 .58125 L
.4011 .5793 L
s
.233 .17 0 .104 k
.40642 .57736 m
.40962 .58122 L
.40431 .58315 L
.4011 .5793 L
.40642 .57736 L
F
0 g
.40642 .57736 m
.40962 .58122 L
.40431 .58315 L
.4011 .5793 L
.40642 .57736 L
s
.233 .17 0 .104 k
.41176 .5754 m
.41495 .57927 L
.40962 .58122 L
.40642 .57736 L
.41176 .5754 L
F
0 g
.41176 .5754 m
.41495 .57927 L
.40962 .58122 L
.40642 .57736 L
.41176 .5754 L
s
.233 .17 0 .104 k
.41711 .57345 m
.42029 .57733 L
.41495 .57927 L
.41176 .5754 L
.41711 .57345 L
F
0 g
.41711 .57345 m
.42029 .57733 L
.41495 .57927 L
.41176 .5754 L
.41711 .57345 L
s
.233 .17 0 .104 k
.42246 .5715 m
.42564 .57538 L
.42029 .57733 L
.41711 .57345 L
.42246 .5715 L
F
0 g
.42246 .5715 m
.42564 .57538 L
.42029 .57733 L
.41711 .57345 L
.42246 .5715 L
s
.234 .17 0 .104 k
.42783 .56954 m
.431 .57345 L
.42564 .57538 L
.42246 .5715 L
.42783 .56954 L
F
0 g
.42783 .56954 m
.431 .57345 L
.42564 .57538 L
.42246 .5715 L
.42783 .56954 L
s
.236 .172 0 .103 k
.43321 .56762 m
.43638 .57152 L
.431 .57345 L
.42783 .56954 L
.43321 .56762 L
F
0 g
.43321 .56762 m
.43638 .57152 L
.431 .57345 L
.42783 .56954 L
.43321 .56762 L
s
.24 .174 0 .102 k
.43861 .56574 m
.44176 .56965 L
.43638 .57152 L
.43321 .56762 L
.43861 .56574 L
F
0 g
.43861 .56574 m
.44176 .56965 L
.43638 .57152 L
.43321 .56762 L
.43861 .56574 L
s
.247 .177 0 .1 k
.44401 .56392 m
.44716 .56783 L
.44176 .56965 L
.43861 .56574 L
.44401 .56392 L
F
0 g
.44401 .56392 m
.44716 .56783 L
.44176 .56965 L
.43861 .56574 L
.44401 .56392 L
s
.256 .182 0 .098 k
.44941 .56221 m
.45256 .56613 L
.44716 .56783 L
.44401 .56392 L
.44941 .56221 L
F
0 g
.44941 .56221 m
.45256 .56613 L
.44716 .56783 L
.44401 .56392 L
.44941 .56221 L
s
.27 .189 0 .094 k
.45483 .56065 m
.45798 .56458 L
.45256 .56613 L
.44941 .56221 L
.45483 .56065 L
F
0 g
.45483 .56065 m
.45798 .56458 L
.45256 .56613 L
.44941 .56221 L
.45483 .56065 L
s
.29 .199 0 .089 k
.46026 .5593 m
.46339 .56323 L
.45798 .56458 L
.45483 .56065 L
.46026 .5593 L
F
0 g
.46026 .5593 m
.46339 .56323 L
.45798 .56458 L
.45483 .56065 L
.46026 .5593 L
s
.317 .213 0 .083 k
.46569 .55821 m
.46883 .56215 L
.46339 .56323 L
.46026 .5593 L
.46569 .55821 L
F
0 g
.46569 .55821 m
.46883 .56215 L
.46339 .56323 L
.46026 .5593 L
.46569 .55821 L
s
.351 .23 0 .077 k
.47114 .55746 m
.47426 .5614 L
.46883 .56215 L
.46569 .55821 L
.47114 .55746 L
F
0 g
.47114 .55746 m
.47426 .5614 L
.46883 .56215 L
.46569 .55821 L
.47114 .55746 L
s
.397 .253 0 .07 k
.47659 .55715 m
.47971 .56109 L
.47426 .5614 L
.47114 .55746 L
.47659 .55715 L
F
0 g
.47659 .55715 m
.47971 .56109 L
.47426 .5614 L
.47114 .55746 L
.47659 .55715 L
s
.456 .282 0 .064 k
.48206 .55735 m
.48516 .56129 L
.47971 .56109 L
.47659 .55715 L
.48206 .55735 L
F
0 g
.48206 .55735 m
.48516 .56129 L
.47971 .56109 L
.47659 .55715 L
.48206 .55735 L
s
.53 .319 0 .063 k
.48752 .55817 m
.49063 .56211 L
.48516 .56129 L
.48206 .55735 L
.48752 .55817 L
F
0 g
.48752 .55817 m
.49063 .56211 L
.48516 .56129 L
.48206 .55735 L
.48752 .55817 L
s
.621 .364 0 .071 k
.49301 .55971 m
.49611 .56365 L
.49063 .56211 L
.48752 .55817 L
.49301 .55971 L
F
0 g
.49301 .55971 m
.49611 .56365 L
.49063 .56211 L
.48752 .55817 L
.49301 .55971 L
s
.725 .413 0 .099 k
.4985 .5621 m
.50161 .56604 L
.49611 .56365 L
.49301 .55971 L
.4985 .5621 L
F
0 g
.4985 .5621 m
.50161 .56604 L
.49611 .56365 L
.49301 .55971 L
.4985 .5621 L
s
.832 .462 0 .157 k
.50402 .56545 m
.50712 .56939 L
.50161 .56604 L
.4985 .5621 L
.50402 .56545 L
F
0 g
.50402 .56545 m
.50712 .56939 L
.50161 .56604 L
.4985 .5621 L
.50402 .56545 L
s
.746 .502 0 .254 k
.50956 .5699 m
.51266 .57381 L
.50712 .56939 L
.50402 .56545 L
.50956 .5699 L
F
0 g
.50956 .5699 m
.51266 .57381 L
.50712 .56939 L
.50402 .56545 L
.50956 .5699 L
s
.615 .523 0 .385 k
.51512 .57556 m
.51822 .57945 L
.51266 .57381 L
.50956 .5699 L
.51512 .57556 L
F
0 g
.51512 .57556 m
.51822 .57945 L
.51266 .57381 L
.50956 .5699 L
.51512 .57556 L
s
.467 .467 0 .533 k
.52072 .58255 m
.52381 .58642 L
.51822 .57945 L
.51512 .57556 L
.52072 .58255 L
F
0 g
.52072 .58255 m
.52381 .58642 L
.51822 .57945 L
.51512 .57556 L
.52072 .58255 L
s
0 .476 .655 .345 k
.52636 .59096 m
.52945 .5948 L
.52381 .58642 L
.52072 .58255 L
.52636 .59096 L
F
0 g
.52636 .59096 m
.52945 .5948 L
.52381 .58642 L
.52072 .58255 L
.52636 .59096 L
s
0 .467 .743 .257 k
.53204 .6009 m
.53514 .6047 L
.52945 .5948 L
.52636 .59096 L
.53204 .6009 L
F
0 g
.53204 .6009 m
.53514 .6047 L
.52945 .5948 L
.52636 .59096 L
.53204 .6009 L
s
0 .454 .801 .199 k
.53777 .61237 m
.54088 .61613 L
.53514 .6047 L
.53204 .6009 L
.53777 .61237 L
F
0 g
.53777 .61237 m
.54088 .61613 L
.53514 .6047 L
.53204 .6009 L
.53777 .61237 L
s
0 .442 .839 .161 k
.54358 .62531 m
.54669 .62903 L
.54088 .61613 L
.53777 .61237 L
.54358 .62531 L
F
0 g
.54358 .62531 m
.54669 .62903 L
.54088 .61613 L
.53777 .61237 L
.54358 .62531 L
s
0 .435 .857 .143 k
.54945 .63924 m
.55257 .64291 L
.54669 .62903 L
.54358 .62531 L
.54945 .63924 L
F
0 g
.54945 .63924 m
.55257 .64291 L
.54669 .62903 L
.54358 .62531 L
.54945 .63924 L
s
0 .443 .842 .158 k
.55539 .65249 m
.55851 .65611 L
.55257 .64291 L
.54945 .63924 L
.55539 .65249 L
F
0 g
.55539 .65249 m
.55851 .65611 L
.55257 .64291 L
.54945 .63924 L
.55539 .65249 L
s
0 .456 .81 .19 k
.56139 .6645 m
.56451 .66807 L
.55851 .65611 L
.55539 .65249 L
.56139 .6645 L
F
0 g
.56139 .6645 m
.56451 .66807 L
.55851 .65611 L
.55539 .65249 L
.56139 .6645 L
s
0 .471 .761 .239 k
.56744 .67512 m
.57056 .67865 L
.56451 .66807 L
.56139 .6645 L
.56744 .67512 L
F
0 g
.56744 .67512 m
.57056 .67865 L
.56451 .66807 L
.56139 .6645 L
.56744 .67512 L
s
0 .485 .691 .309 k
.57352 .68432 m
.57666 .68782 L
.57056 .67865 L
.56744 .67512 L
.57352 .68432 L
F
0 g
.57352 .68432 m
.57666 .68782 L
.57056 .67865 L
.56744 .67512 L
.57352 .68432 L
s
0 .495 .594 .406 k
.57964 .69211 m
.58278 .69559 L
.57666 .68782 L
.57352 .68432 L
.57964 .69211 L
F
0 g
.57964 .69211 m
.58278 .69559 L
.57666 .68782 L
.57352 .68432 L
.57964 .69211 L
s
.535 .504 0 .465 k
.5858 .69856 m
.58893 .70201 L
.58278 .69559 L
.57964 .69211 L
.5858 .69856 L
F
0 g
.5858 .69856 m
.58893 .70201 L
.58278 .69559 L
.57964 .69211 L
.5858 .69856 L
s
.67 .495 0 .33 k
.59198 .70374 m
.5951 .70717 L
.58893 .70201 L
.5858 .69856 L
.59198 .70374 L
F
0 g
.59198 .70374 m
.5951 .70717 L
.58893 .70201 L
.5858 .69856 L
.59198 .70374 L
s
.787 .468 0 .213 k
.59818 .70775 m
.60129 .71117 L
.5951 .70717 L
.59198 .70374 L
.59818 .70775 L
F
0 g
.59818 .70775 m
.60129 .71117 L
.5951 .70717 L
.59198 .70374 L
.59818 .70775 L
s
.835 .429 0 .126 k
.60438 .71073 m
.6075 .71413 L
.60129 .71117 L
.59818 .70775 L
.60438 .71073 L
F
0 g
.60438 .71073 m
.6075 .71413 L
.60129 .71117 L
.59818 .70775 L
.60438 .71073 L
s
.742 .384 0 .071 k
.6106 .71277 m
.61371 .71617 L
.6075 .71413 L
.60438 .71073 L
.6106 .71277 L
F
0 g
.6106 .71277 m
.61371 .71617 L
.6075 .71413 L
.60438 .71073 L
.6106 .71277 L
s
.65 .339 0 .043 k
.61684 .71399 m
.61994 .71739 L
.61371 .71617 L
.6106 .71277 L
.61684 .71399 L
F
0 g
.61684 .71399 m
.61994 .71739 L
.61371 .71617 L
.6106 .71277 L
.61684 .71399 L
s
.569 .299 0 .031 k
.62308 .71452 m
.62617 .7179 L
.61994 .71739 L
.61684 .71399 L
.62308 .71452 L
F
0 g
.62308 .71452 m
.62617 .7179 L
.61994 .71739 L
.61684 .71399 L
.62308 .71452 L
s
.503 .266 0 .028 k
.62933 .71444 m
.63241 .71783 L
.62617 .7179 L
.62308 .71452 L
.62933 .71444 L
F
0 g
.62933 .71444 m
.63241 .71783 L
.62617 .7179 L
.62308 .71452 L
.62933 .71444 L
s
.448 .239 0 .031 k
.63558 .71388 m
.63865 .71728 L
.63241 .71783 L
.62933 .71444 L
.63558 .71388 L
F
0 g
.63558 .71388 m
.63865 .71728 L
.63241 .71783 L
.62933 .71444 L
.63558 .71388 L
s
.406 .218 0 .035 k
.64186 .71291 m
.64491 .71631 L
.63865 .71728 L
.63558 .71388 L
.64186 .71291 L
F
0 g
.64186 .71291 m
.64491 .71631 L
.63865 .71728 L
.63558 .71388 L
.64186 .71291 L
s
.375 .202 0 .039 k
.64813 .71163 m
.65118 .71503 L
.64491 .71631 L
.64186 .71291 L
.64813 .71163 L
F
0 g
.64813 .71163 m
.65118 .71503 L
.64491 .71631 L
.64186 .71291 L
.64813 .71163 L
s
.351 .19 0 .043 k
.6544 .7101 m
.65745 .7135 L
.65118 .71503 L
.64813 .71163 L
.6544 .7101 L
F
0 g
.6544 .7101 m
.65745 .7135 L
.65118 .71503 L
.64813 .71163 L
.6544 .7101 L
s
.333 .181 0 .047 k
.6607 .70838 m
.66373 .7118 L
.65745 .7135 L
.6544 .7101 L
.6607 .70838 L
F
0 g
.6607 .70838 m
.66373 .7118 L
.65745 .7135 L
.6544 .7101 L
.6607 .70838 L
s
.321 .175 0 .049 k
.667 .70653 m
.67003 .70996 L
.66373 .7118 L
.6607 .70838 L
.667 .70653 L
F
0 g
.667 .70653 m
.67003 .70996 L
.66373 .7118 L
.6607 .70838 L
.667 .70653 L
s
.313 .171 0 .051 k
.67332 .7046 m
.67633 .70803 L
.67003 .70996 L
.667 .70653 L
.67332 .7046 L
F
0 g
.67332 .7046 m
.67633 .70803 L
.67003 .70996 L
.667 .70653 L
.67332 .7046 L
s
.308 .168 0 .052 k
.67965 .7026 m
.68265 .70605 L
.67633 .70803 L
.67332 .7046 L
.67965 .7026 L
F
0 g
.67965 .7026 m
.68265 .70605 L
.67633 .70803 L
.67332 .7046 L
.67965 .7026 L
s
.305 .167 0 .053 k
.686 .70058 m
.68897 .70402 L
.68265 .70605 L
.67965 .7026 L
.686 .70058 L
F
0 g
.686 .70058 m
.68897 .70402 L
.68265 .70605 L
.67965 .7026 L
.686 .70058 L
s
.304 .166 0 .053 k
.69235 .69853 m
.69533 .70199 L
.68897 .70402 L
.686 .70058 L
.69235 .69853 L
F
0 g
.69235 .69853 m
.69533 .70199 L
.68897 .70402 L
.686 .70058 L
.69235 .69853 L
s
.304 .166 0 .053 k
.69872 .69647 m
.70169 .69994 L
.69533 .70199 L
.69235 .69853 L
.69872 .69647 L
F
0 g
.69872 .69647 m
.70169 .69994 L
.69533 .70199 L
.69235 .69853 L
.69872 .69647 L
s
.304 .166 0 .053 k
.70511 .69441 m
.70806 .69789 L
.70169 .69994 L
.69872 .69647 L
.70511 .69441 L
F
0 g
.70511 .69441 m
.70806 .69789 L
.70169 .69994 L
.69872 .69647 L
.70511 .69441 L
s
.304 .166 0 .053 k
.71152 .69234 m
.71446 .69583 L
.70806 .69789 L
.70511 .69441 L
.71152 .69234 L
F
0 g
.71152 .69234 m
.71446 .69583 L
.70806 .69789 L
.70511 .69441 L
.71152 .69234 L
s
.303 .166 0 .053 k
.71794 .69027 m
.72087 .69376 L
.71446 .69583 L
.71152 .69234 L
.71794 .69027 L
F
0 g
.71794 .69027 m
.72087 .69376 L
.71446 .69583 L
.71152 .69234 L
.71794 .69027 L
s
.302 .166 0 .053 k
.72438 .68816 m
.72729 .69167 L
.72087 .69376 L
.71794 .69027 L
.72438 .68816 L
F
0 g
.72438 .68816 m
.72729 .69167 L
.72087 .69376 L
.71794 .69027 L
.72438 .68816 L
s
.298 .164 0 .054 k
.73083 .68601 m
.73373 .68953 L
.72729 .69167 L
.72438 .68816 L
.73083 .68601 L
F
0 g
.73083 .68601 m
.73373 .68953 L
.72729 .69167 L
.72438 .68816 L
.73083 .68601 L
s
.292 .16 0 .056 k
.73728 .6838 m
.74017 .68732 L
.73373 .68953 L
.73083 .68601 L
.73728 .6838 L
F
0 g
.73728 .6838 m
.74017 .68732 L
.73373 .68953 L
.73083 .68601 L
.73728 .6838 L
s
.283 .155 0 .058 k
.74376 .68146 m
.74663 .68499 L
.74017 .68732 L
.73728 .6838 L
.74376 .68146 L
F
0 g
.74376 .68146 m
.74663 .68499 L
.74017 .68732 L
.73728 .6838 L
.74376 .68146 L
s
.27 .149 0 .061 k
.75022 .67897 m
.7531 .68252 L
.74663 .68499 L
.74376 .68146 L
.75022 .67897 L
F
0 g
.75022 .67897 m
.7531 .68252 L
.74663 .68499 L
.74376 .68146 L
.75022 .67897 L
s
.252 .139 0 .066 k
.7567 .67625 m
.75955 .67981 L
.7531 .68252 L
.75022 .67897 L
.7567 .67625 L
F
0 g
.7567 .67625 m
.75955 .67981 L
.7531 .68252 L
.75022 .67897 L
.7567 .67625 L
s
.229 .128 0 .072 k
.76317 .67326 m
.76601 .67683 L
.75955 .67981 L
.7567 .67625 L
.76317 .67326 L
F
0 g
.76317 .67326 m
.76601 .67683 L
.75955 .67981 L
.7567 .67625 L
.76317 .67326 L
s
.2 .113 0 .081 k
.76962 .6699 m
.77245 .67349 L
.76601 .67683 L
.76317 .67326 L
.76962 .6699 L
F
0 g
.76962 .6699 m
.77245 .67349 L
.76601 .67683 L
.76317 .67326 L
.76962 .6699 L
s
.167 .095 0 .092 k
.77605 .66608 m
.77887 .66969 L
.77245 .67349 L
.76962 .6699 L
.77605 .66608 L
F
0 g
.77605 .66608 m
.77887 .66969 L
.77245 .67349 L
.76962 .6699 L
.77605 .66608 L
s
.128 .075 0 .106 k
.78246 .6617 m
.78526 .66533 L
.77887 .66969 L
.77605 .66608 L
.78246 .6617 L
F
0 g
.78246 .6617 m
.78526 .66533 L
.77887 .66969 L
.77605 .66608 L
.78246 .6617 L
s
.085 .053 0 .123 k
.78882 .65667 m
.79161 .66031 L
.78526 .66533 L
.78246 .6617 L
.78882 .65667 L
F
0 g
.78882 .65667 m
.79161 .66031 L
.78526 .66533 L
.78246 .6617 L
.78882 .65667 L
s
.039 .029 0 .143 k
.79512 .65086 m
.7979 .65452 L
.79161 .66031 L
.78882 .65667 L
.79512 .65086 L
F
0 g
.79512 .65086 m
.7979 .65452 L
.79161 .66031 L
.78882 .65667 L
.79512 .65086 L
s
0 .012 .009 .157 k
.80136 .64415 m
.80412 .64784 L
.7979 .65452 L
.79512 .65086 L
.80136 .64415 L
F
0 g
.80136 .64415 m
.80412 .64784 L
.7979 .65452 L
.79512 .65086 L
.80136 .64415 L
s
0 .036 .057 .133 k
.80751 .63641 m
.81026 .64014 L
.80412 .64784 L
.80136 .64415 L
.80751 .63641 L
F
0 g
.80751 .63641 m
.81026 .64014 L
.80412 .64784 L
.80136 .64415 L
.80751 .63641 L
s
0 .059 .106 .111 k
.81356 .62753 m
.81629 .63129 L
.81026 .64014 L
.80751 .63641 L
.81356 .62753 L
F
0 g
.81356 .62753 m
.81629 .63129 L
.81026 .64014 L
.80751 .63641 L
.81356 .62753 L
s
0 .08 .151 .093 k
.81948 .6174 m
.8222 .6212 L
.81629 .63129 L
.81356 .62753 L
.81948 .6174 L
F
0 g
.81948 .6174 m
.8222 .6212 L
.81629 .63129 L
.81356 .62753 L
.81948 .6174 L
s
0 .1 .194 .077 k
.82528 .60592 m
.82798 .60976 L
.8222 .6212 L
.81948 .6174 L
.82528 .60592 L
F
0 g
.82528 .60592 m
.82798 .60976 L
.8222 .6212 L
.81948 .6174 L
.82528 .60592 L
s
0 .119 .234 .064 k
.83092 .593 m
.83361 .59689 L
.82798 .60976 L
.82528 .60592 L
.83092 .593 L
F
0 g
.83092 .593 m
.83361 .59689 L
.82798 .60976 L
.82528 .60592 L
.83092 .593 L
s
0 .136 .269 .053 k
.83639 .5786 m
.83907 .58255 L
.83361 .59689 L
.83092 .593 L
.83639 .5786 L
F
0 g
.83639 .5786 m
.83907 .58255 L
.83361 .59689 L
.83092 .593 L
.83639 .5786 L
s
0 .15 .3 .045 k
.84169 .56272 m
.84436 .56674 L
.83907 .58255 L
.83639 .5786 L
.84169 .56272 L
F
0 g
.84169 .56272 m
.84436 .56674 L
.83907 .58255 L
.83639 .5786 L
.84169 .56272 L
s
0 .162 .325 .039 k
.84683 .54547 m
.84947 .54955 L
.84436 .56674 L
.84169 .56272 L
.84683 .54547 L
F
0 g
.84683 .54547 m
.84947 .54955 L
.84436 .56674 L
.84169 .56272 L
.84683 .54547 L
s
0 .171 .344 .035 k
.85181 .52707 m
.85442 .53121 L
.84947 .54955 L
.84683 .54547 L
.85181 .52707 L
F
0 g
.85181 .52707 m
.85442 .53121 L
.84947 .54955 L
.84683 .54547 L
.85181 .52707 L
s
0 .161 .226 .101 k
.27667 .70587 m
.28015 .70922 L
.27378 .72623 L
.27028 .7229 L
.27667 .70587 L
F
0 g
.27667 .70587 m
.28015 .70922 L
.27378 .72623 L
.27028 .7229 L
.27667 .70587 L
s
0 .156 .215 .104 k
.28293 .69013 m
.28639 .69352 L
.28015 .70922 L
.27667 .70587 L
.28293 .69013 L
F
0 g
.28293 .69013 m
.28639 .69352 L
.28015 .70922 L
.27667 .70587 L
.28293 .69013 L
s
0 .148 .2 .109 k
.28905 .67584 m
.29248 .67927 L
.28639 .69352 L
.28293 .69013 L
.28905 .67584 L
F
0 g
.28905 .67584 m
.29248 .67927 L
.28639 .69352 L
.28293 .69013 L
.28905 .67584 L
s
0 .138 .18 .116 k
.29504 .66303 m
.29846 .66649 L
.29248 .67927 L
.28905 .67584 L
.29504 .66303 L
F
0 g
.29504 .66303 m
.29846 .66649 L
.29248 .67927 L
.28905 .67584 L
.29504 .66303 L
s
0 .127 .158 .124 k
.3009 .65165 m
.3043 .65514 L
.29846 .66649 L
.29504 .66303 L
.3009 .65165 L
F
0 g
.3009 .65165 m
.3043 .65514 L
.29846 .66649 L
.29504 .66303 L
.3009 .65165 L
s
0 .115 .133 .133 k
.30665 .64162 m
.31004 .64512 L
.3043 .65514 L
.3009 .65165 L
.30665 .64162 L
F
0 g
.30665 .64162 m
.31004 .64512 L
.3043 .65514 L
.3009 .65165 L
.30665 .64162 L
s
0 .101 .105 .144 k
.31231 .63281 m
.31568 .63633 L
.31004 .64512 L
.30665 .64162 L
.31231 .63281 L
F
0 g
.31231 .63281 m
.31568 .63633 L
.31004 .64512 L
.30665 .64162 L
.31231 .63281 L
s
0 .086 .075 .157 k
.31789 .62512 m
.32125 .62867 L
.31568 .63633 L
.31231 .63281 L
.31789 .62512 L
F
0 g
.31789 .62512 m
.32125 .62867 L
.31568 .63633 L
.31231 .63281 L
.31789 .62512 L
s
0 .07 .042 .172 k
.3234 .61844 m
.32674 .622 L
.32125 .62867 L
.31789 .62512 L
.3234 .61844 L
F
0 g
.3234 .61844 m
.32674 .622 L
.32125 .62867 L
.31789 .62512 L
.3234 .61844 L
s
0 .052 .007 .189 k
.32884 .61264 m
.33216 .61622 L
.32674 .622 L
.3234 .61844 L
.32884 .61264 L
F
0 g
.32884 .61264 m
.33216 .61622 L
.32674 .622 L
.3234 .61844 L
.32884 .61264 L
s
.028 .062 0 .179 k
.33423 .6076 m
.33755 .6112 L
.33216 .61622 L
.32884 .61264 L
.33423 .6076 L
F
0 g
.33423 .6076 m
.33755 .6112 L
.33216 .61622 L
.32884 .61264 L
.33423 .6076 L
s
.062 .08 0 .163 k
.33959 .60324 m
.34289 .60683 L
.33755 .6112 L
.33423 .6076 L
.33959 .60324 L
F
0 g
.33959 .60324 m
.34289 .60683 L
.33755 .6112 L
.33423 .6076 L
.33959 .60324 L
s
.095 .096 0 .149 k
.34492 .59942 m
.34822 .60304 L
.34289 .60683 L
.33959 .60324 L
.34492 .59942 L
F
0 g
.34492 .59942 m
.34822 .60304 L
.34289 .60683 L
.33959 .60324 L
.34492 .59942 L
s
.126 .111 0 .136 k
.35022 .59606 m
.35351 .59969 L
.34822 .60304 L
.34492 .59942 L
.35022 .59606 L
F
0 g
.35022 .59606 m
.35351 .59969 L
.34822 .60304 L
.34492 .59942 L
.35022 .59606 L
s
.153 .125 0 .126 k
.35552 .59309 m
.3588 .59673 L
.35351 .59969 L
.35022 .59606 L
.35552 .59309 L
F
0 g
.35552 .59309 m
.3588 .59673 L
.35351 .59969 L
.35022 .59606 L
.35552 .59309 L
s
.176 .137 0 .117 k
.36081 .59042 m
.36408 .59406 L
.3588 .59673 L
.35552 .59309 L
.36081 .59042 L
F
0 g
.36081 .59042 m
.36408 .59406 L
.3588 .59673 L
.35552 .59309 L
.36081 .59042 L
s
.195 .146 0 .111 k
.36608 .58798 m
.36935 .59163 L
.36408 .59406 L
.36081 .59042 L
.36608 .58798 L
F
0 g
.36608 .58798 m
.36935 .59163 L
.36408 .59406 L
.36081 .59042 L
.36608 .58798 L
s
.21 .153 0 .106 k
.37136 .58571 m
.37463 .58937 L
.36935 .59163 L
.36608 .58798 L
.37136 .58571 L
F
0 g
.37136 .58571 m
.37463 .58937 L
.36935 .59163 L
.36608 .58798 L
.37136 .58571 L
s
.222 .159 0 .102 k
.37665 .58358 m
.3799 .58724 L
.37463 .58937 L
.37136 .58571 L
.37665 .58358 L
F
0 g
.37665 .58358 m
.3799 .58724 L
.37463 .58937 L
.37136 .58571 L
.37665 .58358 L
s
.229 .163 0 .1 k
.38195 .58152 m
.38519 .5852 L
.3799 .58724 L
.37665 .58358 L
.38195 .58152 L
F
0 g
.38195 .58152 m
.38519 .5852 L
.3799 .58724 L
.37665 .58358 L
.38195 .58152 L
s
.235 .166 0 .098 k
.38724 .57952 m
.39048 .58321 L
.38519 .5852 L
.38195 .58152 L
.38724 .57952 L
F
0 g
.38724 .57952 m
.39048 .58321 L
.38519 .5852 L
.38195 .58152 L
.38724 .57952 L
s
.238 .167 0 .097 k
.39255 .57756 m
.39579 .58125 L
.39048 .58321 L
.38724 .57952 L
.39255 .57756 L
F
0 g
.39255 .57756 m
.39579 .58125 L
.39048 .58321 L
.38724 .57952 L
.39255 .57756 L
s
.239 .168 0 .097 k
.39787 .5756 m
.4011 .5793 L
.39579 .58125 L
.39255 .57756 L
.39787 .5756 L
F
0 g
.39787 .5756 m
.4011 .5793 L
.39579 .58125 L
.39255 .57756 L
.39787 .5756 L
s
.24 .168 0 .097 k
.40321 .57365 m
.40642 .57736 L
.4011 .5793 L
.39787 .5756 L
.40321 .57365 L
F
0 g
.40321 .57365 m
.40642 .57736 L
.4011 .5793 L
.39787 .5756 L
.40321 .57365 L
s
.24 .168 0 .097 k
.40855 .57169 m
.41176 .5754 L
.40642 .57736 L
.40321 .57365 L
.40855 .57169 L
F
0 g
.40855 .57169 m
.41176 .5754 L
.40642 .57736 L
.40321 .57365 L
.40855 .57169 L
s
.24 .168 0 .097 k
.4139 .56973 m
.41711 .57345 L
.41176 .5754 L
.40855 .57169 L
.4139 .56973 L
F
0 g
.4139 .56973 m
.41711 .57345 L
.41176 .5754 L
.40855 .57169 L
.4139 .56973 L
s
.24 .168 0 .097 k
.41927 .56776 m
.42246 .5715 L
.41711 .57345 L
.4139 .56973 L
.41927 .56776 L
F
0 g
.41927 .56776 m
.42246 .5715 L
.41711 .57345 L
.4139 .56973 L
.41927 .56776 L
s
.241 .169 0 .096 k
.42464 .56581 m
.42783 .56954 L
.42246 .5715 L
.41927 .56776 L
.42464 .56581 L
F
0 g
.42464 .56581 m
.42783 .56954 L
.42246 .5715 L
.41927 .56776 L
.42464 .56581 L
s
.243 .17 0 .096 k
.43003 .56387 m
.43321 .56762 L
.42783 .56954 L
.42464 .56581 L
.43003 .56387 L
F
0 g
.43003 .56387 m
.43321 .56762 L
.42783 .56954 L
.42464 .56581 L
.43003 .56387 L
s
.247 .171 0 .095 k
.43543 .56198 m
.43861 .56574 L
.43321 .56762 L
.43003 .56387 L
.43543 .56198 L
F
0 g
.43543 .56198 m
.43861 .56574 L
.43321 .56762 L
.43003 .56387 L
.43543 .56198 L
s
.254 .175 0 .093 k
.44084 .56015 m
.44401 .56392 L
.43861 .56574 L
.43543 .56198 L
.44084 .56015 L
F
0 g
.44084 .56015 m
.44401 .56392 L
.43861 .56574 L
.43543 .56198 L
.44084 .56015 L
s
.264 .18 0 .09 k
.44625 .55844 m
.44941 .56221 L
.44401 .56392 L
.44084 .56015 L
.44625 .55844 L
F
0 g
.44625 .55844 m
.44941 .56221 L
.44401 .56392 L
.44084 .56015 L
.44625 .55844 L
s
.279 .188 0 .086 k
.45168 .55687 m
.45483 .56065 L
.44941 .56221 L
.44625 .55844 L
.45168 .55687 L
F
0 g
.45168 .55687 m
.45483 .56065 L
.44941 .56221 L
.44625 .55844 L
.45168 .55687 L
s
.299 .198 0 .081 k
.45711 .55551 m
.46026 .5593 L
.45483 .56065 L
.45168 .55687 L
.45711 .55551 L
F
0 g
.45711 .55551 m
.46026 .5593 L
.45483 .56065 L
.45168 .55687 L
.45711 .55551 L
s
.327 .212 0 .075 k
.46256 .55442 m
.46569 .55821 L
.46026 .5593 L
.45711 .55551 L
.46256 .55442 L
F
0 g
.46256 .55442 m
.46569 .55821 L
.46026 .5593 L
.45711 .55551 L
.46256 .55442 L
s
.362 .229 0 .069 k
.468 .55367 m
.47114 .55746 L
.46569 .55821 L
.46256 .55442 L
.468 .55367 L
F
0 g
.468 .55367 m
.47114 .55746 L
.46569 .55821 L
.46256 .55442 L
.468 .55367 L
s
.41 .253 0 .062 k
.47346 .55335 m
.47659 .55715 L
.47114 .55746 L
.468 .55367 L
.47346 .55335 L
F
0 g
.47346 .55335 m
.47659 .55715 L
.47114 .55746 L
.468 .55367 L
.47346 .55335 L
s
.47 .283 0 .057 k
.47893 .55354 m
.48206 .55735 L
.47659 .55715 L
.47346 .55335 L
.47893 .55354 L
F
0 g
.47893 .55354 m
.48206 .55735 L
.47659 .55715 L
.47346 .55335 L
.47893 .55354 L
s
.547 .321 0 .056 k
.4844 .55436 m
.48752 .55817 L
.48206 .55735 L
.47893 .55354 L
.4844 .55436 L
F
0 g
.4844 .55436 m
.48752 .55817 L
.48206 .55735 L
.47893 .55354 L
.4844 .55436 L
s
.64 .366 0 .067 k
.48989 .5559 m
.49301 .55971 L
.48752 .55817 L
.4844 .55436 L
.48989 .5559 L
F
0 g
.48989 .5559 m
.49301 .55971 L
.48752 .55817 L
.4844 .55436 L
.48989 .5559 L
s
.744 .415 0 .099 k
.49539 .55829 m
.4985 .5621 L
.49301 .55971 L
.48989 .5559 L
.49539 .55829 L
F
0 g
.49539 .55829 m
.4985 .5621 L
.49301 .55971 L
.48989 .5559 L
.49539 .55829 L
s
.838 .464 0 .162 k
.5009 .56165 m
.50402 .56545 L
.4985 .5621 L
.49539 .55829 L
.5009 .56165 L
F
0 g
.5009 .56165 m
.50402 .56545 L
.4985 .5621 L
.49539 .55829 L
.5009 .56165 L
s
.735 .501 0 .265 k
.50644 .5661 m
.50956 .5699 L
.50402 .56545 L
.5009 .56165 L
.50644 .5661 L
F
0 g
.50644 .5661 m
.50956 .5699 L
.50402 .56545 L
.5009 .56165 L
.50644 .5661 L
s
.6 .519 0 .4 k
.51201 .57176 m
.51512 .57556 L
.50956 .5699 L
.50644 .5661 L
.51201 .57176 L
F
0 g
.51201 .57176 m
.51512 .57556 L
.50956 .5699 L
.50644 .5661 L
.51201 .57176 L
s
0 .481 .545 .455 k
.51761 .57876 m
.52072 .58255 L
.51512 .57556 L
.51201 .57176 L
.51761 .57876 L
F
0 g
.51761 .57876 m
.52072 .58255 L
.51512 .57556 L
.51201 .57176 L
.51761 .57876 L
s
0 .479 .665 .335 k
.52324 .58719 m
.52636 .59096 L
.52072 .58255 L
.51761 .57876 L
.52324 .58719 L
F
0 g
.52324 .58719 m
.52636 .59096 L
.52072 .58255 L
.51761 .57876 L
.52324 .58719 L
s
0 .469 .749 .251 k
.52892 .59713 m
.53204 .6009 L
.52636 .59096 L
.52324 .58719 L
.52892 .59713 L
F
0 g
.52892 .59713 m
.53204 .6009 L
.52636 .59096 L
.52324 .58719 L
.52892 .59713 L
s
0 .455 .805 .195 k
.53466 .60862 m
.53777 .61237 L
.53204 .6009 L
.52892 .59713 L
.53466 .60862 L
F
0 g
.53466 .60862 m
.53777 .61237 L
.53204 .6009 L
.52892 .59713 L
.53466 .60862 L
s
0 .442 .84 .16 k
.54046 .62159 m
.54358 .62531 L
.53777 .61237 L
.53466 .60862 L
.54046 .62159 L
F
0 g
.54046 .62159 m
.54358 .62531 L
.53777 .61237 L
.53466 .60862 L
.54046 .62159 L
s
0 .435 .857 .143 k
.54632 .63554 m
.54945 .63924 L
.54358 .62531 L
.54046 .62159 L
.54632 .63554 L
F
0 g
.54632 .63554 m
.54945 .63924 L
.54358 .62531 L
.54046 .62159 L
.54632 .63554 L
s
0 .443 .842 .158 k
.55225 .64881 m
.55539 .65249 L
.54945 .63924 L
.54632 .63554 L
.55225 .64881 L
F
0 g
.55225 .64881 m
.55539 .65249 L
.54945 .63924 L
.54632 .63554 L
.55225 .64881 L
s
0 .455 .808 .192 k
.55824 .66085 m
.56139 .6645 L
.55539 .65249 L
.55225 .64881 L
.55824 .66085 L
F
0 g
.55824 .66085 m
.56139 .6645 L
.55539 .65249 L
.55225 .64881 L
.55824 .66085 L
s
0 .47 .758 .242 k
.56429 .67149 m
.56744 .67512 L
.56139 .6645 L
.55824 .66085 L
.56429 .67149 L
F
0 g
.56429 .67149 m
.56744 .67512 L
.56139 .6645 L
.55824 .66085 L
.56429 .67149 L
s
0 .483 .685 .315 k
.57038 .6807 m
.57352 .68432 L
.56744 .67512 L
.56429 .67149 L
.57038 .6807 L
F
0 g
.57038 .6807 m
.57352 .68432 L
.56744 .67512 L
.56429 .67149 L
.57038 .6807 L
s
0 .49 .583 .417 k
.5765 .6885 m
.57964 .69211 L
.57352 .68432 L
.57038 .6807 L
.5765 .6885 L
F
0 g
.5765 .6885 m
.57964 .69211 L
.57352 .68432 L
.57038 .6807 L
.5765 .6885 L
s
.549 .509 0 .451 k
.58266 .69496 m
.5858 .69856 L
.57964 .69211 L
.5765 .6885 L
.58266 .69496 L
F
0 g
.58266 .69496 m
.5858 .69856 L
.57964 .69211 L
.5765 .6885 L
.58266 .69496 L
s
.684 .499 0 .316 k
.58883 .70014 m
.59198 .70374 L
.5858 .69856 L
.58266 .69496 L
.58883 .70014 L
F
0 g
.58883 .70014 m
.59198 .70374 L
.5858 .69856 L
.58266 .69496 L
.58883 .70014 L
s
.798 .471 0 .202 k
.59504 .70417 m
.59818 .70775 L
.59198 .70374 L
.58883 .70014 L
.59504 .70417 L
F
0 g
.59504 .70417 m
.59818 .70775 L
.59198 .70374 L
.58883 .70014 L
.59504 .70417 L
s
.819 .43 0 .12 k
.60126 .70715 m
.60438 .71073 L
.59818 .70775 L
.59504 .70417 L
.60126 .70715 L
F
0 g
.60126 .70715 m
.60438 .71073 L
.59818 .70775 L
.59504 .70417 L
.60126 .70715 L
s
.723 .383 0 .071 k
.60749 .70918 m
.6106 .71277 L
.60438 .71073 L
.60126 .70715 L
.60749 .70918 L
F
0 g
.60749 .70918 m
.6106 .71277 L
.60438 .71073 L
.60126 .70715 L
.60749 .70918 L
s
.632 .339 0 .046 k
.61372 .7104 m
.61684 .71399 L
.6106 .71277 L
.60749 .70918 L
.61372 .7104 L
F
0 g
.61372 .7104 m
.61684 .71399 L
.6106 .71277 L
.60749 .70918 L
.61372 .7104 L
s
.552 .3 0 .036 k
.61997 .71092 m
.62308 .71452 L
.61684 .71399 L
.61372 .7104 L
.61997 .71092 L
F
0 g
.61997 .71092 m
.62308 .71452 L
.61684 .71399 L
.61372 .7104 L
.61997 .71092 L
s
.487 .267 0 .035 k
.62624 .71085 m
.62933 .71444 L
.62308 .71452 L
.61997 .71092 L
.62624 .71085 L
F
0 g
.62624 .71085 m
.62933 .71444 L
.62308 .71452 L
.61997 .71092 L
.62624 .71085 L
s
.434 .241 0 .038 k
.63249 .71028 m
.63558 .71388 L
.62933 .71444 L
.62624 .71085 L
.63249 .71028 L
F
0 g
.63249 .71028 m
.63558 .71388 L
.62933 .71444 L
.62624 .71085 L
.63249 .71028 L
s
.393 .22 0 .043 k
.63877 .70931 m
.64186 .71291 L
.63558 .71388 L
.63249 .71028 L
.63877 .70931 L
F
0 g
.63877 .70931 m
.64186 .71291 L
.63558 .71388 L
.63249 .71028 L
.63877 .70931 L
s
.363 .205 0 .047 k
.64505 .70802 m
.64813 .71163 L
.64186 .71291 L
.63877 .70931 L
.64505 .70802 L
F
0 g
.64505 .70802 m
.64813 .71163 L
.64186 .71291 L
.63877 .70931 L
.64505 .70802 L
s
.338 .192 0 .052 k
.65135 .70648 m
.6544 .7101 L
.64813 .71163 L
.64505 .70802 L
.65135 .70648 L
F
0 g
.65135 .70648 m
.6544 .7101 L
.64813 .71163 L
.64505 .70802 L
.65135 .70648 L
s
.322 .184 0 .055 k
.65765 .70476 m
.6607 .70838 L
.6544 .7101 L
.65135 .70648 L
.65765 .70476 L
F
0 g
.65765 .70476 m
.6607 .70838 L
.6544 .7101 L
.65135 .70648 L
.65765 .70476 L
s
.311 .178 0 .057 k
.66397 .7029 m
.667 .70653 L
.6607 .70838 L
.65765 .70476 L
.66397 .7029 L
F
0 g
.66397 .7029 m
.667 .70653 L
.6607 .70838 L
.65765 .70476 L
.66397 .7029 L
s
.303 .174 0 .059 k
.67029 .70095 m
.67332 .7046 L
.667 .70653 L
.66397 .7029 L
.67029 .70095 L
F
0 g
.67029 .70095 m
.67332 .7046 L
.667 .70653 L
.66397 .7029 L
.67029 .70095 L
s
.298 .172 0 .06 k
.67663 .69894 m
.67965 .7026 L
.67332 .7046 L
.67029 .70095 L
.67663 .69894 L
F
0 g
.67663 .69894 m
.67965 .7026 L
.67332 .7046 L
.67029 .70095 L
.67663 .69894 L
s
.295 .17 0 .061 k
.68299 .69691 m
.686 .70058 L
.67965 .7026 L
.67663 .69894 L
.68299 .69691 L
F
0 g
.68299 .69691 m
.686 .70058 L
.67965 .7026 L
.67663 .69894 L
.68299 .69691 L
s
.294 .17 0 .061 k
.68935 .69485 m
.69235 .69853 L
.686 .70058 L
.68299 .69691 L
.68935 .69485 L
F
0 g
.68935 .69485 m
.69235 .69853 L
.686 .70058 L
.68299 .69691 L
.68935 .69485 L
s
.294 .17 0 .061 k
.69574 .69279 m
.69872 .69647 L
.69235 .69853 L
.68935 .69485 L
.69574 .69279 L
F
0 g
.69574 .69279 m
.69872 .69647 L
.69235 .69853 L
.68935 .69485 L
.69574 .69279 L
s
.294 .17 0 .061 k
.70214 .69072 m
.70511 .69441 L
.69872 .69647 L
.69574 .69279 L
.70214 .69072 L
F
0 g
.70214 .69072 m
.70511 .69441 L
.69872 .69647 L
.69574 .69279 L
.70214 .69072 L
s
.294 .17 0 .061 k
.70855 .68864 m
.71152 .69234 L
.70511 .69441 L
.70214 .69072 L
.70855 .68864 L
F
0 g
.70855 .68864 m
.71152 .69234 L
.70511 .69441 L
.70214 .69072 L
.70855 .68864 L
s
.294 .169 0 .061 k
.71499 .68656 m
.71794 .69027 L
.71152 .69234 L
.70855 .68864 L
.71499 .68656 L
F
0 g
.71499 .68656 m
.71794 .69027 L
.71152 .69234 L
.70855 .68864 L
.71499 .68656 L
s
.291 .168 0 .062 k
.72144 .68444 m
.72438 .68816 L
.71794 .69027 L
.71499 .68656 L
.72144 .68444 L
F
0 g
.72144 .68444 m
.72438 .68816 L
.71794 .69027 L
.71499 .68656 L
.72144 .68444 L
s
.289 .167 0 .062 k
.7279 .68228 m
.73083 .68601 L
.72438 .68816 L
.72144 .68444 L
.7279 .68228 L
F
0 g
.7279 .68228 m
.73083 .68601 L
.72438 .68816 L
.72144 .68444 L
.7279 .68228 L
s
.282 .163 0 .064 k
.73437 .68006 m
.73728 .6838 L
.73083 .68601 L
.7279 .68228 L
.73437 .68006 L
F
0 g
.73437 .68006 m
.73728 .6838 L
.73083 .68601 L
.7279 .68228 L
.73437 .68006 L
s
.273 .159 0 .066 k
.74084 .67772 m
.74376 .68146 L
.73728 .6838 L
.73437 .68006 L
.74084 .67772 L
F
0 g
.74084 .67772 m
.74376 .68146 L
.73728 .6838 L
.73437 .68006 L
.74084 .67772 L
s
.261 .152 0 .069 k
.74733 .67521 m
.75022 .67897 L
.74376 .68146 L
.74084 .67772 L
.74733 .67521 L
F
0 g
.74733 .67521 m
.75022 .67897 L
.74376 .68146 L
.74084 .67772 L
.74733 .67521 L
s
.243 .143 0 .074 k
.75382 .67249 m
.7567 .67625 L
.75022 .67897 L
.74733 .67521 L
.75382 .67249 L
F
0 g
.75382 .67249 m
.7567 .67625 L
.75022 .67897 L
.74733 .67521 L
.75382 .67249 L
s
.221 .131 0 .08 k
.76029 .66948 m
.76317 .67326 L
.7567 .67625 L
.75382 .67249 L
.76029 .66948 L
F
0 g
.76029 .66948 m
.76317 .67326 L
.7567 .67625 L
.75382 .67249 L
.76029 .66948 L
s
.194 .117 0 .088 k
.76676 .66611 m
.76962 .6699 L
.76317 .67326 L
.76029 .66948 L
.76676 .66611 L
F
0 g
.76676 .66611 m
.76962 .6699 L
.76317 .67326 L
.76029 .66948 L
.76676 .66611 L
s
.161 .1 0 .099 k
.77321 .66228 m
.77605 .66608 L
.76962 .6699 L
.76676 .66611 L
.77321 .66228 L
F
0 g
.77321 .66228 m
.77605 .66608 L
.76962 .6699 L
.76676 .66611 L
.77321 .66228 L
s
.124 .08 0 .112 k
.77962 .65788 m
.78246 .6617 L
.77605 .66608 L
.77321 .66228 L
.77962 .65788 L
F
0 g
.77962 .65788 m
.78246 .6617 L
.77605 .66608 L
.77321 .66228 L
.77962 .65788 L
s
.083 .058 0 .128 k
.786 .65284 m
.78882 .65667 L
.78246 .6617 L
.77962 .65788 L
.786 .65284 L
F
0 g
.786 .65284 m
.78882 .65667 L
.78246 .6617 L
.77962 .65788 L
.786 .65284 L
s
.038 .035 0 .147 k
.79231 .647 m
.79512 .65086 L
.78882 .65667 L
.786 .65284 L
.79231 .647 L
F
0 g
.79231 .647 m
.79512 .65086 L
.78882 .65667 L
.786 .65284 L
.79231 .647 L
s
0 .018 .009 .16 k
.79856 .64027 m
.80136 .64415 L
.79512 .65086 L
.79231 .647 L
.79856 .64027 L
F
0 g
.79856 .64027 m
.80136 .64415 L
.79512 .65086 L
.79231 .647 L
.79856 .64027 L
s
0 .041 .057 .136 k
.80473 .63251 m
.80751 .63641 L
.80136 .64415 L
.79856 .64027 L
.80473 .63251 L
F
0 g
.80473 .63251 m
.80751 .63641 L
.80136 .64415 L
.79856 .64027 L
.80473 .63251 L
s
0 .062 .104 .115 k
.81079 .62361 m
.81356 .62753 L
.80751 .63641 L
.80473 .63251 L
.81079 .62361 L
F
0 g
.81079 .62361 m
.81356 .62753 L
.80751 .63641 L
.80473 .63251 L
.81079 .62361 L
s
0 .083 .15 .096 k
.81674 .61346 m
.81948 .6174 L
.81356 .62753 L
.81079 .62361 L
.81674 .61346 L
F
0 g
.81674 .61346 m
.81948 .6174 L
.81356 .62753 L
.81079 .62361 L
.81674 .61346 L
s
0 .103 .193 .079 k
.82254 .60194 m
.82528 .60592 L
.81948 .6174 L
.81674 .61346 L
.82254 .60194 L
F
0 g
.82254 .60194 m
.82528 .60592 L
.81948 .6174 L
.81674 .61346 L
.82254 .60194 L
s
0 .121 .232 .066 k
.82821 .58899 m
.83092 .593 L
.82528 .60592 L
.82254 .60194 L
.82821 .58899 L
F
0 g
.82821 .58899 m
.83092 .593 L
.82528 .60592 L
.82254 .60194 L
.82821 .58899 L
s
0 .137 .267 .055 k
.8337 .57456 m
.83639 .5786 L
.83092 .593 L
.82821 .58899 L
.8337 .57456 L
F
0 g
.8337 .57456 m
.83639 .5786 L
.83092 .593 L
.82821 .58899 L
.8337 .57456 L
s
0 .151 .298 .046 k
.83902 .55864 m
.84169 .56272 L
.83639 .5786 L
.8337 .57456 L
.83902 .55864 L
F
0 g
.83902 .55864 m
.84169 .56272 L
.83639 .5786 L
.8337 .57456 L
.83902 .55864 L
s
0 .162 .324 .04 k
.84417 .54135 m
.84683 .54547 L
.84169 .56272 L
.83902 .55864 L
.84417 .54135 L
F
0 g
.84417 .54135 m
.84683 .54547 L
.84169 .56272 L
.83902 .55864 L
.84417 .54135 L
s
0 .171 .344 .035 k
.84916 .52289 m
.85181 .52707 L
.84683 .54547 L
.84417 .54135 L
.84916 .52289 L
F
0 g
.84916 .52289 m
.85181 .52707 L
.84683 .54547 L
.84417 .54135 L
.84916 .52289 L
s
0 .161 .226 .101 k
.27318 .7025 m
.27667 .70587 L
.27028 .7229 L
.26676 .71956 L
.27318 .7025 L
F
0 g
.27318 .7025 m
.27667 .70587 L
.27028 .7229 L
.26676 .71956 L
.27318 .7025 L
s
0 .156 .215 .104 k
.27946 .68674 m
.28293 .69013 L
.27667 .70587 L
.27318 .7025 L
.27946 .68674 L
F
0 g
.27946 .68674 m
.28293 .69013 L
.27667 .70587 L
.27318 .7025 L
.27946 .68674 L
s
0 .148 .2 .109 k
.2856 .67243 m
.28905 .67584 L
.28293 .69013 L
.27946 .68674 L
.2856 .67243 L
F
0 g
.2856 .67243 m
.28905 .67584 L
.28293 .69013 L
.27946 .68674 L
.2856 .67243 L
s
0 .138 .181 .115 k
.29161 .65961 m
.29504 .66303 L
.28905 .67584 L
.2856 .67243 L
.29161 .65961 L
F
0 g
.29161 .65961 m
.29504 .66303 L
.28905 .67584 L
.2856 .67243 L
.29161 .65961 L
s
0 .127 .159 .123 k
.29749 .6482 m
.3009 .65165 L
.29504 .66303 L
.29161 .65961 L
.29749 .6482 L
F
0 g
.29749 .6482 m
.3009 .65165 L
.29504 .66303 L
.29161 .65961 L
.29749 .6482 L
s
0 .115 .134 .132 k
.30326 .63814 m
.30665 .64162 L
.3009 .65165 L
.29749 .6482 L
.30326 .63814 L
F
0 g
.30326 .63814 m
.30665 .64162 L
.3009 .65165 L
.29749 .6482 L
.30326 .63814 L
s
0 .101 .106 .143 k
.30894 .62932 m
.31231 .63281 L
.30665 .64162 L
.30326 .63814 L
.30894 .62932 L
F
0 g
.30894 .62932 m
.31231 .63281 L
.30665 .64162 L
.30326 .63814 L
.30894 .62932 L
s
0 .085 .075 .156 k
.31452 .62162 m
.31789 .62512 L
.31231 .63281 L
.30894 .62932 L
.31452 .62162 L
F
0 g
.31452 .62162 m
.31789 .62512 L
.31231 .63281 L
.30894 .62932 L
.31452 .62162 L
s
0 .068 .042 .171 k
.32004 .61493 m
.3234 .61844 L
.31789 .62512 L
.31452 .62162 L
.32004 .61493 L
F
0 g
.32004 .61493 m
.3234 .61844 L
.31789 .62512 L
.31452 .62162 L
.32004 .61493 L
s
0 .051 .008 .187 k
.32549 .60911 m
.32884 .61264 L
.3234 .61844 L
.32004 .61493 L
.32549 .60911 L
F
0 g
.32549 .60911 m
.32884 .61264 L
.3234 .61844 L
.32004 .61493 L
.32549 .60911 L
s
.028 .061 0 .177 k
.3309 .60407 m
.33423 .6076 L
.32884 .61264 L
.32549 .60911 L
.3309 .60407 L
F
0 g
.3309 .60407 m
.33423 .6076 L
.32884 .61264 L
.32549 .60911 L
.3309 .60407 L
s
.063 .078 0 .161 k
.33626 .59969 m
.33959 .60324 L
.33423 .6076 L
.3309 .60407 L
.33626 .59969 L
F
0 g
.33626 .59969 m
.33959 .60324 L
.33423 .6076 L
.3309 .60407 L
.33626 .59969 L
s
.096 .095 0 .146 k
.3416 .59586 m
.34492 .59942 L
.33959 .60324 L
.33626 .59969 L
.3416 .59586 L
F
0 g
.3416 .59586 m
.34492 .59942 L
.33959 .60324 L
.33626 .59969 L
.3416 .59586 L
s
.127 .109 0 .134 k
.34692 .5925 m
.35022 .59606 L
.34492 .59942 L
.3416 .59586 L
.34692 .5925 L
F
0 g
.34692 .5925 m
.35022 .59606 L
.34492 .59942 L
.3416 .59586 L
.34692 .5925 L
s
.155 .123 0 .123 k
.35222 .58952 m
.35552 .59309 L
.35022 .59606 L
.34692 .5925 L
.35222 .58952 L
F
0 g
.35222 .58952 m
.35552 .59309 L
.35022 .59606 L
.34692 .5925 L
.35222 .58952 L
s
.179 .135 0 .114 k
.35751 .58683 m
.36081 .59042 L
.35552 .59309 L
.35222 .58952 L
.35751 .58683 L
F
0 g
.35751 .58683 m
.36081 .59042 L
.35552 .59309 L
.35222 .58952 L
.35751 .58683 L
s
.197 .144 0 .108 k
.3628 .58439 m
.36608 .58798 L
.36081 .59042 L
.35751 .58683 L
.3628 .58439 L
F
0 g
.3628 .58439 m
.36608 .58798 L
.36081 .59042 L
.35751 .58683 L
.3628 .58439 L
s
.213 .152 0 .103 k
.36809 .58212 m
.37136 .58571 L
.36608 .58798 L
.3628 .58439 L
.36809 .58212 L
F
0 g
.36809 .58212 m
.37136 .58571 L
.36608 .58798 L
.3628 .58439 L
.36809 .58212 L
s
.225 .158 0 .099 k
.37338 .57997 m
.37665 .58358 L
.37136 .58571 L
.36809 .58212 L
.37338 .57997 L
F
0 g
.37338 .57997 m
.37665 .58358 L
.37136 .58571 L
.36809 .58212 L
.37338 .57997 L
s
.232 .161 0 .097 k
.37868 .57791 m
.38195 .58152 L
.37665 .58358 L
.37338 .57997 L
.37868 .57791 L
F
0 g
.37868 .57791 m
.38195 .58152 L
.37665 .58358 L
.37338 .57997 L
.37868 .57791 L
s
.238 .164 0 .095 k
.38399 .5759 m
.38724 .57952 L
.38195 .58152 L
.37868 .57791 L
.38399 .5759 L
F
0 g
.38399 .5759 m
.38724 .57952 L
.38195 .58152 L
.37868 .57791 L
.38399 .5759 L
s
.241 .166 0 .094 k
.3893 .57393 m
.39255 .57756 L
.38724 .57952 L
.38399 .5759 L
.3893 .57393 L
F
0 g
.3893 .57393 m
.39255 .57756 L
.38724 .57952 L
.38399 .5759 L
.3893 .57393 L
s
.242 .166 0 .094 k
.39462 .57197 m
.39787 .5756 L
.39255 .57756 L
.3893 .57393 L
.39462 .57197 L
F
0 g
.39462 .57197 m
.39787 .5756 L
.39255 .57756 L
.3893 .57393 L
.39462 .57197 L
s
.243 .167 0 .093 k
.39997 .57 m
.40321 .57365 L
.39787 .5756 L
.39462 .57197 L
.39997 .57 L
F
0 g
.39997 .57 m
.40321 .57365 L
.39787 .5756 L
.39462 .57197 L
.39997 .57 L
s
.243 .167 0 .093 k
.40532 .56803 m
.40855 .57169 L
.40321 .57365 L
.39997 .57 L
.40532 .56803 L
F
0 g
.40532 .56803 m
.40855 .57169 L
.40321 .57365 L
.39997 .57 L
.40532 .56803 L
s
.244 .167 0 .093 k
.41068 .56607 m
.4139 .56973 L
.40855 .57169 L
.40532 .56803 L
.41068 .56607 L
F
0 g
.41068 .56607 m
.4139 .56973 L
.40855 .57169 L
.40532 .56803 L
.41068 .56607 L
s
.244 .167 0 .093 k
.41605 .5641 m
.41927 .56776 L
.4139 .56973 L
.41068 .56607 L
.41605 .5641 L
F
0 g
.41605 .5641 m
.41927 .56776 L
.4139 .56973 L
.41068 .56607 L
.41605 .5641 L
s
.244 .168 0 .093 k
.42143 .56214 m
.42464 .56581 L
.41927 .56776 L
.41605 .5641 L
.42143 .56214 L
F
0 g
.42143 .56214 m
.42464 .56581 L
.41927 .56776 L
.41605 .5641 L
.42143 .56214 L
s
.247 .169 0 .092 k
.42683 .56019 m
.43003 .56387 L
.42464 .56581 L
.42143 .56214 L
.42683 .56019 L
F
0 g
.42683 .56019 m
.43003 .56387 L
.42464 .56581 L
.42143 .56214 L
.42683 .56019 L
s
.251 .171 0 .091 k
.43224 .55829 m
.43543 .56198 L
.43003 .56387 L
.42683 .56019 L
.43224 .55829 L
F
0 g
.43224 .55829 m
.43543 .56198 L
.43003 .56387 L
.42683 .56019 L
.43224 .55829 L
s
.258 .174 0 .089 k
.43765 .55645 m
.44084 .56015 L
.43543 .56198 L
.43224 .55829 L
.43765 .55645 L
F
0 g
.43765 .55645 m
.44084 .56015 L
.43543 .56198 L
.43224 .55829 L
.43765 .55645 L
s
.267 .179 0 .087 k
.44307 .55473 m
.44625 .55844 L
.44084 .56015 L
.43765 .55645 L
.44307 .55473 L
F
0 g
.44307 .55473 m
.44625 .55844 L
.44084 .56015 L
.43765 .55645 L
.44307 .55473 L
s
.282 .186 0 .083 k
.44851 .55316 m
.45168 .55687 L
.44625 .55844 L
.44307 .55473 L
.44851 .55316 L
F
0 g
.44851 .55316 m
.45168 .55687 L
.44625 .55844 L
.44307 .55473 L
.44851 .55316 L
s
.303 .197 0 .078 k
.45395 .55179 m
.45711 .55551 L
.45168 .55687 L
.44851 .55316 L
.45395 .55179 L
F
0 g
.45395 .55179 m
.45711 .55551 L
.45168 .55687 L
.44851 .55316 L
.45395 .55179 L
s
.331 .211 0 .072 k
.45939 .55069 m
.46256 .55442 L
.45711 .55551 L
.45395 .55179 L
.45939 .55069 L
F
0 g
.45939 .55069 m
.46256 .55442 L
.45711 .55551 L
.45395 .55179 L
.45939 .55069 L
s
.368 .229 0 .065 k
.46485 .54993 m
.468 .55367 L
.46256 .55442 L
.45939 .55069 L
.46485 .54993 L
F
0 g
.46485 .54993 m
.468 .55367 L
.46256 .55442 L
.45939 .55069 L
.46485 .54993 L
s
.416 .253 0 .058 k
.47031 .5496 m
.47346 .55335 L
.468 .55367 L
.46485 .54993 L
.47031 .5496 L
F
0 g
.47031 .5496 m
.47346 .55335 L
.468 .55367 L
.46485 .54993 L
.47031 .5496 L
s
.478 .284 0 .053 k
.47579 .54979 m
.47893 .55354 L
.47346 .55335 L
.47031 .5496 L
.47579 .54979 L
F
0 g
.47579 .54979 m
.47893 .55354 L
.47346 .55335 L
.47031 .5496 L
.47579 .54979 L
s
.554 .321 0 .054 k
.48127 .55061 m
.4844 .55436 L
.47893 .55354 L
.47579 .54979 L
.48127 .55061 L
F
0 g
.48127 .55061 m
.4844 .55436 L
.47893 .55354 L
.47579 .54979 L
.48127 .55061 L
s
.647 .366 0 .066 k
.48676 .55214 m
.48989 .5559 L
.4844 .55436 L
.48127 .55061 L
.48676 .55214 L
F
0 g
.48676 .55214 m
.48989 .5559 L
.4844 .55436 L
.48127 .55061 L
.48676 .55214 L
s
.752 .416 0 .099 k
.49226 .55453 m
.49539 .55829 L
.48989 .5559 L
.48676 .55214 L
.49226 .55453 L
F
0 g
.49226 .55453 m
.49539 .55829 L
.48989 .5559 L
.48676 .55214 L
.49226 .55453 L
s
.835 .464 0 .165 k
.49778 .55788 m
.5009 .56165 L
.49539 .55829 L
.49226 .55453 L
.49778 .55788 L
F
0 g
.49778 .55788 m
.5009 .56165 L
.49539 .55829 L
.49226 .55453 L
.49778 .55788 L
s
.73 .501 0 .27 k
.50332 .56233 m
.50644 .5661 L
.5009 .56165 L
.49778 .55788 L
.50332 .56233 L
F
0 g
.50332 .56233 m
.50644 .5661 L
.5009 .56165 L
.49778 .55788 L
.50332 .56233 L
s
.593 .517 0 .407 k
.50889 .56799 m
.51201 .57176 L
.50644 .5661 L
.50332 .56233 L
.50889 .56799 L
F
0 g
.50889 .56799 m
.51201 .57176 L
.50644 .5661 L
.50332 .56233 L
.50889 .56799 L
s
0 .484 .552 .448 k
.51448 .575 m
.51761 .57876 L
.51201 .57176 L
.50889 .56799 L
.51448 .575 L
F
0 g
.51448 .575 m
.51761 .57876 L
.51201 .57176 L
.50889 .56799 L
.51448 .575 L
s
0 .48 .669 .331 k
.52011 .58343 m
.52324 .58719 L
.51761 .57876 L
.51448 .575 L
.52011 .58343 L
F
0 g
.52011 .58343 m
.52324 .58719 L
.51761 .57876 L
.51448 .575 L
.52011 .58343 L
s
0 .469 .751 .249 k
.52579 .59338 m
.52892 .59713 L
.52324 .58719 L
.52011 .58343 L
.52579 .59338 L
F
0 g
.52579 .59338 m
.52892 .59713 L
.52324 .58719 L
.52011 .58343 L
.52579 .59338 L
s
0 .455 .806 .194 k
.53152 .60488 m
.53466 .60862 L
.52892 .59713 L
.52579 .59338 L
.53152 .60488 L
F
0 g
.53152 .60488 m
.53466 .60862 L
.52892 .59713 L
.52579 .59338 L
.53152 .60488 L
s
0 .442 .841 .159 k
.53732 .61786 m
.54046 .62159 L
.53466 .60862 L
.53152 .60488 L
.53732 .61786 L
F
0 g
.53732 .61786 m
.54046 .62159 L
.53466 .60862 L
.53152 .60488 L
.53732 .61786 L
s
0 .435 .858 .142 k
.54317 .63182 m
.54632 .63554 L
.54046 .62159 L
.53732 .61786 L
.54317 .63182 L
F
0 g
.54317 .63182 m
.54632 .63554 L
.54046 .62159 L
.53732 .61786 L
.54317 .63182 L
s
0 .443 .842 .158 k
.5491 .6451 m
.55225 .64881 L
.54632 .63554 L
.54317 .63182 L
.5491 .6451 L
F
0 g
.5491 .6451 m
.55225 .64881 L
.54632 .63554 L
.54317 .63182 L
.5491 .6451 L
s
0 .455 .808 .192 k
.55509 .65715 m
.55824 .66085 L
.55225 .64881 L
.5491 .6451 L
.55509 .65715 L
F
0 g
.55509 .65715 m
.55824 .66085 L
.55225 .64881 L
.5491 .6451 L
.55509 .65715 L
s
0 .47 .757 .243 k
.56113 .6678 m
.56429 .67149 L
.55824 .66085 L
.55509 .65715 L
.56113 .6678 L
F
0 g
.56113 .6678 m
.56429 .67149 L
.55824 .66085 L
.55509 .65715 L
.56113 .6678 L
s
0 .481 .682 .318 k
.56722 .67701 m
.57038 .6807 L
.56429 .67149 L
.56113 .6678 L
.56722 .67701 L
F
0 g
.56722 .67701 m
.57038 .6807 L
.56429 .67149 L
.56113 .6678 L
.56722 .67701 L
s
0 .489 .578 .422 k
.57334 .68482 m
.5765 .6885 L
.57038 .6807 L
.56722 .67701 L
.57334 .68482 L
F
0 g
.57334 .68482 m
.5765 .6885 L
.57038 .6807 L
.56722 .67701 L
.57334 .68482 L
s
.555 .511 0 .445 k
.5795 .69128 m
.58266 .69496 L
.5765 .6885 L
.57334 .68482 L
.5795 .69128 L
F
0 g
.5795 .69128 m
.58266 .69496 L
.5765 .6885 L
.57334 .68482 L
.5795 .69128 L
s
.69 .501 0 .31 k
.58568 .69647 m
.58883 .70014 L
.58266 .69496 L
.5795 .69128 L
.58568 .69647 L
F
0 g
.58568 .69647 m
.58883 .70014 L
.58266 .69496 L
.5795 .69128 L
.58568 .69647 L
s
.802 .472 0 .198 k
.59189 .7005 m
.59504 .70417 L
.58883 .70014 L
.58568 .69647 L
.59189 .7005 L
F
0 g
.59189 .7005 m
.59504 .70417 L
.58883 .70014 L
.58568 .69647 L
.59189 .7005 L
s
.811 .43 0 .118 k
.59811 .70347 m
.60126 .70715 L
.59504 .70417 L
.59189 .7005 L
.59811 .70347 L
F
0 g
.59811 .70347 m
.60126 .70715 L
.59504 .70417 L
.59189 .7005 L
.59811 .70347 L
s
.714 .383 0 .071 k
.60434 .7055 m
.60749 .70918 L
.60126 .70715 L
.59811 .70347 L
.60434 .7055 L
F
0 g
.60434 .7055 m
.60749 .70918 L
.60126 .70715 L
.59811 .70347 L
.60434 .7055 L
s
.624 .339 0 .047 k
.61059 .70673 m
.61372 .7104 L
.60749 .70918 L
.60434 .7055 L
.61059 .70673 L
F
0 g
.61059 .70673 m
.61372 .7104 L
.60749 .70918 L
.60434 .7055 L
.61059 .70673 L
s
.544 .299 0 .039 k
.61686 .70724 m
.61997 .71092 L
.61372 .7104 L
.61059 .70673 L
.61686 .70724 L
F
0 g
.61686 .70724 m
.61997 .71092 L
.61372 .7104 L
.61059 .70673 L
.61686 .70724 L
s
.48 .267 0 .038 k
.62312 .70716 m
.62624 .71085 L
.61997 .71092 L
.61686 .70724 L
.62312 .70716 L
F
0 g
.62312 .70716 m
.62624 .71085 L
.61997 .71092 L
.61686 .70724 L
.62312 .70716 L
s
.427 .241 0 .042 k
.6294 .70657 m
.63249 .71028 L
.62624 .71085 L
.62312 .70716 L
.6294 .70657 L
F
0 g
.6294 .70657 m
.63249 .71028 L
.62624 .71085 L
.62312 .70716 L
.6294 .70657 L
s
.387 .22 0 .047 k
.63568 .70559 m
.63877 .70931 L
.63249 .71028 L
.6294 .70657 L
.63568 .70559 L
F
0 g
.63568 .70559 m
.63877 .70931 L
.63249 .71028 L
.6294 .70657 L
.63568 .70559 L
s
.357 .205 0 .051 k
.64197 .70429 m
.64505 .70802 L
.63877 .70931 L
.63568 .70559 L
.64197 .70429 L
F
0 g
.64197 .70429 m
.64505 .70802 L
.63877 .70931 L
.63568 .70559 L
.64197 .70429 L
s
.334 .194 0 .055 k
.64827 .70275 m
.65135 .70648 L
.64505 .70802 L
.64197 .70429 L
.64827 .70275 L
F
0 g
.64827 .70275 m
.65135 .70648 L
.64505 .70802 L
.64197 .70429 L
.64827 .70275 L
s
.317 .185 0 .059 k
.65458 .70102 m
.65765 .70476 L
.65135 .70648 L
.64827 .70275 L
.65458 .70102 L
F
0 g
.65458 .70102 m
.65765 .70476 L
.65135 .70648 L
.64827 .70275 L
.65458 .70102 L
s
.306 .179 0 .061 k
.66091 .69916 m
.66397 .7029 L
.65765 .70476 L
.65458 .70102 L
.66091 .69916 L
F
0 g
.66091 .69916 m
.66397 .7029 L
.65765 .70476 L
.65458 .70102 L
.66091 .69916 L
s
.298 .175 0 .063 k
.66725 .6972 m
.67029 .70095 L
.66397 .7029 L
.66091 .69916 L
.66725 .6972 L
F
0 g
.66725 .6972 m
.67029 .70095 L
.66397 .7029 L
.66091 .69916 L
.66725 .6972 L
s
.293 .173 0 .064 k
.67359 .69518 m
.67663 .69894 L
.67029 .70095 L
.66725 .6972 L
.67359 .69518 L
F
0 g
.67359 .69518 m
.67663 .69894 L
.67029 .70095 L
.66725 .6972 L
.67359 .69518 L
s
.29 .171 0 .065 k
.67997 .69314 m
.68299 .69691 L
.67663 .69894 L
.67359 .69518 L
.67997 .69314 L
F
0 g
.67997 .69314 m
.68299 .69691 L
.67663 .69894 L
.67359 .69518 L
.67997 .69314 L
s
.29 .171 0 .065 k
.68634 .69107 m
.68935 .69485 L
.68299 .69691 L
.67997 .69314 L
.68634 .69107 L
F
0 g
.68634 .69107 m
.68935 .69485 L
.68299 .69691 L
.67997 .69314 L
.68634 .69107 L
s
.289 .171 0 .065 k
.69274 .689 m
.69574 .69279 L
.68935 .69485 L
.68634 .69107 L
.69274 .689 L
F
0 g
.69274 .689 m
.69574 .69279 L
.68935 .69485 L
.68634 .69107 L
.69274 .689 L
s
.289 .171 0 .065 k
.69915 .68692 m
.70214 .69072 L
.69574 .69279 L
.69274 .689 L
.69915 .68692 L
F
0 g
.69915 .68692 m
.70214 .69072 L
.69574 .69279 L
.69274 .689 L
.69915 .68692 L
s
.289 .171 0 .065 k
.70558 .68483 m
.70855 .68864 L
.70214 .69072 L
.69915 .68692 L
.70558 .68483 L
F
0 g
.70558 .68483 m
.70855 .68864 L
.70214 .69072 L
.69915 .68692 L
.70558 .68483 L
s
.289 .17 0 .065 k
.71202 .68274 m
.71499 .68656 L
.70855 .68864 L
.70558 .68483 L
.71202 .68274 L
F
0 g
.71202 .68274 m
.71499 .68656 L
.70855 .68864 L
.70558 .68483 L
.71202 .68274 L
s
.288 .17 0 .065 k
.71848 .68062 m
.72144 .68444 L
.71499 .68656 L
.71202 .68274 L
.71848 .68062 L
F
0 g
.71848 .68062 m
.72144 .68444 L
.71499 .68656 L
.71202 .68274 L
.71848 .68062 L
s
.284 .168 0 .066 k
.72494 .67845 m
.7279 .68228 L
.72144 .68444 L
.71848 .68062 L
.72494 .67845 L
F
0 g
.72494 .67845 m
.7279 .68228 L
.72144 .68444 L
.71848 .68062 L
.72494 .67845 L
s
.278 .164 0 .068 k
.73143 .67621 m
.73437 .68006 L
.7279 .68228 L
.72494 .67845 L
.73143 .67621 L
F
0 g
.73143 .67621 m
.73437 .68006 L
.7279 .68228 L
.72494 .67845 L
.73143 .67621 L
s
.269 .16 0 .07 k
.73792 .67386 m
.74084 .67772 L
.73437 .68006 L
.73143 .67621 L
.73792 .67386 L
F
0 g
.73792 .67386 m
.74084 .67772 L
.73437 .68006 L
.73143 .67621 L
.73792 .67386 L
s
.257 .153 0 .073 k
.74441 .67135 m
.74733 .67521 L
.74084 .67772 L
.73792 .67386 L
.74441 .67135 L
F
0 g
.74441 .67135 m
.74733 .67521 L
.74084 .67772 L
.73792 .67386 L
.74441 .67135 L
s
.24 .145 0 .077 k
.75092 .66862 m
.75382 .67249 L
.74733 .67521 L
.74441 .67135 L
.75092 .66862 L
F
0 g
.75092 .66862 m
.75382 .67249 L
.74733 .67521 L
.74441 .67135 L
.75092 .66862 L
s
.218 .134 0 .083 k
.75741 .66559 m
.76029 .66948 L
.75382 .67249 L
.75092 .66862 L
.75741 .66559 L
F
0 g
.75741 .66559 m
.76029 .66948 L
.75382 .67249 L
.75092 .66862 L
.75741 .66559 L
s
.192 .119 0 .091 k
.76388 .66221 m
.76676 .66611 L
.76029 .66948 L
.75741 .66559 L
.76388 .66221 L
F
0 g
.76388 .66221 m
.76676 .66611 L
.76029 .66948 L
.75741 .66559 L
.76388 .66221 L
s
.159 .102 0 .102 k
.77035 .65837 m
.77321 .66228 L
.76676 .66611 L
.76388 .66221 L
.77035 .65837 L
F
0 g
.77035 .65837 m
.77321 .66228 L
.76676 .66611 L
.76388 .66221 L
.77035 .65837 L
s
.122 .082 0 .115 k
.77677 .65396 m
.77962 .65788 L
.77321 .66228 L
.77035 .65837 L
.77677 .65396 L
F
0 g
.77677 .65396 m
.77962 .65788 L
.77321 .66228 L
.77035 .65837 L
.77677 .65396 L
s
.081 .06 0 .131 k
.78316 .64889 m
.786 .65284 L
.77962 .65788 L
.77677 .65396 L
.78316 .64889 L
F
0 g
.78316 .64889 m
.786 .65284 L
.77962 .65788 L
.77677 .65396 L
.78316 .64889 L
s
.037 .036 0 .15 k
.78949 .64305 m
.79231 .647 L
.786 .65284 L
.78316 .64889 L
.78949 .64305 L
F
0 g
.78949 .64305 m
.79231 .647 L
.786 .65284 L
.78316 .64889 L
.78949 .64305 L
s
0 .02 .009 .162 k
.79575 .63629 m
.79856 .64027 L
.79231 .647 L
.78949 .64305 L
.79575 .63629 L
F
0 g
.79575 .63629 m
.79856 .64027 L
.79231 .647 L
.78949 .64305 L
.79575 .63629 L
s
0 .042 .057 .138 k
.80193 .62853 m
.80473 .63251 L
.79856 .64027 L
.79575 .63629 L
.80193 .62853 L
F
0 g
.80193 .62853 m
.80473 .63251 L
.79856 .64027 L
.79575 .63629 L
.80193 .62853 L
s
0 .064 .104 .116 k
.80802 .6196 m
.81079 .62361 L
.80473 .63251 L
.80193 .62853 L
.80802 .6196 L
F
0 g
.80802 .6196 m
.81079 .62361 L
.80473 .63251 L
.80193 .62853 L
.80802 .6196 L
s
0 .085 .149 .097 k
.81397 .60943 m
.81674 .61346 L
.81079 .62361 L
.80802 .6196 L
.81397 .60943 L
F
0 g
.81397 .60943 m
.81674 .61346 L
.81079 .62361 L
.80802 .6196 L
.81397 .60943 L
s
0 .103 .191 .081 k
.8198 .59789 m
.82254 .60194 L
.81674 .61346 L
.81397 .60943 L
.8198 .59789 L
F
0 g
.8198 .59789 m
.82254 .60194 L
.81674 .61346 L
.81397 .60943 L
.8198 .59789 L
s
0 .121 .231 .067 k
.82548 .58492 m
.82821 .58899 L
.82254 .60194 L
.8198 .59789 L
.82548 .58492 L
F
0 g
.82548 .58492 m
.82821 .58899 L
.82254 .60194 L
.8198 .59789 L
.82548 .58492 L
s
0 .137 .266 .056 k
.83099 .57045 m
.8337 .57456 L
.82821 .58899 L
.82548 .58492 L
.83099 .57045 L
F
0 g
.83099 .57045 m
.8337 .57456 L
.82821 .58899 L
.82548 .58492 L
.83099 .57045 L
s
0 .151 .297 .047 k
.83634 .55452 m
.83902 .55864 L
.8337 .57456 L
.83099 .57045 L
.83634 .55452 L
F
0 g
.83634 .55452 m
.83902 .55864 L
.8337 .57456 L
.83099 .57045 L
.83634 .55452 L
s
0 .163 .324 .04 k
.84151 .53718 m
.84417 .54135 L
.83902 .55864 L
.83634 .55452 L
.84151 .53718 L
F
0 g
.84151 .53718 m
.84417 .54135 L
.83902 .55864 L
.83634 .55452 L
.84151 .53718 L
s
0 .172 .344 .035 k
.84652 .51871 m
.84916 .52289 L
.84417 .54135 L
.84151 .53718 L
.84652 .51871 L
F
0 g
.84652 .51871 m
.84916 .52289 L
.84417 .54135 L
.84151 .53718 L
.84652 .51871 L
s
0 .161 .226 .101 k
.26966 .69912 m
.27318 .7025 L
.26676 .71956 L
.26323 .71621 L
.26966 .69912 L
F
0 g
.26966 .69912 m
.27318 .7025 L
.26676 .71956 L
.26323 .71621 L
.26966 .69912 L
s
0 .155 .215 .104 k
.27597 .68334 m
.27946 .68674 L
.27318 .7025 L
.26966 .69912 L
.27597 .68334 L
F
0 g
.27597 .68334 m
.27946 .68674 L
.27318 .7025 L
.26966 .69912 L
.27597 .68334 L
s
0 .147 .2 .109 k
.28214 .66901 m
.2856 .67243 L
.27946 .68674 L
.27597 .68334 L
.28214 .66901 L
F
0 g
.28214 .66901 m
.2856 .67243 L
.27946 .68674 L
.27597 .68334 L
.28214 .66901 L
s
0 .138 .181 .115 k
.28816 .65617 m
.29161 .65961 L
.2856 .67243 L
.28214 .66901 L
.28816 .65617 L
F
0 g
.28816 .65617 m
.29161 .65961 L
.2856 .67243 L
.28214 .66901 L
.28816 .65617 L
s
0 .127 .159 .123 k
.29407 .64475 m
.29749 .6482 L
.29161 .65961 L
.28816 .65617 L
.29407 .64475 L
F
0 g
.29407 .64475 m
.29749 .6482 L
.29161 .65961 L
.28816 .65617 L
.29407 .64475 L
s
0 .114 .134 .132 k
.29986 .63467 m
.30326 .63814 L
.29749 .6482 L
.29407 .64475 L
.29986 .63467 L
F
0 g
.29986 .63467 m
.30326 .63814 L
.29749 .6482 L
.29407 .64475 L
.29986 .63467 L
s
0 .1 .106 .143 k
.30554 .62584 m
.30894 .62932 L
.30326 .63814 L
.29986 .63467 L
.30554 .62584 L
F
0 g
.30554 .62584 m
.30894 .62932 L
.30326 .63814 L
.29986 .63467 L
.30554 .62584 L
s
0 .084 .075 .156 k
.31114 .61813 m
.31452 .62162 L
.30894 .62932 L
.30554 .62584 L
.31114 .61813 L
F
0 g
.31114 .61813 m
.31452 .62162 L
.30894 .62932 L
.30554 .62584 L
.31114 .61813 L
s
0 .067 .041 .171 k
.31667 .61142 m
.32004 .61493 L
.31452 .62162 L
.31114 .61813 L
.31667 .61142 L
F
0 g
.31667 .61142 m
.32004 .61493 L
.31452 .62162 L
.31114 .61813 L
.31667 .61142 L
s
0 .05 .007 .187 k
.32214 .6056 m
.32549 .60911 L
.32004 .61493 L
.31667 .61142 L
.32214 .6056 L
F
0 g
.32214 .6056 m
.32549 .60911 L
.32004 .61493 L
.31667 .61142 L
.32214 .6056 L
s
.028 .06 0 .177 k
.32755 .60055 m
.3309 .60407 L
.32549 .60911 L
.32214 .6056 L
.32755 .60055 L
F
0 g
.32755 .60055 m
.3309 .60407 L
.32549 .60911 L
.32214 .6056 L
.32755 .60055 L
s
.063 .078 0 .16 k
.33292 .59615 m
.33626 .59969 L
.3309 .60407 L
.32755 .60055 L
.33292 .59615 L
F
0 g
.33292 .59615 m
.33626 .59969 L
.3309 .60407 L
.32755 .60055 L
.33292 .59615 L
s
.097 .095 0 .145 k
.33828 .59231 m
.3416 .59586 L
.33626 .59969 L
.33292 .59615 L
.33828 .59231 L
F
0 g
.33828 .59231 m
.3416 .59586 L
.33626 .59969 L
.33292 .59615 L
.33828 .59231 L
s
.127 .109 0 .133 k
.3436 .58895 m
.34692 .5925 L
.3416 .59586 L
.33828 .59231 L
.3436 .58895 L
F
0 g
.3436 .58895 m
.34692 .5925 L
.3416 .59586 L
.33828 .59231 L
.3436 .58895 L
s
.155 .123 0 .122 k
.3489 .58595 m
.35222 .58952 L
.34692 .5925 L
.3436 .58895 L
.3489 .58595 L
F
0 g
.3489 .58595 m
.35222 .58952 L
.34692 .5925 L
.3436 .58895 L
.3489 .58595 L
s
.179 .135 0 .113 k
.3542 .58326 m
.35751 .58683 L
.35222 .58952 L
.3489 .58595 L
.3542 .58326 L
F
0 g
.3542 .58326 m
.35751 .58683 L
.35222 .58952 L
.3489 .58595 L
.3542 .58326 L
s
.198 .144 0 .107 k
.3595 .5808 m
.3628 .58439 L
.35751 .58683 L
.3542 .58326 L
.3595 .5808 L
F
0 g
.3595 .5808 m
.3628 .58439 L
.35751 .58683 L
.3542 .58326 L
.3595 .5808 L
s
.214 .151 0 .102 k
.36479 .57852 m
.36809 .58212 L
.3628 .58439 L
.3595 .5808 L
.36479 .57852 L
F
0 g
.36479 .57852 m
.36809 .58212 L
.3628 .58439 L
.3595 .5808 L
.36479 .57852 L
s
.225 .157 0 .098 k
.3701 .57637 m
.37338 .57997 L
.36809 .58212 L
.36479 .57852 L
.3701 .57637 L
F
0 g
.3701 .57637 m
.37338 .57997 L
.36809 .58212 L
.36479 .57852 L
.3701 .57637 L
s
.234 .162 0 .095 k
.37541 .5743 m
.37868 .57791 L
.37338 .57997 L
.3701 .57637 L
.37541 .5743 L
F
0 g
.37541 .5743 m
.37868 .57791 L
.37338 .57997 L
.3701 .57637 L
.37541 .5743 L
s
.239 .164 0 .094 k
.38071 .5723 m
.38399 .5759 L
.37868 .57791 L
.37541 .5743 L
.38071 .5723 L
F
0 g
.38071 .5723 m
.38399 .5759 L
.37868 .57791 L
.37541 .5743 L
.38071 .5723 L
s
.242 .165 0 .093 k
.38603 .57031 m
.3893 .57393 L
.38399 .5759 L
.38071 .5723 L
.38603 .57031 L
F
0 g
.38603 .57031 m
.3893 .57393 L
.38399 .5759 L
.38071 .5723 L
.38603 .57031 L
s
.244 .167 0 .092 k
.39137 .56834 m
.39462 .57197 L
.3893 .57393 L
.38603 .57031 L
.39137 .56834 L
F
0 g
.39137 .56834 m
.39462 .57197 L
.3893 .57393 L
.38603 .57031 L
.39137 .56834 L
s
.244 .167 0 .092 k
.39672 .56637 m
.39997 .57 L
.39462 .57197 L
.39137 .56834 L
.39672 .56637 L
F
0 g
.39672 .56637 m
.39997 .57 L
.39462 .57197 L
.39137 .56834 L
.39672 .56637 L
s
.244 .167 0 .092 k
.40207 .5644 m
.40532 .56803 L
.39997 .57 L
.39672 .56637 L
.40207 .5644 L
F
0 g
.40207 .5644 m
.40532 .56803 L
.39997 .57 L
.39672 .56637 L
.40207 .5644 L
s
.244 .167 0 .092 k
.40744 .56242 m
.41068 .56607 L
.40532 .56803 L
.40207 .5644 L
.40744 .56242 L
F
0 g
.40744 .56242 m
.41068 .56607 L
.40532 .56803 L
.40207 .5644 L
.40744 .56242 L
s
.245 .167 0 .092 k
.41282 .56045 m
.41605 .5641 L
.41068 .56607 L
.40744 .56242 L
.41282 .56045 L
F
0 g
.41282 .56045 m
.41605 .5641 L
.41068 .56607 L
.40744 .56242 L
.41282 .56045 L
s
.245 .167 0 .092 k
.41821 .55847 m
.42143 .56214 L
.41605 .5641 L
.41282 .56045 L
.41821 .55847 L
F
0 g
.41821 .55847 m
.42143 .56214 L
.41605 .5641 L
.41282 .56045 L
.41821 .55847 L
s
.248 .169 0 .091 k
.42362 .55651 m
.42683 .56019 L
.42143 .56214 L
.41821 .55847 L
.42362 .55651 L
F
0 g
.42362 .55651 m
.42683 .56019 L
.42143 .56214 L
.41821 .55847 L
.42362 .55651 L
s
.252 .171 0 .09 k
.42903 .55461 m
.43224 .55829 L
.42683 .56019 L
.42362 .55651 L
.42903 .55461 L
F
0 g
.42903 .55461 m
.43224 .55829 L
.42683 .56019 L
.42362 .55651 L
.42903 .55461 L
s
.259 .174 0 .088 k
.43445 .55276 m
.43765 .55645 L
.43224 .55829 L
.42903 .55461 L
.43445 .55276 L
F
0 g
.43445 .55276 m
.43765 .55645 L
.43224 .55829 L
.42903 .55461 L
.43445 .55276 L
s
.269 .179 0 .085 k
.43988 .55103 m
.44307 .55473 L
.43765 .55645 L
.43445 .55276 L
.43988 .55103 L
F
0 g
.43988 .55103 m
.44307 .55473 L
.43765 .55645 L
.43445 .55276 L
.43988 .55103 L
s
.283 .186 0 .082 k
.44532 .54945 m
.44851 .55316 L
.44307 .55473 L
.43988 .55103 L
.44532 .54945 L
F
0 g
.44532 .54945 m
.44851 .55316 L
.44307 .55473 L
.43988 .55103 L
.44532 .54945 L
s
.304 .196 0 .077 k
.45077 .54807 m
.45395 .55179 L
.44851 .55316 L
.44532 .54945 L
.45077 .54807 L
F
0 g
.45077 .54807 m
.45395 .55179 L
.44851 .55316 L
.44532 .54945 L
.45077 .54807 L
s
.332 .21 0 .071 k
.45622 .54697 m
.45939 .55069 L
.45395 .55179 L
.45077 .54807 L
.45622 .54697 L
F
0 g
.45622 .54697 m
.45939 .55069 L
.45395 .55179 L
.45077 .54807 L
.45622 .54697 L
s
.369 .229 0 .064 k
.46169 .54621 m
.46485 .54993 L
.45939 .55069 L
.45622 .54697 L
.46169 .54621 L
F
0 g
.46169 .54621 m
.46485 .54993 L
.45939 .55069 L
.45622 .54697 L
.46169 .54621 L
s
.418 .253 0 .057 k
.46716 .54587 m
.47031 .5496 L
.46485 .54993 L
.46169 .54621 L
.46716 .54587 L
F
0 g
.46716 .54587 m
.47031 .5496 L
.46485 .54993 L
.46169 .54621 L
.46716 .54587 L
s
.48 .284 0 .052 k
.47263 .54605 m
.47579 .54979 L
.47031 .5496 L
.46716 .54587 L
.47263 .54605 L
F
0 g
.47263 .54605 m
.47579 .54979 L
.47031 .5496 L
.46716 .54587 L
.47263 .54605 L
s
.557 .321 0 .053 k
.47811 .54686 m
.48127 .55061 L
.47579 .54979 L
.47263 .54605 L
.47811 .54686 L
F
0 g
.47811 .54686 m
.48127 .55061 L
.47579 .54979 L
.47263 .54605 L
.47811 .54686 L
s
.651 .366 0 .065 k
.48361 .54839 m
.48676 .55214 L
.48127 .55061 L
.47811 .54686 L
.48361 .54839 L
F
0 g
.48361 .54839 m
.48676 .55214 L
.48127 .55061 L
.47811 .54686 L
.48361 .54839 L
s
.755 .416 0 .099 k
.48912 .55078 m
.49226 .55453 L
.48676 .55214 L
.48361 .54839 L
.48912 .55078 L
F
0 g
.48912 .55078 m
.49226 .55453 L
.48676 .55214 L
.48361 .54839 L
.48912 .55078 L
s
.834 .464 0 .166 k
.49464 .55413 m
.49778 .55788 L
.49226 .55453 L
.48912 .55078 L
.49464 .55413 L
F
0 g
.49464 .55413 m
.49778 .55788 L
.49226 .55453 L
.48912 .55078 L
.49464 .55413 L
s
.728 .5 0 .272 k
.50019 .55857 m
.50332 .56233 L
.49778 .55788 L
.49464 .55413 L
.50019 .55857 L
F
0 g
.50019 .55857 m
.50332 .56233 L
.49778 .55788 L
.49464 .55413 L
.50019 .55857 L
s
.591 .517 0 .409 k
.50575 .56424 m
.50889 .56799 L
.50332 .56233 L
.50019 .55857 L
.50575 .56424 L
F
0 g
.50575 .56424 m
.50889 .56799 L
.50332 .56233 L
.50019 .55857 L
.50575 .56424 L
s
0 .484 .554 .446 k
.51135 .57124 m
.51448 .575 L
.50889 .56799 L
.50575 .56424 L
.51135 .57124 L
F
0 g
.51135 .57124 m
.51448 .575 L
.50889 .56799 L
.50575 .56424 L
.51135 .57124 L
s
0 .481 .671 .329 k
.51698 .57968 m
.52011 .58343 L
.51448 .575 L
.51135 .57124 L
.51698 .57968 L
F
0 g
.51698 .57968 m
.52011 .58343 L
.51448 .575 L
.51135 .57124 L
.51698 .57968 L
s
0 .469 .752 .248 k
.52265 .58963 m
.52579 .59338 L
.52011 .58343 L
.51698 .57968 L
.52265 .58963 L
F
0 g
.52265 .58963 m
.52579 .59338 L
.52011 .58343 L
.51698 .57968 L
.52265 .58963 L
s
0 .455 .806 .194 k
.52838 .60113 m
.53152 .60488 L
.52579 .59338 L
.52265 .58963 L
.52838 .60113 L
F
0 g
.52838 .60113 m
.53152 .60488 L
.52579 .59338 L
.52265 .58963 L
.52838 .60113 L
s
0 .442 .841 .159 k
.53417 .61411 m
.53732 .61786 L
.53152 .60488 L
.52838 .60113 L
.53417 .61411 L
F
0 g
.53417 .61411 m
.53732 .61786 L
.53152 .60488 L
.52838 .60113 L
.53417 .61411 L
s
0 .435 .858 .142 k
.54002 .62808 m
.54317 .63182 L
.53732 .61786 L
.53417 .61411 L
.54002 .62808 L
F
0 g
.54002 .62808 m
.54317 .63182 L
.53732 .61786 L
.53417 .61411 L
.54002 .62808 L
s
0 .443 .842 .158 k
.54593 .64137 m
.5491 .6451 L
.54317 .63182 L
.54002 .62808 L
.54593 .64137 L
F
0 g
.54593 .64137 m
.5491 .6451 L
.54317 .63182 L
.54002 .62808 L
.54593 .64137 L
s
0 .456 .808 .192 k
.55192 .65342 m
.55509 .65715 L
.5491 .6451 L
.54593 .64137 L
.55192 .65342 L
F
0 g
.55192 .65342 m
.55509 .65715 L
.5491 .6451 L
.54593 .64137 L
.55192 .65342 L
s
0 .469 .756 .244 k
.55796 .66408 m
.56113 .6678 L
.55509 .65715 L
.55192 .65342 L
.55796 .66408 L
F
0 g
.55796 .66408 m
.56113 .6678 L
.55509 .65715 L
.55192 .65342 L
.55796 .66408 L
s
0 .481 .681 .319 k
.56405 .67331 m
.56722 .67701 L
.56113 .6678 L
.55796 .66408 L
.56405 .67331 L
F
0 g
.56405 .67331 m
.56722 .67701 L
.56113 .6678 L
.55796 .66408 L
.56405 .67331 L
s
0 .489 .577 .423 k
.57017 .68111 m
.57334 .68482 L
.56722 .67701 L
.56405 .67331 L
.57017 .68111 L
F
0 g
.57017 .68111 m
.57334 .68482 L
.56722 .67701 L
.56405 .67331 L
.57017 .68111 L
s
.558 .513 0 .442 k
.57633 .68756 m
.5795 .69128 L
.57334 .68482 L
.57017 .68111 L
.57633 .68756 L
F
0 g
.57633 .68756 m
.5795 .69128 L
.57334 .68482 L
.57017 .68111 L
.57633 .68756 L
s
.692 .501 0 .308 k
.58252 .69276 m
.58568 .69647 L
.5795 .69128 L
.57633 .68756 L
.58252 .69276 L
F
0 g
.58252 .69276 m
.58568 .69647 L
.5795 .69128 L
.57633 .68756 L
.58252 .69276 L
s
.803 .471 0 .197 k
.58872 .69678 m
.59189 .7005 L
.58568 .69647 L
.58252 .69276 L
.58872 .69678 L
F
0 g
.58872 .69678 m
.59189 .7005 L
.58568 .69647 L
.58252 .69276 L
.58872 .69678 L
s
.808 .43 0 .118 k
.59496 .69975 m
.59811 .70347 L
.59189 .7005 L
.58872 .69678 L
.59496 .69975 L
F
0 g
.59496 .69975 m
.59811 .70347 L
.59189 .7005 L
.58872 .69678 L
.59496 .69975 L
s
.712 .383 0 .071 k
.6012 .70178 m
.60434 .7055 L
.59811 .70347 L
.59496 .69975 L
.6012 .70178 L
F
0 g
.6012 .70178 m
.60434 .7055 L
.59811 .70347 L
.59496 .69975 L
.6012 .70178 L
s
.621 .339 0 .048 k
.60745 .70299 m
.61059 .70673 L
.60434 .7055 L
.6012 .70178 L
.60745 .70299 L
F
0 g
.60745 .70299 m
.61059 .70673 L
.60434 .7055 L
.6012 .70178 L
.60745 .70299 L
s
.542 .299 0 .04 k
.61371 .7035 m
.61686 .70724 L
.61059 .70673 L
.60745 .70299 L
.61371 .7035 L
F
0 g
.61371 .7035 m
.61686 .70724 L
.61059 .70673 L
.60745 .70299 L
.61371 .7035 L
s
.478 .268 0 .039 k
.61999 .70341 m
.62312 .70716 L
.61686 .70724 L
.61371 .7035 L
.61999 .70341 L
F
0 g
.61999 .70341 m
.62312 .70716 L
.61686 .70724 L
.61371 .7035 L
.61999 .70341 L
s
.425 .241 0 .043 k
.62627 .70282 m
.6294 .70657 L
.62312 .70716 L
.61999 .70341 L
.62627 .70282 L
F
0 g
.62627 .70282 m
.6294 .70657 L
.62312 .70716 L
.61999 .70341 L
.62627 .70282 L
s
.385 .221 0 .048 k
.63257 .70184 m
.63568 .70559 L
.6294 .70657 L
.62627 .70282 L
.63257 .70184 L
F
0 g
.63257 .70184 m
.63568 .70559 L
.6294 .70657 L
.62627 .70282 L
.63257 .70184 L
s
.354 .205 0 .053 k
.63887 .70054 m
.64197 .70429 L
.63568 .70559 L
.63257 .70184 L
.63887 .70054 L
F
0 g
.63887 .70054 m
.64197 .70429 L
.63568 .70559 L
.63257 .70184 L
.63887 .70054 L
s
.332 .193 0 .057 k
.64518 .69898 m
.64827 .70275 L
.64197 .70429 L
.63887 .70054 L
.64518 .69898 L
F
0 g
.64518 .69898 m
.64827 .70275 L
.64197 .70429 L
.63887 .70054 L
.64518 .69898 L
s
.316 .185 0 .06 k
.6515 .69724 m
.65458 .70102 L
.64827 .70275 L
.64518 .69898 L
.6515 .69724 L
F
0 g
.6515 .69724 m
.65458 .70102 L
.64827 .70275 L
.64518 .69898 L
.6515 .69724 L
s
.305 .18 0 .062 k
.65784 .69537 m
.66091 .69916 L
.65458 .70102 L
.6515 .69724 L
.65784 .69537 L
F
0 g
.65784 .69537 m
.66091 .69916 L
.65458 .70102 L
.6515 .69724 L
.65784 .69537 L
s
.297 .176 0 .064 k
.66419 .6934 m
.66725 .6972 L
.66091 .69916 L
.65784 .69537 L
.66419 .6934 L
F
0 g
.66419 .6934 m
.66725 .6972 L
.66091 .69916 L
.65784 .69537 L
.66419 .6934 L
s
.292 .173 0 .065 k
.67054 .69138 m
.67359 .69518 L
.66725 .6972 L
.66419 .6934 L
.67054 .69138 L
F
0 g
.67054 .69138 m
.67359 .69518 L
.66725 .6972 L
.66419 .6934 L
.67054 .69138 L
s
.289 .172 0 .066 k
.67693 .68932 m
.67997 .69314 L
.67359 .69518 L
.67054 .69138 L
.67693 .68932 L
F
0 g
.67693 .68932 m
.67997 .69314 L
.67359 .69518 L
.67054 .69138 L
.67693 .68932 L
s
.288 .171 0 .066 k
.68331 .68724 m
.68634 .69107 L
.67997 .69314 L
.67693 .68932 L
.68331 .68724 L
F
0 g
.68331 .68724 m
.68634 .69107 L
.67997 .69314 L
.67693 .68932 L
.68331 .68724 L
s
.288 .171 0 .066 k
.68972 .68517 m
.69274 .689 L
.68634 .69107 L
.68331 .68724 L
.68972 .68517 L
F
0 g
.68972 .68517 m
.69274 .689 L
.68634 .69107 L
.68331 .68724 L
.68972 .68517 L
s
.288 .171 0 .066 k
.69614 .68307 m
.69915 .68692 L
.69274 .689 L
.68972 .68517 L
.69614 .68307 L
F
0 g
.69614 .68307 m
.69915 .68692 L
.69274 .689 L
.68972 .68517 L
.69614 .68307 L
s
.288 .171 0 .066 k
.70258 .68098 m
.70558 .68483 L
.69915 .68692 L
.69614 .68307 L
.70258 .68098 L
F
0 g
.70258 .68098 m
.70558 .68483 L
.69915 .68692 L
.69614 .68307 L
.70258 .68098 L
s
.288 .171 0 .066 k
.70904 .67888 m
.71202 .68274 L
.70558 .68483 L
.70258 .68098 L
.70904 .67888 L
F
0 g
.70904 .67888 m
.71202 .68274 L
.70558 .68483 L
.70258 .68098 L
.70904 .67888 L
s
.285 .17 0 .067 k
.7155 .67674 m
.71848 .68062 L
.71202 .68274 L
.70904 .67888 L
.7155 .67674 L
F
0 g
.7155 .67674 m
.71848 .68062 L
.71202 .68274 L
.70904 .67888 L
.7155 .67674 L
s
.283 .169 0 .067 k
.72199 .67456 m
.72494 .67845 L
.71848 .68062 L
.7155 .67674 L
.72199 .67456 L
F
0 g
.72199 .67456 m
.72494 .67845 L
.71848 .68062 L
.7155 .67674 L
.72199 .67456 L
s
.276 .165 0 .069 k
.72848 .67232 m
.73143 .67621 L
.72494 .67845 L
.72199 .67456 L
.72848 .67232 L
F
0 g
.72848 .67232 m
.73143 .67621 L
.72494 .67845 L
.72199 .67456 L
.72848 .67232 L
s
.268 .161 0 .071 k
.73498 .66996 m
.73792 .67386 L
.73143 .67621 L
.72848 .67232 L
.73498 .66996 L
F
0 g
.73498 .66996 m
.73792 .67386 L
.73143 .67621 L
.72848 .67232 L
.73498 .66996 L
s
.255 .154 0 .074 k
.74148 .66743 m
.74441 .67135 L
.73792 .67386 L
.73498 .66996 L
.74148 .66743 L
F
0 g
.74148 .66743 m
.74441 .67135 L
.73792 .67386 L
.73498 .66996 L
.74148 .66743 L
s
.239 .146 0 .078 k
.74799 .66468 m
.75092 .66862 L
.74441 .67135 L
.74148 .66743 L
.74799 .66468 L
F
0 g
.74799 .66468 m
.75092 .66862 L
.74441 .67135 L
.74148 .66743 L
.74799 .66468 L
s
.218 .134 0 .084 k
.7545 .66165 m
.75741 .66559 L
.75092 .66862 L
.74799 .66468 L
.7545 .66165 L
F
0 g
.7545 .66165 m
.75741 .66559 L
.75092 .66862 L
.74799 .66468 L
.7545 .66165 L
s
.191 .12 0 .092 k
.76099 .65826 m
.76388 .66221 L
.75741 .66559 L
.7545 .66165 L
.76099 .65826 L
F
0 g
.76099 .65826 m
.76388 .66221 L
.75741 .66559 L
.7545 .66165 L
.76099 .65826 L
s
.158 .102 0 .103 k
.76746 .6544 m
.77035 .65837 L
.76388 .66221 L
.76099 .65826 L
.76746 .6544 L
F
0 g
.76746 .6544 m
.77035 .65837 L
.76388 .66221 L
.76099 .65826 L
.76746 .6544 L
s
.122 .083 0 .116 k
.7739 .64999 m
.77677 .65396 L
.77035 .65837 L
.76746 .6544 L
.7739 .64999 L
F
0 g
.7739 .64999 m
.77677 .65396 L
.77035 .65837 L
.76746 .6544 L
.7739 .64999 L
s
.081 .061 0 .132 k
.7803 .64491 m
.78316 .64889 L
.77677 .65396 L
.7739 .64999 L
.7803 .64491 L
F
0 g
.7803 .64491 m
.78316 .64889 L
.77677 .65396 L
.7739 .64999 L
.7803 .64491 L
s
.037 .038 0 .15 k
.78666 .63905 m
.78949 .64305 L
.78316 .64889 L
.7803 .64491 L
.78666 .63905 L
F
0 g
.78666 .63905 m
.78949 .64305 L
.78316 .64889 L
.7803 .64491 L
.78666 .63905 L
s
0 .022 .01 .162 k
.79294 .63228 m
.79575 .63629 L
.78949 .64305 L
.78666 .63905 L
.79294 .63228 L
F
0 g
.79294 .63228 m
.79575 .63629 L
.78949 .64305 L
.78666 .63905 L
.79294 .63228 L
s
0 .044 .057 .138 k
.79912 .62449 m
.80193 .62853 L
.79575 .63629 L
.79294 .63228 L
.79912 .62449 L
F
0 g
.79912 .62449 m
.80193 .62853 L
.79575 .63629 L
.79294 .63228 L
.79912 .62449 L
s
0 .064 .103 .117 k
.80521 .61555 m
.80802 .6196 L
.80193 .62853 L
.79912 .62449 L
.80521 .61555 L
F
0 g
.80521 .61555 m
.80802 .6196 L
.80193 .62853 L
.79912 .62449 L
.80521 .61555 L
s
0 .084 .148 .098 k
.8112 .60536 m
.81397 .60943 L
.80802 .6196 L
.80521 .61555 L
.8112 .60536 L
F
0 g
.8112 .60536 m
.81397 .60943 L
.80802 .6196 L
.80521 .61555 L
.8112 .60536 L
s
0 .104 .191 .081 k
.81704 .5938 m
.8198 .59789 L
.81397 .60943 L
.8112 .60536 L
.81704 .5938 L
F
0 g
.81704 .5938 m
.8198 .59789 L
.81397 .60943 L
.8112 .60536 L
.81704 .5938 L
s
0 .122 .231 .067 k
.82274 .5808 m
.82548 .58492 L
.8198 .59789 L
.81704 .5938 L
.82274 .5808 L
F
0 g
.82274 .5808 m
.82548 .58492 L
.8198 .59789 L
.81704 .5938 L
.82274 .5808 L
s
0 .137 .266 .056 k
.82828 .56632 m
.83099 .57045 L
.82548 .58492 L
.82274 .5808 L
.82828 .56632 L
F
0 g
.82828 .56632 m
.83099 .57045 L
.82548 .58492 L
.82274 .5808 L
.82828 .56632 L
s
0 .151 .297 .047 k
.83363 .55037 m
.83634 .55452 L
.83099 .57045 L
.82828 .56632 L
.83363 .55037 L
F
0 g
.83363 .55037 m
.83634 .55452 L
.83099 .57045 L
.82828 .56632 L
.83363 .55037 L
s
0 .163 .324 .04 k
.83883 .53301 m
.84151 .53718 L
.83634 .55452 L
.83363 .55037 L
.83883 .53301 L
F
0 g
.83883 .53301 m
.84151 .53718 L
.83634 .55452 L
.83363 .55037 L
.83883 .53301 L
s
0 .172 .344 .035 k
.84386 .51451 m
.84652 .51871 L
.84151 .53718 L
.83883 .53301 L
.84386 .51451 L
F
0 g
.84386 .51451 m
.84652 .51871 L
.84151 .53718 L
.83883 .53301 L
.84386 .51451 L
s
0 .161 .226 .101 k
.26615 .69574 m
.26966 .69912 L
.26323 .71621 L
.25968 .71285 L
.26615 .69574 L
F
0 g
.26615 .69574 m
.26966 .69912 L
.26323 .71621 L
.25968 .71285 L
.26615 .69574 L
s
0 .155 .215 .104 k
.27247 .67994 m
.27597 .68334 L
.26966 .69912 L
.26615 .69574 L
.27247 .67994 L
F
0 g
.27247 .67994 m
.27597 .68334 L
.26966 .69912 L
.26615 .69574 L
.27247 .67994 L
s
0 .147 .2 .109 k
.27866 .66558 m
.28214 .66901 L
.27597 .68334 L
.27247 .67994 L
.27866 .66558 L
F
0 g
.27866 .66558 m
.28214 .66901 L
.27597 .68334 L
.27247 .67994 L
.27866 .66558 L
s
0 .138 .181 .115 k
.28471 .65272 m
.28816 .65617 L
.28214 .66901 L
.27866 .66558 L
.28471 .65272 L
F
0 g
.28471 .65272 m
.28816 .65617 L
.28214 .66901 L
.27866 .66558 L
.28471 .65272 L
s
0 .127 .159 .123 k
.29063 .64129 m
.29407 .64475 L
.28816 .65617 L
.28471 .65272 L
.29063 .64129 L
F
0 g
.29063 .64129 m
.29407 .64475 L
.28816 .65617 L
.28471 .65272 L
.29063 .64129 L
s
0 .114 .134 .132 k
.29642 .6312 m
.29986 .63467 L
.29407 .64475 L
.29063 .64129 L
.29642 .6312 L
F
0 g
.29642 .6312 m
.29986 .63467 L
.29407 .64475 L
.29063 .64129 L
.29642 .6312 L
s
0 .1 .106 .143 k
.30213 .62235 m
.30554 .62584 L
.29986 .63467 L
.29642 .6312 L
.30213 .62235 L
F
0 g
.30213 .62235 m
.30554 .62584 L
.29986 .63467 L
.29642 .6312 L
.30213 .62235 L
s
0 .084 .075 .156 k
.30775 .61463 m
.31114 .61813 L
.30554 .62584 L
.30213 .62235 L
.30775 .61463 L
F
0 g
.30775 .61463 m
.31114 .61813 L
.30554 .62584 L
.30213 .62235 L
.30775 .61463 L
s
0 .068 .042 .17 k
.31329 .6079 m
.31667 .61142 L
.31114 .61813 L
.30775 .61463 L
.31329 .6079 L
F
0 g
.31329 .6079 m
.31667 .61142 L
.31114 .61813 L
.30775 .61463 L
.31329 .6079 L
s
0 .05 .007 .187 k
.31876 .60207 m
.32214 .6056 L
.31667 .61142 L
.31329 .6079 L
.31876 .60207 L
F
0 g
.31876 .60207 m
.32214 .6056 L
.31667 .61142 L
.31329 .6079 L
.31876 .60207 L
s
.029 .061 0 .176 k
.32419 .59701 m
.32755 .60055 L
.32214 .6056 L
.31876 .60207 L
.32419 .59701 L
F
0 g
.32419 .59701 m
.32755 .60055 L
.32214 .6056 L
.31876 .60207 L
.32419 .59701 L
s
.063 .078 0 .16 k
.32957 .59261 m
.33292 .59615 L
.32755 .60055 L
.32419 .59701 L
.32957 .59261 L
F
0 g
.32957 .59261 m
.33292 .59615 L
.32755 .60055 L
.32419 .59701 L
.32957 .59261 L
s
.097 .095 0 .145 k
.33493 .58876 m
.33828 .59231 L
.33292 .59615 L
.32957 .59261 L
.33493 .58876 L
F
0 g
.33493 .58876 m
.33828 .59231 L
.33292 .59615 L
.32957 .59261 L
.33493 .58876 L
s
.127 .109 0 .133 k
.34026 .58538 m
.3436 .58895 L
.33828 .59231 L
.33493 .58876 L
.34026 .58538 L
F
0 g
.34026 .58538 m
.3436 .58895 L
.33828 .59231 L
.33493 .58876 L
.34026 .58538 L
s
.155 .123 0 .122 k
.34557 .58238 m
.3489 .58595 L
.3436 .58895 L
.34026 .58538 L
.34557 .58238 L
F
0 g
.34557 .58238 m
.3489 .58595 L
.3436 .58895 L
.34026 .58538 L
.34557 .58238 L
s
.179 .135 0 .113 k
.35088 .57968 m
.3542 .58326 L
.3489 .58595 L
.34557 .58238 L
.35088 .57968 L
F
0 g
.35088 .57968 m
.3542 .58326 L
.3489 .58595 L
.34557 .58238 L
.35088 .57968 L
s
.198 .144 0 .107 k
.35619 .57722 m
.3595 .5808 L
.3542 .58326 L
.35088 .57968 L
.35619 .57722 L
F
0 g
.35619 .57722 m
.3595 .5808 L
.3542 .58326 L
.35088 .57968 L
.35619 .57722 L
s
.215 .152 0 .101 k
.36149 .57493 m
.36479 .57852 L
.3595 .5808 L
.35619 .57722 L
.36149 .57493 L
F
0 g
.36149 .57493 m
.36479 .57852 L
.3595 .5808 L
.35619 .57722 L
.36149 .57493 L
s
.225 .157 0 .098 k
.3668 .57277 m
.3701 .57637 L
.36479 .57852 L
.36149 .57493 L
.3668 .57277 L
F
0 g
.3668 .57277 m
.3701 .57637 L
.36479 .57852 L
.36149 .57493 L
.3668 .57277 L
s
.234 .162 0 .095 k
.37211 .57069 m
.37541 .5743 L
.3701 .57637 L
.3668 .57277 L
.37211 .57069 L
F
0 g
.37211 .57069 m
.37541 .5743 L
.3701 .57637 L
.3668 .57277 L
.37211 .57069 L
s
.239 .164 0 .094 k
.37743 .56867 m
.38071 .5723 L
.37541 .5743 L
.37211 .57069 L
.37743 .56867 L
F
0 g
.37743 .56867 m
.38071 .5723 L
.37541 .5743 L
.37211 .57069 L
.37743 .56867 L
s
.242 .165 0 .093 k
.38276 .56668 m
.38603 .57031 L
.38071 .5723 L
.37743 .56867 L
.38276 .56668 L
F
0 g
.38276 .56668 m
.38603 .57031 L
.38071 .5723 L
.37743 .56867 L
.38276 .56668 L
s
.244 .167 0 .092 k
.3881 .5647 m
.39137 .56834 L
.38603 .57031 L
.38276 .56668 L
.3881 .5647 L
F
0 g
.3881 .5647 m
.39137 .56834 L
.38603 .57031 L
.38276 .56668 L
.3881 .5647 L
s
.244 .167 0 .092 k
.39345 .56272 m
.39672 .56637 L
.39137 .56834 L
.3881 .5647 L
.39345 .56272 L
F
0 g
.39345 .56272 m
.39672 .56637 L
.39137 .56834 L
.3881 .5647 L
.39345 .56272 L
s
.244 .167 0 .092 k
.39882 .56074 m
.40207 .5644 L
.39672 .56637 L
.39345 .56272 L
.39882 .56074 L
F
0 g
.39882 .56074 m
.40207 .5644 L
.39672 .56637 L
.39345 .56272 L
.39882 .56074 L
s
.244 .167 0 .092 k
.4042 .55876 m
.40744 .56242 L
.40207 .5644 L
.39882 .56074 L
.4042 .55876 L
F
0 g
.4042 .55876 m
.40744 .56242 L
.40207 .5644 L
.39882 .56074 L
.4042 .55876 L
s
.245 .167 0 .092 k
.40958 .55678 m
.41282 .56045 L
.40744 .56242 L
.4042 .55876 L
.40958 .55678 L
F
0 g
.40958 .55678 m
.41282 .56045 L
.40744 .56242 L
.4042 .55876 L
.40958 .55678 L
s
.245 .167 0 .092 k
.41498 .55479 m
.41821 .55847 L
.41282 .56045 L
.40958 .55678 L
.41498 .55479 L
F
0 g
.41498 .55479 m
.41821 .55847 L
.41282 .56045 L
.40958 .55678 L
.41498 .55479 L
s
.248 .168 0 .091 k
.42039 .55284 m
.42362 .55651 L
.41821 .55847 L
.41498 .55479 L
.42039 .55284 L
F
0 g
.42039 .55284 m
.42362 .55651 L
.41821 .55847 L
.41498 .55479 L
.42039 .55284 L
s
.252 .17 0 .09 k
.42581 .55091 m
.42903 .55461 L
.42362 .55651 L
.42039 .55284 L
.42581 .55091 L
F
0 g
.42581 .55091 m
.42903 .55461 L
.42362 .55651 L
.42039 .55284 L
.42581 .55091 L
s
.259 .174 0 .088 k
.43124 .54907 m
.43445 .55276 L
.42903 .55461 L
.42581 .55091 L
.43124 .54907 L
F
0 g
.43124 .54907 m
.43445 .55276 L
.42903 .55461 L
.42581 .55091 L
.43124 .54907 L
s
.269 .179 0 .085 k
.43668 .54732 m
.43988 .55103 L
.43445 .55276 L
.43124 .54907 L
.43668 .54732 L
F
0 g
.43668 .54732 m
.43988 .55103 L
.43445 .55276 L
.43124 .54907 L
.43668 .54732 L
s
.284 .187 0 .081 k
.44212 .54573 m
.44532 .54945 L
.43988 .55103 L
.43668 .54732 L
.44212 .54573 L
F
0 g
.44212 .54573 m
.44532 .54945 L
.43988 .55103 L
.43668 .54732 L
.44212 .54573 L
s
.305 .197 0 .076 k
.44758 .54435 m
.45077 .54807 L
.44532 .54945 L
.44212 .54573 L
.44758 .54435 L
F
0 g
.44758 .54435 m
.45077 .54807 L
.44532 .54945 L
.44212 .54573 L
.44758 .54435 L
s
.333 .211 0 .07 k
.45304 .54323 m
.45622 .54697 L
.45077 .54807 L
.44758 .54435 L
.45304 .54323 L
F
0 g
.45304 .54323 m
.45622 .54697 L
.45077 .54807 L
.44758 .54435 L
.45304 .54323 L
s
.369 .229 0 .064 k
.4585 .54247 m
.46169 .54621 L
.45622 .54697 L
.45304 .54323 L
.4585 .54247 L
F
0 g
.4585 .54247 m
.46169 .54621 L
.45622 .54697 L
.45304 .54323 L
.4585 .54247 L
s
.418 .253 0 .057 k
.46399 .54212 m
.46716 .54587 L
.46169 .54621 L
.4585 .54247 L
.46399 .54212 L
F
0 g
.46399 .54212 m
.46716 .54587 L
.46169 .54621 L
.4585 .54247 L
.46399 .54212 L
s
.48 .283 0 .052 k
.46947 .5423 m
.47263 .54605 L
.46716 .54587 L
.46399 .54212 L
.46947 .5423 L
F
0 g
.46947 .5423 m
.47263 .54605 L
.46716 .54587 L
.46399 .54212 L
.46947 .5423 L
s
.557 .321 0 .053 k
.47496 .5431 m
.47811 .54686 L
.47263 .54605 L
.46947 .5423 L
.47496 .5431 L
F
0 g
.47496 .5431 m
.47811 .54686 L
.47263 .54605 L
.46947 .5423 L
.47496 .5431 L
s
.651 .366 0 .065 k
.48046 .54463 m
.48361 .54839 L
.47811 .54686 L
.47496 .5431 L
.48046 .54463 L
F
0 g
.48046 .54463 m
.48361 .54839 L
.47811 .54686 L
.47496 .5431 L
.48046 .54463 L
s
.756 .416 0 .099 k
.48597 .54701 m
.48912 .55078 L
.48361 .54839 L
.48046 .54463 L
.48597 .54701 L
F
0 g
.48597 .54701 m
.48912 .55078 L
.48361 .54839 L
.48046 .54463 L
.48597 .54701 L
s
.834 .464 0 .166 k
.49149 .55036 m
.49464 .55413 L
.48912 .55078 L
.48597 .54701 L
.49149 .55036 L
F
0 g
.49149 .55036 m
.49464 .55413 L
.48912 .55078 L
.48597 .54701 L
.49149 .55036 L
s
.727 .499 0 .273 k
.49704 .5548 m
.50019 .55857 L
.49464 .55413 L
.49149 .55036 L
.49704 .5548 L
F
0 g
.49704 .5548 m
.50019 .55857 L
.49464 .55413 L
.49149 .55036 L
.49704 .5548 L
s
.59 .516 0 .41 k
.5026 .56046 m
.50575 .56424 L
.50019 .55857 L
.49704 .5548 L
.5026 .56046 L
F
0 g
.5026 .56046 m
.50575 .56424 L
.50019 .55857 L
.49704 .5548 L
.5026 .56046 L
s
0 .485 .555 .445 k
.50819 .56746 m
.51135 .57124 L
.50575 .56424 L
.5026 .56046 L
.50819 .56746 L
F
0 g
.50819 .56746 m
.51135 .57124 L
.50575 .56424 L
.5026 .56046 L
.50819 .56746 L
s
0 .481 .671 .329 k
.51382 .5759 m
.51698 .57968 L
.51135 .57124 L
.50819 .56746 L
.51382 .5759 L
F
0 g
.51382 .5759 m
.51698 .57968 L
.51135 .57124 L
.50819 .56746 L
.51382 .5759 L
s
0 .469 .752 .248 k
.51949 .58585 m
.52265 .58963 L
.51698 .57968 L
.51382 .5759 L
.51949 .58585 L
F
0 g
.51949 .58585 m
.52265 .58963 L
.51698 .57968 L
.51382 .5759 L
.51949 .58585 L
s
0 .455 .806 .194 k
.52522 .59736 m
.52838 .60113 L
.52265 .58963 L
.51949 .58585 L
.52522 .59736 L
F
0 g
.52522 .59736 m
.52838 .60113 L
.52265 .58963 L
.51949 .58585 L
.52522 .59736 L
s
0 .442 .841 .159 k
.53099 .61035 m
.53417 .61411 L
.52838 .60113 L
.52522 .59736 L
.53099 .61035 L
F
0 g
.53099 .61035 m
.53417 .61411 L
.52838 .60113 L
.52522 .59736 L
.53099 .61035 L
s
0 .435 .858 .142 k
.53685 .62433 m
.54002 .62808 L
.53417 .61411 L
.53099 .61035 L
.53685 .62433 L
F
0 g
.53685 .62433 m
.54002 .62808 L
.53417 .61411 L
.53099 .61035 L
.53685 .62433 L
s
0 .442 .841 .159 k
.54276 .63762 m
.54593 .64137 L
.54002 .62808 L
.53685 .62433 L
.54276 .63762 L
F
0 g
.54276 .63762 m
.54593 .64137 L
.54002 .62808 L
.53685 .62433 L
.54276 .63762 L
s
0 .456 .808 .192 k
.54874 .64968 m
.55192 .65342 L
.54593 .64137 L
.54276 .63762 L
.54874 .64968 L
F
0 g
.54874 .64968 m
.55192 .65342 L
.54593 .64137 L
.54276 .63762 L
.54874 .64968 L
s
0 .469 .756 .244 k
.55478 .66034 m
.55796 .66408 L
.55192 .65342 L
.54874 .64968 L
.55478 .66034 L
F
0 g
.55478 .66034 m
.55796 .66408 L
.55192 .65342 L
.54874 .64968 L
.55478 .66034 L
s
0 .481 .681 .319 k
.56086 .66957 m
.56405 .67331 L
.55796 .66408 L
.55478 .66034 L
.56086 .66957 L
F
0 g
.56086 .66957 m
.56405 .67331 L
.55796 .66408 L
.55478 .66034 L
.56086 .66957 L
s
0 .488 .576 .424 k
.56698 .67737 m
.57017 .68111 L
.56405 .67331 L
.56086 .66957 L
.56698 .67737 L
F
0 g
.56698 .67737 m
.57017 .68111 L
.56405 .67331 L
.56086 .66957 L
.56698 .67737 L
s
.558 .513 0 .442 k
.57315 .68384 m
.57633 .68756 L
.57017 .68111 L
.56698 .67737 L
.57315 .68384 L
F
0 g
.57315 .68384 m
.57633 .68756 L
.57017 .68111 L
.56698 .67737 L
.57315 .68384 L
s
.692 .501 0 .308 k
.57934 .68902 m
.58252 .69276 L
.57633 .68756 L
.57315 .68384 L
.57934 .68902 L
F
0 g
.57934 .68902 m
.58252 .69276 L
.57633 .68756 L
.57315 .68384 L
.57934 .68902 L
s
.804 .472 0 .196 k
.58555 .69305 m
.58872 .69678 L
.58252 .69276 L
.57934 .68902 L
.58555 .69305 L
F
0 g
.58555 .69305 m
.58872 .69678 L
.58252 .69276 L
.57934 .68902 L
.58555 .69305 L
s
.808 .43 0 .118 k
.59179 .69601 m
.59496 .69975 L
.58872 .69678 L
.58555 .69305 L
.59179 .69601 L
F
0 g
.59179 .69601 m
.59496 .69975 L
.58872 .69678 L
.58555 .69305 L
.59179 .69601 L
s
.711 .383 0 .071 k
.59803 .69804 m
.6012 .70178 L
.59496 .69975 L
.59179 .69601 L
.59803 .69804 L
F
0 g
.59803 .69804 m
.6012 .70178 L
.59496 .69975 L
.59179 .69601 L
.59803 .69804 L
s
.62 .339 0 .048 k
.60429 .69925 m
.60745 .70299 L
.6012 .70178 L
.59803 .69804 L
.60429 .69925 L
F
0 g
.60429 .69925 m
.60745 .70299 L
.6012 .70178 L
.59803 .69804 L
.60429 .69925 L
s
.541 .299 0 .04 k
.61057 .69975 m
.61371 .7035 L
.60745 .70299 L
.60429 .69925 L
.61057 .69975 L
F
0 g
.61057 .69975 m
.61371 .7035 L
.60745 .70299 L
.60429 .69925 L
.61057 .69975 L
s
.476 .267 0 .04 k
.61685 .69965 m
.61999 .70341 L
.61371 .7035 L
.61057 .69975 L
.61685 .69965 L
F
0 g
.61685 .69965 m
.61999 .70341 L
.61371 .7035 L
.61057 .69975 L
.61685 .69965 L
s
.425 .241 0 .043 k
.62314 .69907 m
.62627 .70282 L
.61999 .70341 L
.61685 .69965 L
.62314 .69907 L
F
0 g
.62314 .69907 m
.62627 .70282 L
.61999 .70341 L
.61685 .69965 L
.62314 .69907 L
s
.385 .221 0 .048 k
.62944 .69806 m
.63257 .70184 L
.62627 .70282 L
.62314 .69907 L
.62944 .69806 L
F
0 g
.62944 .69806 m
.63257 .70184 L
.62627 .70282 L
.62314 .69907 L
.62944 .69806 L
s
.354 .205 0 .053 k
.63575 .69675 m
.63887 .70054 L
.63257 .70184 L
.62944 .69806 L
.63575 .69675 L
F
0 g
.63575 .69675 m
.63887 .70054 L
.63257 .70184 L
.62944 .69806 L
.63575 .69675 L
s
.332 .194 0 .057 k
.64208 .69518 m
.64518 .69898 L
.63887 .70054 L
.63575 .69675 L
.64208 .69518 L
F
0 g
.64208 .69518 m
.64518 .69898 L
.63887 .70054 L
.63575 .69675 L
.64208 .69518 L
s
.315 .186 0 .06 k
.64841 .69343 m
.6515 .69724 L
.64518 .69898 L
.64208 .69518 L
.64841 .69343 L
F
0 g
.64841 .69343 m
.6515 .69724 L
.64518 .69898 L
.64208 .69518 L
.64841 .69343 L
s
.304 .179 0 .063 k
.65475 .69156 m
.65784 .69537 L
.6515 .69724 L
.64841 .69343 L
.65475 .69156 L
F
0 g
.65475 .69156 m
.65784 .69537 L
.6515 .69724 L
.64841 .69343 L
.65475 .69156 L
s
.297 .176 0 .064 k
.66111 .68958 m
.66419 .6934 L
.65784 .69537 L
.65475 .69156 L
.66111 .68958 L
F
0 g
.66111 .68958 m
.66419 .6934 L
.65784 .69537 L
.65475 .69156 L
.66111 .68958 L
s
.292 .174 0 .065 k
.66748 .68755 m
.67054 .69138 L
.66419 .6934 L
.66111 .68958 L
.66748 .68755 L
F
0 g
.66748 .68755 m
.67054 .69138 L
.66419 .6934 L
.66111 .68958 L
.66748 .68755 L
s
.289 .172 0 .066 k
.67387 .68548 m
.67693 .68932 L
.67054 .69138 L
.66748 .68755 L
.67387 .68548 L
F
0 g
.67387 .68548 m
.67693 .68932 L
.67054 .69138 L
.66748 .68755 L
.67387 .68548 L
s
.288 .172 0 .066 k
.68027 .68339 m
.68331 .68724 L
.67693 .68932 L
.67387 .68548 L
.68027 .68339 L
F
0 g
.68027 .68339 m
.68331 .68724 L
.67693 .68932 L
.67387 .68548 L
.68027 .68339 L
s
.288 .172 0 .066 k
.68669 .68131 m
.68972 .68517 L
.68331 .68724 L
.68027 .68339 L
.68669 .68131 L
F
0 g
.68669 .68131 m
.68972 .68517 L
.68331 .68724 L
.68027 .68339 L
.68669 .68131 L
s
.288 .172 0 .066 k
.69312 .67921 m
.69614 .68307 L
.68972 .68517 L
.68669 .68131 L
.69312 .67921 L
F
0 g
.69312 .67921 m
.69614 .68307 L
.68972 .68517 L
.68669 .68131 L
.69312 .67921 L
s
.288 .172 0 .066 k
.69957 .6771 m
.70258 .68098 L
.69614 .68307 L
.69312 .67921 L
.69957 .6771 L
F
0 g
.69957 .6771 m
.70258 .68098 L
.69614 .68307 L
.69312 .67921 L
.69957 .6771 L
s
.288 .171 0 .066 k
.70603 .67499 m
.70904 .67888 L
.70258 .68098 L
.69957 .6771 L
.70603 .67499 L
F
0 g
.70603 .67499 m
.70904 .67888 L
.70258 .68098 L
.69957 .6771 L
.70603 .67499 L
s
.285 .17 0 .067 k
.71252 .67285 m
.7155 .67674 L
.70904 .67888 L
.70603 .67499 L
.71252 .67285 L
F
0 g
.71252 .67285 m
.7155 .67674 L
.70904 .67888 L
.70603 .67499 L
.71252 .67285 L
s
.282 .168 0 .068 k
.71901 .67066 m
.72199 .67456 L
.7155 .67674 L
.71252 .67285 L
.71901 .67066 L
F
0 g
.71901 .67066 m
.72199 .67456 L
.7155 .67674 L
.71252 .67285 L
.71901 .67066 L
s
.276 .165 0 .069 k
.72551 .6684 m
.72848 .67232 L
.72199 .67456 L
.71901 .67066 L
.72551 .6684 L
F
0 g
.72551 .6684 m
.72848 .67232 L
.72199 .67456 L
.71901 .67066 L
.72551 .6684 L
s
.268 .161 0 .071 k
.73202 .66603 m
.73498 .66996 L
.72848 .67232 L
.72551 .6684 L
.73202 .66603 L
F
0 g
.73202 .66603 m
.73498 .66996 L
.72848 .67232 L
.72551 .6684 L
.73202 .66603 L
s
.255 .154 0 .074 k
.73854 .6635 m
.74148 .66743 L
.73498 .66996 L
.73202 .66603 L
.73854 .6635 L
F
0 g
.73854 .6635 m
.74148 .66743 L
.73498 .66996 L
.73202 .66603 L
.73854 .6635 L
s
.238 .145 0 .079 k
.74506 .66075 m
.74799 .66468 L
.74148 .66743 L
.73854 .6635 L
.74506 .66075 L
F
0 g
.74506 .66075 m
.74799 .66468 L
.74148 .66743 L
.73854 .6635 L
.74506 .66075 L
s
.217 .133 0 .085 k
.75158 .6577 m
.7545 .66165 L
.74799 .66468 L
.74506 .66075 L
.75158 .6577 L
F
0 g
.75158 .6577 m
.7545 .66165 L
.74799 .66468 L
.74506 .66075 L
.75158 .6577 L
s
.19 .119 0 .093 k
.75809 .6543 m
.76099 .65826 L
.7545 .66165 L
.75158 .6577 L
.75809 .6543 L
F
0 g
.75809 .6543 m
.76099 .65826 L
.7545 .66165 L
.75158 .6577 L
.75809 .6543 L
s
.158 .103 0 .103 k
.76457 .65043 m
.76746 .6544 L
.76099 .65826 L
.75809 .6543 L
.76457 .65043 L
F
0 g
.76457 .65043 m
.76746 .6544 L
.76099 .65826 L
.75809 .6543 L
.76457 .65043 L
s
.122 .083 0 .116 k
.77103 .646 m
.7739 .64999 L
.76746 .6544 L
.76457 .65043 L
.77103 .646 L
F
0 g
.77103 .646 m
.7739 .64999 L
.76746 .6544 L
.76457 .65043 L
.77103 .646 L
s
.081 .061 0 .132 k
.77744 .6409 m
.7803 .64491 L
.7739 .64999 L
.77103 .646 L
.77744 .6409 L
F
0 g
.77744 .6409 m
.7803 .64491 L
.7739 .64999 L
.77103 .646 L
.77744 .6409 L
s
.037 .038 0 .15 k
.7838 .63504 m
.78666 .63905 L
.7803 .64491 L
.77744 .6409 L
.7838 .63504 L
F
0 g
.7838 .63504 m
.78666 .63905 L
.7803 .64491 L
.77744 .6409 L
.7838 .63504 L
s
0 .022 .01 .162 k
.79009 .62825 m
.79294 .63228 L
.78666 .63905 L
.7838 .63504 L
.79009 .62825 L
F
0 g
.79009 .62825 m
.79294 .63228 L
.78666 .63905 L
.7838 .63504 L
.79009 .62825 L
s
0 .044 .057 .138 k
.7963 .62044 m
.79912 .62449 L
.79294 .63228 L
.79009 .62825 L
.7963 .62044 L
F
0 g
.7963 .62044 m
.79912 .62449 L
.79294 .63228 L
.79009 .62825 L
.7963 .62044 L
s
0 .064 .103 .117 k
.80241 .61149 m
.80521 .61555 L
.79912 .62449 L
.7963 .62044 L
.80241 .61149 L
F
0 g
.80241 .61149 m
.80521 .61555 L
.79912 .62449 L
.7963 .62044 L
.80241 .61149 L
s
0 .085 .148 .098 k
.80841 .60127 m
.8112 .60536 L
.80521 .61555 L
.80241 .61149 L
.80841 .60127 L
F
0 g
.80841 .60127 m
.8112 .60536 L
.80521 .61555 L
.80241 .61149 L
.80841 .60127 L
s
0 .104 .191 .081 k
.81427 .58969 m
.81704 .5938 L
.8112 .60536 L
.80841 .60127 L
.81427 .58969 L
F
0 g
.81427 .58969 m
.81704 .5938 L
.8112 .60536 L
.80841 .60127 L
.81427 .58969 L
s
0 .122 .231 .067 k
.81998 .57668 m
.82274 .5808 L
.81704 .5938 L
.81427 .58969 L
.81998 .57668 L
F
0 g
.81998 .57668 m
.82274 .5808 L
.81704 .5938 L
.81427 .58969 L
.81998 .57668 L
s
0 .137 .266 .056 k
.82554 .56218 m
.82828 .56632 L
.82274 .5808 L
.81998 .57668 L
.82554 .56218 L
F
0 g
.82554 .56218 m
.82828 .56632 L
.82274 .5808 L
.81998 .57668 L
.82554 .56218 L
s
0 .151 .297 .047 k
.83093 .54619 m
.83363 .55037 L
.82828 .56632 L
.82554 .56218 L
.83093 .54619 L
F
0 g
.83093 .54619 m
.83363 .55037 L
.82828 .56632 L
.82554 .56218 L
.83093 .54619 L
s
0 .163 .324 .04 k
.83614 .52881 m
.83883 .53301 L
.83363 .55037 L
.83093 .54619 L
.83614 .52881 L
F
0 g
.83614 .52881 m
.83883 .53301 L
.83363 .55037 L
.83093 .54619 L
.83614 .52881 L
s
0 .172 .344 .035 k
.84119 .51029 m
.84386 .51451 L
.83883 .53301 L
.83614 .52881 L
.84119 .51029 L
F
0 g
.84119 .51029 m
.84386 .51451 L
.83883 .53301 L
.83614 .52881 L
.84119 .51029 L
s
0 .161 .226 .101 k
.26261 .69234 m
.26615 .69574 L
.25968 .71285 L
.25612 .70946 L
.26261 .69234 L
F
0 g
.26261 .69234 m
.26615 .69574 L
.25968 .71285 L
.25612 .70946 L
.26261 .69234 L
s
0 .155 .215 .104 k
.26896 .67651 m
.27247 .67994 L
.26615 .69574 L
.26261 .69234 L
.26896 .67651 L
F
0 g
.26896 .67651 m
.27247 .67994 L
.26615 .69574 L
.26261 .69234 L
.26896 .67651 L
s
0 .147 .2 .109 k
.27516 .66215 m
.27866 .66558 L
.27247 .67994 L
.26896 .67651 L
.27516 .66215 L
F
0 g
.27516 .66215 m
.27866 .66558 L
.27247 .67994 L
.26896 .67651 L
.27516 .66215 L
s
0 .138 .181 .115 k
.28123 .64927 m
.28471 .65272 L
.27866 .66558 L
.27516 .66215 L
.28123 .64927 L
F
0 g
.28123 .64927 m
.28471 .65272 L
.27866 .66558 L
.27516 .66215 L
.28123 .64927 L
s
0 .126 .159 .123 k
.28717 .63782 m
.29063 .64129 L
.28471 .65272 L
.28123 .64927 L
.28717 .63782 L
F
0 g
.28717 .63782 m
.29063 .64129 L
.28471 .65272 L
.28123 .64927 L
.28717 .63782 L
s
0 .114 .134 .132 k
.29299 .62771 m
.29642 .6312 L
.29063 .64129 L
.28717 .63782 L
.29299 .62771 L
F
0 g
.29299 .62771 m
.29642 .6312 L
.29063 .64129 L
.28717 .63782 L
.29299 .62771 L
s
0 .1 .106 .143 k
.29871 .61885 m
.30213 .62235 L
.29642 .6312 L
.29299 .62771 L
.29871 .61885 L
F
0 g
.29871 .61885 m
.30213 .62235 L
.29642 .6312 L
.29299 .62771 L
.29871 .61885 L
s
0 .084 .075 .156 k
.30434 .61111 m
.30775 .61463 L
.30213 .62235 L
.29871 .61885 L
.30434 .61111 L
F
0 g
.30434 .61111 m
.30775 .61463 L
.30213 .62235 L
.29871 .61885 L
.30434 .61111 L
s
0 .068 .042 .17 k
.30988 .60438 m
.31329 .6079 L
.30775 .61463 L
.30434 .61111 L
.30988 .60438 L
F
0 g
.30988 .60438 m
.31329 .6079 L
.30775 .61463 L
.30434 .61111 L
.30988 .60438 L
s
0 .05 .007 .187 k
.31537 .59853 m
.31876 .60207 L
.31329 .6079 L
.30988 .60438 L
.31537 .59853 L
F
0 g
.31537 .59853 m
.31876 .60207 L
.31329 .6079 L
.30988 .60438 L
.31537 .59853 L
s
.029 .061 0 .176 k
.32081 .59346 m
.32419 .59701 L
.31876 .60207 L
.31537 .59853 L
.32081 .59346 L
F
0 g
.32081 .59346 m
.32419 .59701 L
.31876 .60207 L
.31537 .59853 L
.32081 .59346 L
s
.063 .078 0 .16 k
.32621 .58905 m
.32957 .59261 L
.32419 .59701 L
.32081 .59346 L
.32621 .58905 L
F
0 g
.32621 .58905 m
.32957 .59261 L
.32419 .59701 L
.32081 .59346 L
.32621 .58905 L
s
.097 .094 0 .145 k
.33157 .5852 m
.33493 .58876 L
.32957 .59261 L
.32621 .58905 L
.33157 .5852 L
F
0 g
.33157 .5852 m
.33493 .58876 L
.32957 .59261 L
.32621 .58905 L
.33157 .5852 L
s
.128 .11 0 .132 k
.33691 .5818 m
.34026 .58538 L
.33493 .58876 L
.33157 .5852 L
.33691 .5818 L
F
0 g
.33691 .5818 m
.34026 .58538 L
.33493 .58876 L
.33157 .5852 L
.33691 .5818 L
s
.155 .123 0 .122 k
.34224 .5788 m
.34557 .58238 L
.34026 .58538 L
.33691 .5818 L
.34224 .5788 L
F
0 g
.34224 .5788 m
.34557 .58238 L
.34026 .58538 L
.33691 .5818 L
.34224 .5788 L
s
.179 .135 0 .113 k
.34755 .57609 m
.35088 .57968 L
.34557 .58238 L
.34224 .5788 L
.34755 .57609 L
F
0 g
.34755 .57609 m
.35088 .57968 L
.34557 .58238 L
.34224 .5788 L
.34755 .57609 L
s
.199 .145 0 .106 k
.35287 .57362 m
.35619 .57722 L
.35088 .57968 L
.34755 .57609 L
.35287 .57362 L
F
0 g
.35287 .57362 m
.35619 .57722 L
.35088 .57968 L
.34755 .57609 L
.35287 .57362 L
s
.214 .152 0 .101 k
.35817 .57132 m
.36149 .57493 L
.35619 .57722 L
.35287 .57362 L
.35817 .57132 L
F
0 g
.35817 .57132 m
.36149 .57493 L
.35619 .57722 L
.35287 .57362 L
.35817 .57132 L
s
.225 .157 0 .098 k
.36349 .56915 m
.3668 .57277 L
.36149 .57493 L
.35817 .57132 L
.36349 .56915 L
F
0 g
.36349 .56915 m
.3668 .57277 L
.36149 .57493 L
.35817 .57132 L
.36349 .56915 L
s
.234 .161 0 .095 k
.36881 .56707 m
.37211 .57069 L
.3668 .57277 L
.36349 .56915 L
.36881 .56707 L
F
0 g
.36881 .56707 m
.37211 .57069 L
.3668 .57277 L
.36349 .56915 L
.36881 .56707 L
s
.239 .163 0 .094 k
.37414 .56504 m
.37743 .56867 L
.37211 .57069 L
.36881 .56707 L
.37414 .56504 L
F
0 g
.37414 .56504 m
.37743 .56867 L
.37211 .57069 L
.36881 .56707 L
.37414 .56504 L
s
.242 .165 0 .093 k
.37947 .56304 m
.38276 .56668 L
.37743 .56867 L
.37414 .56504 L
.37947 .56304 L
F
0 g
.37947 .56304 m
.38276 .56668 L
.37743 .56867 L
.37414 .56504 L
.37947 .56304 L
s
.244 .166 0 .092 k
.38482 .56105 m
.3881 .5647 L
.38276 .56668 L
.37947 .56304 L
.38482 .56105 L
F
0 g
.38482 .56105 m
.3881 .5647 L
.38276 .56668 L
.37947 .56304 L
.38482 .56105 L
s
.244 .166 0 .092 k
.39018 .55907 m
.39345 .56272 L
.3881 .5647 L
.38482 .56105 L
.39018 .55907 L
F
0 g
.39018 .55907 m
.39345 .56272 L
.3881 .5647 L
.38482 .56105 L
.39018 .55907 L
s
.244 .167 0 .092 k
.39555 .55708 m
.39882 .56074 L
.39345 .56272 L
.39018 .55907 L
.39555 .55708 L
F
0 g
.39555 .55708 m
.39882 .56074 L
.39345 .56272 L
.39018 .55907 L
.39555 .55708 L
s
.244 .167 0 .092 k
.40093 .55508 m
.4042 .55876 L
.39882 .56074 L
.39555 .55708 L
.40093 .55508 L
F
0 g
.40093 .55508 m
.4042 .55876 L
.39882 .56074 L
.39555 .55708 L
.40093 .55508 L
s
.245 .167 0 .092 k
.40633 .55309 m
.40958 .55678 L
.4042 .55876 L
.40093 .55508 L
.40633 .55309 L
F
0 g
.40633 .55309 m
.40958 .55678 L
.4042 .55876 L
.40093 .55508 L
.40633 .55309 L
s
.245 .167 0 .092 k
.41174 .5511 m
.41498 .55479 L
.40958 .55678 L
.40633 .55309 L
.41174 .5511 L
F
0 g
.41174 .5511 m
.41498 .55479 L
.40958 .55678 L
.40633 .55309 L
.41174 .5511 L
s
.248 .168 0 .091 k
.41715 .54914 m
.42039 .55284 L
.41498 .55479 L
.41174 .5511 L
.41715 .54914 L
F
0 g
.41715 .54914 m
.42039 .55284 L
.41498 .55479 L
.41174 .5511 L
.41715 .54914 L
s
.252 .17 0 .09 k
.42258 .54721 m
.42581 .55091 L
.42039 .55284 L
.41715 .54914 L
.42258 .54721 L
F
0 g
.42258 .54721 m
.42581 .55091 L
.42039 .55284 L
.41715 .54914 L
.42258 .54721 L
s
.259 .174 0 .088 k
.42802 .54536 m
.43124 .54907 L
.42581 .55091 L
.42258 .54721 L
.42802 .54536 L
F
0 g
.42802 .54536 m
.43124 .54907 L
.42581 .55091 L
.42258 .54721 L
.42802 .54536 L
s
.269 .179 0 .085 k
.43346 .5436 m
.43668 .54732 L
.43124 .54907 L
.42802 .54536 L
.43346 .5436 L
F
0 g
.43346 .5436 m
.43668 .54732 L
.43124 .54907 L
.42802 .54536 L
.43346 .5436 L
s
.284 .187 0 .081 k
.43892 .542 m
.44212 .54573 L
.43668 .54732 L
.43346 .5436 L
.43892 .542 L
F
0 g
.43892 .542 m
.44212 .54573 L
.43668 .54732 L
.43346 .5436 L
.43892 .542 L
s
.305 .197 0 .076 k
.44438 .54061 m
.44758 .54435 L
.44212 .54573 L
.43892 .542 L
.44438 .54061 L
F
0 g
.44438 .54061 m
.44758 .54435 L
.44212 .54573 L
.43892 .542 L
.44438 .54061 L
s
.333 .211 0 .07 k
.44984 .53949 m
.45304 .54323 L
.44758 .54435 L
.44438 .54061 L
.44984 .53949 L
F
0 g
.44984 .53949 m
.45304 .54323 L
.44758 .54435 L
.44438 .54061 L
.44984 .53949 L
s
.37 .229 0 .063 k
.45531 .53872 m
.4585 .54247 L
.45304 .54323 L
.44984 .53949 L
.45531 .53872 L
F
0 g
.45531 .53872 m
.4585 .54247 L
.45304 .54323 L
.44984 .53949 L
.45531 .53872 L
s
.418 .253 0 .057 k
.4608 .53837 m
.46399 .54212 L
.4585 .54247 L
.45531 .53872 L
.4608 .53837 L
F
0 g
.4608 .53837 m
.46399 .54212 L
.4585 .54247 L
.45531 .53872 L
.4608 .53837 L
s
.48 .283 0 .052 k
.46629 .53855 m
.46947 .5423 L
.46399 .54212 L
.4608 .53837 L
.46629 .53855 L
F
0 g
.46629 .53855 m
.46947 .5423 L
.46399 .54212 L
.4608 .53837 L
.46629 .53855 L
s
.557 .321 0 .053 k
.47178 .53933 m
.47496 .5431 L
.46947 .5423 L
.46629 .53855 L
.47178 .53933 L
F
0 g
.47178 .53933 m
.47496 .5431 L
.46947 .5423 L
.46629 .53855 L
.47178 .53933 L
s
.651 .366 0 .065 k
.47729 .54086 m
.48046 .54463 L
.47496 .5431 L
.47178 .53933 L
.47729 .54086 L
F
0 g
.47729 .54086 m
.48046 .54463 L
.47496 .5431 L
.47178 .53933 L
.47729 .54086 L
s
.756 .416 0 .099 k
.4828 .54323 m
.48597 .54701 L
.48046 .54463 L
.47729 .54086 L
.4828 .54323 L
F
0 g
.4828 .54323 m
.48597 .54701 L
.48046 .54463 L
.47729 .54086 L
.4828 .54323 L
s
.834 .464 0 .166 k
.48832 .54658 m
.49149 .55036 L
.48597 .54701 L
.4828 .54323 L
.48832 .54658 L
F
0 g
.48832 .54658 m
.49149 .55036 L
.48597 .54701 L
.4828 .54323 L
.48832 .54658 L
s
.727 .499 0 .273 k
.49387 .55101 m
.49704 .5548 L
.49149 .55036 L
.48832 .54658 L
.49387 .55101 L
F
0 g
.49387 .55101 m
.49704 .5548 L
.49149 .55036 L
.48832 .54658 L
.49387 .55101 L
s
.59 .516 0 .41 k
.49944 .55667 m
.5026 .56046 L
.49704 .5548 L
.49387 .55101 L
.49944 .55667 L
F
0 g
.49944 .55667 m
.5026 .56046 L
.49704 .5548 L
.49387 .55101 L
.49944 .55667 L
s
0 .485 .555 .445 k
.50503 .56367 m
.50819 .56746 L
.5026 .56046 L
.49944 .55667 L
.50503 .56367 L
F
0 g
.50503 .56367 m
.50819 .56746 L
.5026 .56046 L
.49944 .55667 L
.50503 .56367 L
s
0 .481 .671 .329 k
.51066 .57212 m
.51382 .5759 L
.50819 .56746 L
.50503 .56367 L
.51066 .57212 L
F
0 g
.51066 .57212 m
.51382 .5759 L
.50819 .56746 L
.50503 .56367 L
.51066 .57212 L
s
0 .469 .752 .248 k
.51633 .58208 m
.51949 .58585 L
.51382 .5759 L
.51066 .57212 L
.51633 .58208 L
F
0 g
.51633 .58208 m
.51949 .58585 L
.51382 .5759 L
.51066 .57212 L
.51633 .58208 L
s
0 .455 .806 .194 k
.52204 .59358 m
.52522 .59736 L
.51949 .58585 L
.51633 .58208 L
.52204 .59358 L
F
0 g
.52204 .59358 m
.52522 .59736 L
.51949 .58585 L
.51633 .58208 L
.52204 .59358 L
s
0 .442 .841 .159 k
.52782 .60657 m
.53099 .61035 L
.52522 .59736 L
.52204 .59358 L
.52782 .60657 L
F
0 g
.52782 .60657 m
.53099 .61035 L
.52522 .59736 L
.52204 .59358 L
.52782 .60657 L
s
0 .435 .858 .142 k
.53366 .62056 m
.53685 .62433 L
.53099 .61035 L
.52782 .60657 L
.53366 .62056 L
F
0 g
.53366 .62056 m
.53685 .62433 L
.53099 .61035 L
.52782 .60657 L
.53366 .62056 L
s
0 .442 .841 .159 k
.53957 .63387 m
.54276 .63762 L
.53685 .62433 L
.53366 .62056 L
.53957 .63387 L
F
0 g
.53957 .63387 m
.54276 .63762 L
.53685 .62433 L
.53366 .62056 L
.53957 .63387 L
s
0 .455 .807 .193 k
.54555 .64592 m
.54874 .64968 L
.54276 .63762 L
.53957 .63387 L
.54555 .64592 L
F
0 g
.54555 .64592 m
.54874 .64968 L
.54276 .63762 L
.53957 .63387 L
.54555 .64592 L
s
0 .469 .756 .244 k
.55157 .65658 m
.55478 .66034 L
.54874 .64968 L
.54555 .64592 L
.55157 .65658 L
F
0 g
.55157 .65658 m
.55478 .66034 L
.54874 .64968 L
.54555 .64592 L
.55157 .65658 L
s
0 .481 .681 .319 k
.55766 .66582 m
.56086 .66957 L
.55478 .66034 L
.55157 .65658 L
.55766 .66582 L
F
0 g
.55766 .66582 m
.56086 .66957 L
.55478 .66034 L
.55157 .65658 L
.55766 .66582 L
s
0 .488 .576 .424 k
.56378 .67363 m
.56698 .67737 L
.56086 .66957 L
.55766 .66582 L
.56378 .67363 L
F
0 g
.56378 .67363 m
.56698 .67737 L
.56086 .66957 L
.55766 .66582 L
.56378 .67363 L
s
.558 .512 0 .442 k
.56995 .68008 m
.57315 .68384 L
.56698 .67737 L
.56378 .67363 L
.56995 .68008 L
F
0 g
.56995 .68008 m
.57315 .68384 L
.56698 .67737 L
.56378 .67363 L
.56995 .68008 L
s
.692 .501 0 .308 k
.57614 .68527 m
.57934 .68902 L
.57315 .68384 L
.56995 .68008 L
.57614 .68527 L
F
0 g
.57614 .68527 m
.57934 .68902 L
.57315 .68384 L
.56995 .68008 L
.57614 .68527 L
s
.804 .472 0 .196 k
.58236 .68929 m
.58555 .69305 L
.57934 .68902 L
.57614 .68527 L
.58236 .68929 L
F
0 g
.58236 .68929 m
.58555 .69305 L
.57934 .68902 L
.57614 .68527 L
.58236 .68929 L
s
.807 .43 0 .118 k
.58859 .69225 m
.59179 .69601 L
.58555 .69305 L
.58236 .68929 L
.58859 .69225 L
F
0 g
.58859 .69225 m
.59179 .69601 L
.58555 .69305 L
.58236 .68929 L
.58859 .69225 L
s
.711 .383 0 .071 k
.59485 .69428 m
.59803 .69804 L
.59179 .69601 L
.58859 .69225 L
.59485 .69428 L
F
0 g
.59485 .69428 m
.59803 .69804 L
.59179 .69601 L
.58859 .69225 L
.59485 .69428 L
s
.62 .339 0 .048 k
.60112 .69548 m
.60429 .69925 L
.59803 .69804 L
.59485 .69428 L
.60112 .69548 L
F
0 g
.60112 .69548 m
.60429 .69925 L
.59803 .69804 L
.59485 .69428 L
.60112 .69548 L
s
.541 .3 0 .04 k
.6074 .69597 m
.61057 .69975 L
.60429 .69925 L
.60112 .69548 L
.6074 .69597 L
F
0 g
.6074 .69597 m
.61057 .69975 L
.60429 .69925 L
.60112 .69548 L
.6074 .69597 L
s
.476 .267 0 .04 k
.61369 .69587 m
.61685 .69965 L
.61057 .69975 L
.6074 .69597 L
.61369 .69587 L
F
0 g
.61369 .69587 m
.61685 .69965 L
.61057 .69975 L
.6074 .69597 L
.61369 .69587 L
s
.425 .242 0 .043 k
.61999 .69526 m
.62314 .69907 L
.61685 .69965 L
.61369 .69587 L
.61999 .69526 L
F
0 g
.61999 .69526 m
.62314 .69907 L
.61685 .69965 L
.61369 .69587 L
.61999 .69526 L
s
.385 .221 0 .048 k
.6263 .69427 m
.62944 .69806 L
.62314 .69907 L
.61999 .69526 L
.6263 .69427 L
F
0 g
.6263 .69427 m
.62944 .69806 L
.62314 .69907 L
.61999 .69526 L
.6263 .69427 L
s
.354 .205 0 .053 k
.63262 .69294 m
.63575 .69675 L
.62944 .69806 L
.6263 .69427 L
.63262 .69294 L
F
0 g
.63262 .69294 m
.63575 .69675 L
.62944 .69806 L
.6263 .69427 L
.63262 .69294 L
s
.332 .194 0 .057 k
.63896 .69138 m
.64208 .69518 L
.63575 .69675 L
.63262 .69294 L
.63896 .69138 L
F
0 g
.63896 .69138 m
.64208 .69518 L
.63575 .69675 L
.63262 .69294 L
.63896 .69138 L
s
.315 .186 0 .06 k
.64529 .68961 m
.64841 .69343 L
.64208 .69518 L
.63896 .69138 L
.64529 .68961 L
F
0 g
.64529 .68961 m
.64841 .69343 L
.64208 .69518 L
.63896 .69138 L
.64529 .68961 L
s
.303 .179 0 .063 k
.65166 .68772 m
.65475 .69156 L
.64841 .69343 L
.64529 .68961 L
.65166 .68772 L
F
0 g
.65166 .68772 m
.65475 .69156 L
.64841 .69343 L
.64529 .68961 L
.65166 .68772 L
s
.296 .175 0 .065 k
.65802 .68573 m
.66111 .68958 L
.65475 .69156 L
.65166 .68772 L
.65802 .68573 L
F
0 g
.65802 .68573 m
.66111 .68958 L
.65475 .69156 L
.65166 .68772 L
.65802 .68573 L
s
.291 .173 0 .066 k
.6644 .68369 m
.66748 .68755 L
.66111 .68958 L
.65802 .68573 L
.6644 .68369 L
F
0 g
.6644 .68369 m
.66748 .68755 L
.66111 .68958 L
.65802 .68573 L
.6644 .68369 L
s
.289 .172 0 .066 k
.6708 .68162 m
.67387 .68548 L
.66748 .68755 L
.6644 .68369 L
.6708 .68162 L
F
0 g
.6708 .68162 m
.67387 .68548 L
.66748 .68755 L
.6644 .68369 L
.6708 .68162 L
s
.288 .172 0 .066 k
.67721 .67952 m
.68027 .68339 L
.67387 .68548 L
.6708 .68162 L
.67721 .67952 L
F
0 g
.67721 .67952 m
.68027 .68339 L
.67387 .68548 L
.6708 .68162 L
.67721 .67952 L
s
.288 .172 0 .066 k
.68364 .67743 m
.68669 .68131 L
.68027 .68339 L
.67721 .67952 L
.68364 .67743 L
F
0 g
.68364 .67743 m
.68669 .68131 L
.68027 .68339 L
.67721 .67952 L
.68364 .67743 L
s
.288 .172 0 .066 k
.69009 .67532 m
.69312 .67921 L
.68669 .68131 L
.68364 .67743 L
.69009 .67532 L
F
0 g
.69009 .67532 m
.69312 .67921 L
.68669 .68131 L
.68364 .67743 L
.69009 .67532 L
s
.288 .172 0 .066 k
.69654 .6732 m
.69957 .6771 L
.69312 .67921 L
.69009 .67532 L
.69654 .6732 L
F
0 g
.69654 .6732 m
.69957 .6771 L
.69312 .67921 L
.69009 .67532 L
.69654 .6732 L
s
.287 .171 0 .067 k
.70302 .67108 m
.70603 .67499 L
.69957 .6771 L
.69654 .6732 L
.70302 .67108 L
F
0 g
.70302 .67108 m
.70603 .67499 L
.69957 .6771 L
.69654 .6732 L
.70302 .67108 L
s
.285 .17 0 .067 k
.70951 .66893 m
.71252 .67285 L
.70603 .67499 L
.70302 .67108 L
.70951 .66893 L
F
0 g
.70951 .66893 m
.71252 .67285 L
.70603 .67499 L
.70302 .67108 L
.70951 .66893 L
s
.282 .168 0 .068 k
.71601 .66673 m
.71901 .67066 L
.71252 .67285 L
.70951 .66893 L
.71601 .66673 L
F
0 g
.71601 .66673 m
.71901 .67066 L
.71252 .67285 L
.70951 .66893 L
.71601 .66673 L
s
.276 .166 0 .069 k
.72253 .66446 m
.72551 .6684 L
.71901 .67066 L
.71601 .66673 L
.72253 .66446 L
F
0 g
.72253 .66446 m
.72551 .6684 L
.71901 .67066 L
.71601 .66673 L
.72253 .66446 L
s
.268 .161 0 .071 k
.72905 .66208 m
.73202 .66603 L
.72551 .6684 L
.72253 .66446 L
.72905 .66208 L
F
0 g
.72905 .66208 m
.73202 .66603 L
.72551 .6684 L
.72253 .66446 L
.72905 .66208 L
s
.255 .155 0 .074 k
.73558 .65954 m
.73854 .6635 L
.73202 .66603 L
.72905 .66208 L
.73558 .65954 L
F
0 g
.73558 .65954 m
.73854 .6635 L
.73202 .66603 L
.72905 .66208 L
.73558 .65954 L
s
.238 .145 0 .079 k
.74212 .65677 m
.74506 .66075 L
.73854 .6635 L
.73558 .65954 L
.74212 .65677 L
F
0 g
.74212 .65677 m
.74506 .66075 L
.73854 .6635 L
.73558 .65954 L
.74212 .65677 L
s
.217 .134 0 .085 k
.74865 .65372 m
.75158 .6577 L
.74506 .66075 L
.74212 .65677 L
.74865 .65372 L
F
0 g
.74865 .65372 m
.75158 .6577 L
.74506 .66075 L
.74212 .65677 L
.74865 .65372 L
s
.19 .12 0 .093 k
.75516 .6503 m
.75809 .6543 L
.75158 .6577 L
.74865 .65372 L
.75516 .6503 L
F
0 g
.75516 .6503 m
.75809 .6543 L
.75158 .6577 L
.74865 .65372 L
.75516 .6503 L
s
.158 .103 0 .103 k
.76166 .64643 m
.76457 .65043 L
.75809 .6543 L
.75516 .6503 L
.76166 .64643 L
F
0 g
.76166 .64643 m
.76457 .65043 L
.75809 .6543 L
.75516 .6503 L
.76166 .64643 L
s
.122 .083 0 .116 k
.76813 .64198 m
.77103 .646 L
.76457 .65043 L
.76166 .64643 L
.76813 .64198 L
F
0 g
.76813 .64198 m
.77103 .646 L
.76457 .65043 L
.76166 .64643 L
.76813 .64198 L
s
.081 .061 0 .132 k
.77456 .63688 m
.77744 .6409 L
.77103 .646 L
.76813 .64198 L
.77456 .63688 L
F
0 g
.77456 .63688 m
.77744 .6409 L
.77103 .646 L
.76813 .64198 L
.77456 .63688 L
s
.037 .038 0 .15 k
.78093 .63099 m
.7838 .63504 L
.77744 .6409 L
.77456 .63688 L
.78093 .63099 L
F
0 g
.78093 .63099 m
.7838 .63504 L
.77744 .6409 L
.77456 .63688 L
.78093 .63099 L
s
0 .022 .01 .162 k
.78724 .62419 m
.79009 .62825 L
.7838 .63504 L
.78093 .63099 L
.78724 .62419 L
F
0 g
.78724 .62419 m
.79009 .62825 L
.7838 .63504 L
.78093 .63099 L
.78724 .62419 L
s
0 .044 .057 .138 k
.79346 .61637 m
.7963 .62044 L
.79009 .62825 L
.78724 .62419 L
.79346 .61637 L
F
0 g
.79346 .61637 m
.7963 .62044 L
.79009 .62825 L
.78724 .62419 L
.79346 .61637 L
s
0 .065 .103 .117 k
.7996 .6074 m
.80241 .61149 L
.7963 .62044 L
.79346 .61637 L
.7996 .6074 L
F
0 g
.7996 .6074 m
.80241 .61149 L
.7963 .62044 L
.79346 .61637 L
.7996 .6074 L
s
0 .085 .148 .098 k
.8056 .59717 m
.80841 .60127 L
.80241 .61149 L
.7996 .6074 L
.8056 .59717 L
F
0 g
.8056 .59717 m
.80841 .60127 L
.80241 .61149 L
.7996 .6074 L
.8056 .59717 L
s
0 .104 .191 .081 k
.81148 .58557 m
.81427 .58969 L
.80841 .60127 L
.8056 .59717 L
.81148 .58557 L
F
0 g
.81148 .58557 m
.81427 .58969 L
.80841 .60127 L
.8056 .59717 L
.81148 .58557 L
s
0 .122 .231 .067 k
.81722 .57253 m
.81998 .57668 L
.81427 .58969 L
.81148 .58557 L
.81722 .57253 L
F
0 g
.81722 .57253 m
.81998 .57668 L
.81427 .58969 L
.81148 .58557 L
.81722 .57253 L
s
0 .138 .266 .056 k
.82279 .55801 m
.82554 .56218 L
.81998 .57668 L
.81722 .57253 L
.82279 .55801 L
F
0 g
.82279 .55801 m
.82554 .56218 L
.81998 .57668 L
.81722 .57253 L
.82279 .55801 L
s
0 .151 .297 .047 k
.8282 .542 m
.83093 .54619 L
.82554 .56218 L
.82279 .55801 L
.8282 .542 L
F
0 g
.8282 .542 m
.83093 .54619 L
.82554 .56218 L
.82279 .55801 L
.8282 .542 L
s
0 .163 .324 .04 k
.83343 .52459 m
.83614 .52881 L
.83093 .54619 L
.8282 .542 L
.83343 .52459 L
F
0 g
.83343 .52459 m
.83614 .52881 L
.83093 .54619 L
.8282 .542 L
.83343 .52459 L
s
0 .172 .344 .035 k
.8385 .50604 m
.84119 .51029 L
.83614 .52881 L
.83343 .52459 L
.8385 .50604 L
F
0 g
.8385 .50604 m
.84119 .51029 L
.83614 .52881 L
.83343 .52459 L
.8385 .50604 L
s
0 .161 .226 .101 k
.25905 .68893 m
.26261 .69234 L
.25612 .70946 L
.25254 .70608 L
.25905 .68893 L
F
0 g
.25905 .68893 m
.26261 .69234 L
.25612 .70946 L
.25254 .70608 L
.25905 .68893 L
s
0 .155 .215 .104 k
.26543 .67308 m
.26896 .67651 L
.26261 .69234 L
.25905 .68893 L
.26543 .67308 L
F
0 g
.26543 .67308 m
.26896 .67651 L
.26261 .69234 L
.25905 .68893 L
.26543 .67308 L
s
0 .147 .199 .109 k
.27166 .6587 m
.27516 .66215 L
.26896 .67651 L
.26543 .67308 L
.27166 .6587 L
F
0 g
.27166 .6587 m
.27516 .66215 L
.26896 .67651 L
.26543 .67308 L
.27166 .6587 L
s
0 .138 .181 .115 k
.27774 .64581 m
.28123 .64927 L
.27516 .66215 L
.27166 .6587 L
.27774 .64581 L
F
0 g
.27774 .64581 m
.28123 .64927 L
.27516 .66215 L
.27166 .6587 L
.27774 .64581 L
s
0 .127 .159 .122 k
.2837 .63434 m
.28717 .63782 L
.28123 .64927 L
.27774 .64581 L
.2837 .63434 L
F
0 g
.2837 .63434 m
.28717 .63782 L
.28123 .64927 L
.27774 .64581 L
.2837 .63434 L
s
0 .114 .133 .132 k
.28954 .62423 m
.29299 .62771 L
.28717 .63782 L
.2837 .63434 L
.28954 .62423 L
F
0 g
.28954 .62423 m
.29299 .62771 L
.28717 .63782 L
.2837 .63434 L
.28954 .62423 L
s
0 .099 .105 .143 k
.29527 .61535 m
.29871 .61885 L
.29299 .62771 L
.28954 .62423 L
.29527 .61535 L
F
0 g
.29527 .61535 m
.29871 .61885 L
.29299 .62771 L
.28954 .62423 L
.29527 .61535 L
s
0 .084 .075 .155 k
.30091 .6076 m
.30434 .61111 L
.29871 .61885 L
.29527 .61535 L
.30091 .6076 L
F
0 g
.30091 .6076 m
.30434 .61111 L
.29871 .61885 L
.29527 .61535 L
.30091 .6076 L
s
0 .067 .042 .17 k
.30648 .60086 m
.30988 .60438 L
.30434 .61111 L
.30091 .6076 L
.30648 .60086 L
F
0 g
.30648 .60086 m
.30988 .60438 L
.30434 .61111 L
.30091 .6076 L
.30648 .60086 L
s
0 .05 .007 .186 k
.31198 .595 m
.31537 .59853 L
.30988 .60438 L
.30648 .60086 L
.31198 .595 L
F
0 g
.31198 .595 m
.31537 .59853 L
.30988 .60438 L
.30648 .60086 L
.31198 .595 L
s
.028 .06 0 .176 k
.31742 .58992 m
.32081 .59346 L
.31537 .59853 L
.31198 .595 L
.31742 .58992 L
F
0 g
.31742 .58992 m
.32081 .59346 L
.31537 .59853 L
.31198 .595 L
.31742 .58992 L
s
.064 .077 0 .159 k
.32282 .5855 m
.32621 .58905 L
.32081 .59346 L
.31742 .58992 L
.32282 .5855 L
F
0 g
.32282 .5855 m
.32621 .58905 L
.32081 .59346 L
.31742 .58992 L
.32282 .5855 L
s
.097 .093 0 .145 k
.3282 .58164 m
.33157 .5852 L
.32621 .58905 L
.32282 .5855 L
.3282 .58164 L
F
0 g
.3282 .58164 m
.33157 .5852 L
.32621 .58905 L
.32282 .5855 L
.3282 .58164 L
s
.128 .109 0 .132 k
.33354 .57825 m
.33691 .5818 L
.33157 .5852 L
.3282 .58164 L
.33354 .57825 L
F
0 g
.33354 .57825 m
.33691 .5818 L
.33157 .5852 L
.3282 .58164 L
.33354 .57825 L
s
.156 .122 0 .121 k
.33888 .57522 m
.34224 .5788 L
.33691 .5818 L
.33354 .57825 L
.33888 .57522 L
F
0 g
.33888 .57522 m
.34224 .5788 L
.33691 .5818 L
.33354 .57825 L
.33888 .57522 L
s
.18 .134 0 .112 k
.3442 .57251 m
.34755 .57609 L
.34224 .5788 L
.33888 .57522 L
.3442 .57251 L
F
0 g
.3442 .57251 m
.34755 .57609 L
.34224 .5788 L
.33888 .57522 L
.3442 .57251 L
s
.2 .144 0 .105 k
.34952 .57003 m
.35287 .57362 L
.34755 .57609 L
.3442 .57251 L
.34952 .57003 L
F
0 g
.34952 .57003 m
.35287 .57362 L
.34755 .57609 L
.3442 .57251 L
.34952 .57003 L
s
.215 .152 0 .1 k
.35484 .56772 m
.35817 .57132 L
.35287 .57362 L
.34952 .57003 L
.35484 .56772 L
F
0 g
.35484 .56772 m
.35817 .57132 L
.35287 .57362 L
.34952 .57003 L
.35484 .56772 L
s
.226 .157 0 .097 k
.36016 .56554 m
.36349 .56915 L
.35817 .57132 L
.35484 .56772 L
.36016 .56554 L
F
0 g
.36016 .56554 m
.36349 .56915 L
.35817 .57132 L
.35484 .56772 L
.36016 .56554 L
s
.235 .161 0 .094 k
.36549 .56346 m
.36881 .56707 L
.36349 .56915 L
.36016 .56554 L
.36549 .56346 L
F
0 g
.36549 .56346 m
.36881 .56707 L
.36349 .56915 L
.36016 .56554 L
.36549 .56346 L
s
.241 .164 0 .092 k
.37082 .56141 m
.37414 .56504 L
.36881 .56707 L
.36549 .56346 L
.37082 .56141 L
F
0 g
.37082 .56141 m
.37414 .56504 L
.36881 .56707 L
.36549 .56346 L
.37082 .56141 L
s
.244 .166 0 .091 k
.37617 .55941 m
.37947 .56304 L
.37414 .56504 L
.37082 .56141 L
.37617 .55941 L
F
0 g
.37617 .55941 m
.37947 .56304 L
.37414 .56504 L
.37082 .56141 L
.37617 .55941 L
s
.245 .166 0 .091 k
.38153 .55741 m
.38482 .56105 L
.37947 .56304 L
.37617 .55941 L
.38153 .55741 L
F
0 g
.38153 .55741 m
.38482 .56105 L
.37947 .56304 L
.37617 .55941 L
.38153 .55741 L
s
.245 .166 0 .091 k
.38689 .55543 m
.39018 .55907 L
.38482 .56105 L
.38153 .55741 L
.38689 .55543 L
F
0 g
.38689 .55543 m
.39018 .55907 L
.38482 .56105 L
.38153 .55741 L
.38689 .55543 L
s
.245 .166 0 .091 k
.39227 .55342 m
.39555 .55708 L
.39018 .55907 L
.38689 .55543 L
.39227 .55342 L
F
0 g
.39227 .55342 m
.39555 .55708 L
.39018 .55907 L
.38689 .55543 L
.39227 .55342 L
s
.245 .166 0 .091 k
.39766 .55142 m
.40093 .55508 L
.39555 .55708 L
.39227 .55342 L
.39766 .55142 L
F
0 g
.39766 .55142 m
.40093 .55508 L
.39555 .55708 L
.39227 .55342 L
.39766 .55142 L
s
.246 .166 0 .091 k
.40307 .54942 m
.40633 .55309 L
.40093 .55508 L
.39766 .55142 L
.40307 .54942 L
F
0 g
.40307 .54942 m
.40633 .55309 L
.40093 .55508 L
.39766 .55142 L
.40307 .54942 L
s
.247 .167 0 .09 k
.40847 .54742 m
.41174 .5511 L
.40633 .55309 L
.40307 .54942 L
.40847 .54742 L
F
0 g
.40847 .54742 m
.41174 .5511 L
.40633 .55309 L
.40307 .54942 L
.40847 .54742 L
s
.249 .168 0 .09 k
.4139 .54545 m
.41715 .54914 L
.41174 .5511 L
.40847 .54742 L
.4139 .54545 L
F
0 g
.4139 .54545 m
.41715 .54914 L
.41174 .5511 L
.40847 .54742 L
.4139 .54545 L
s
.253 .17 0 .089 k
.41933 .54351 m
.42258 .54721 L
.41715 .54914 L
.4139 .54545 L
.41933 .54351 L
F
0 g
.41933 .54351 m
.42258 .54721 L
.41715 .54914 L
.4139 .54545 L
.41933 .54351 L
s
.26 .173 0 .087 k
.42478 .54165 m
.42802 .54536 L
.42258 .54721 L
.41933 .54351 L
.42478 .54165 L
F
0 g
.42478 .54165 m
.42802 .54536 L
.42258 .54721 L
.41933 .54351 L
.42478 .54165 L
s
.27 .179 0 .084 k
.43023 .53989 m
.43346 .5436 L
.42802 .54536 L
.42478 .54165 L
.43023 .53989 L
F
0 g
.43023 .53989 m
.43346 .5436 L
.42802 .54536 L
.42478 .54165 L
.43023 .53989 L
s
.286 .186 0 .08 k
.43569 .53829 m
.43892 .542 L
.43346 .5436 L
.43023 .53989 L
.43569 .53829 L
F
0 g
.43569 .53829 m
.43892 .542 L
.43346 .5436 L
.43023 .53989 L
.43569 .53829 L
s
.306 .196 0 .075 k
.44116 .53689 m
.44438 .54061 L
.43892 .542 L
.43569 .53829 L
.44116 .53689 L
F
0 g
.44116 .53689 m
.44438 .54061 L
.43892 .542 L
.43569 .53829 L
.44116 .53689 L
s
.334 .21 0 .069 k
.44663 .53576 m
.44984 .53949 L
.44438 .54061 L
.44116 .53689 L
.44663 .53576 L
F
0 g
.44663 .53576 m
.44984 .53949 L
.44438 .54061 L
.44116 .53689 L
.44663 .53576 L
s
.372 .229 0 .062 k
.45211 .53498 m
.45531 .53872 L
.44984 .53949 L
.44663 .53576 L
.45211 .53498 L
F
0 g
.45211 .53498 m
.45531 .53872 L
.44984 .53949 L
.44663 .53576 L
.45211 .53498 L
s
.42 .252 0 .056 k
.4576 .53462 m
.4608 .53837 L
.45531 .53872 L
.45211 .53498 L
.4576 .53462 L
F
0 g
.4576 .53462 m
.4608 .53837 L
.45531 .53872 L
.45211 .53498 L
.4576 .53462 L
s
.482 .283 0 .051 k
.4631 .53478 m
.46629 .53855 L
.4608 .53837 L
.4576 .53462 L
.4631 .53478 L
F
0 g
.4631 .53478 m
.46629 .53855 L
.4608 .53837 L
.4576 .53462 L
.4631 .53478 L
s
.56 .321 0 .052 k
.4686 .53557 m
.47178 .53933 L
.46629 .53855 L
.4631 .53478 L
.4686 .53557 L
F
0 g
.4686 .53557 m
.47178 .53933 L
.46629 .53855 L
.4631 .53478 L
.4686 .53557 L
s
.653 .366 0 .065 k
.4741 .53709 m
.47729 .54086 L
.47178 .53933 L
.4686 .53557 L
.4741 .53709 L
F
0 g
.4741 .53709 m
.47729 .54086 L
.47178 .53933 L
.4686 .53557 L
.4741 .53709 L
s
.759 .416 0 .099 k
.47962 .53946 m
.4828 .54323 L
.47729 .54086 L
.4741 .53709 L
.47962 .53946 L
F
0 g
.47962 .53946 m
.4828 .54323 L
.47729 .54086 L
.4741 .53709 L
.47962 .53946 L
s
.833 .464 0 .167 k
.48515 .5428 m
.48832 .54658 L
.4828 .54323 L
.47962 .53946 L
.48515 .5428 L
F
0 g
.48515 .5428 m
.48832 .54658 L
.4828 .54323 L
.47962 .53946 L
.48515 .5428 L
s
.726 .5 0 .274 k
.4907 .54723 m
.49387 .55101 L
.48832 .54658 L
.48515 .5428 L
.4907 .54723 L
F
0 g
.4907 .54723 m
.49387 .55101 L
.48832 .54658 L
.48515 .5428 L
.4907 .54723 L
s
.588 .515 0 .412 k
.49626 .55289 m
.49944 .55667 L
.49387 .55101 L
.4907 .54723 L
.49626 .55289 L
F
0 g
.49626 .55289 m
.49944 .55667 L
.49387 .55101 L
.4907 .54723 L
.49626 .55289 L
s
0 .486 .557 .443 k
.50186 .55988 m
.50503 .56367 L
.49944 .55667 L
.49626 .55289 L
.50186 .55988 L
F
0 g
.50186 .55988 m
.50503 .56367 L
.49944 .55667 L
.49626 .55289 L
.50186 .55988 L
s
0 .481 .672 .328 k
.50748 .56832 m
.51066 .57212 L
.50503 .56367 L
.50186 .55988 L
.50748 .56832 L
F
0 g
.50748 .56832 m
.51066 .57212 L
.50503 .56367 L
.50186 .55988 L
.50748 .56832 L
s
0 .47 .753 .247 k
.51315 .57828 m
.51633 .58208 L
.51066 .57212 L
.50748 .56832 L
.51315 .57828 L
F
0 g
.51315 .57828 m
.51633 .58208 L
.51066 .57212 L
.50748 .56832 L
.51315 .57828 L
s
0 .456 .807 .193 k
.51886 .58979 m
.52204 .59358 L
.51633 .58208 L
.51315 .57828 L
.51886 .58979 L
F
0 g
.51886 .58979 m
.52204 .59358 L
.51633 .58208 L
.51315 .57828 L
.51886 .58979 L
s
0 .442 .841 .159 k
.52462 .60278 m
.52782 .60657 L
.52204 .59358 L
.51886 .58979 L
.52462 .60278 L
F
0 g
.52462 .60278 m
.52782 .60657 L
.52204 .59358 L
.51886 .58979 L
.52462 .60278 L
s
0 .435 .858 .142 k
.53045 .61677 m
.53366 .62056 L
.52782 .60657 L
.52462 .60278 L
.53045 .61677 L
F
0 g
.53045 .61677 m
.53366 .62056 L
.52782 .60657 L
.52462 .60278 L
.53045 .61677 L
s
0 .442 .841 .159 k
.53636 .63008 m
.53957 .63387 L
.53366 .62056 L
.53045 .61677 L
.53636 .63008 L
F
0 g
.53636 .63008 m
.53957 .63387 L
.53366 .62056 L
.53045 .61677 L
.53636 .63008 L
s
0 .455 .807 .193 k
.54234 .64214 m
.54555 .64592 L
.53957 .63387 L
.53636 .63008 L
.54234 .64214 L
F
0 g
.54234 .64214 m
.54555 .64592 L
.53957 .63387 L
.53636 .63008 L
.54234 .64214 L
s
0 .469 .755 .245 k
.54837 .6528 m
.55157 .65658 L
.54555 .64592 L
.54234 .64214 L
.54837 .6528 L
F
0 g
.54837 .6528 m
.55157 .65658 L
.54555 .64592 L
.54234 .64214 L
.54837 .6528 L
s
0 .481 .68 .32 k
.55444 .66203 m
.55766 .66582 L
.55157 .65658 L
.54837 .6528 L
.55444 .66203 L
F
0 g
.55444 .66203 m
.55766 .66582 L
.55157 .65658 L
.54837 .6528 L
.55444 .66203 L
s
0 .487 .574 .426 k
.56057 .66985 m
.56378 .67363 L
.55766 .66582 L
.55444 .66203 L
.56057 .66985 L
F
0 g
.56057 .66985 m
.56378 .67363 L
.55766 .66582 L
.55444 .66203 L
.56057 .66985 L
s
.56 .513 0 .44 k
.56673 .6763 m
.56995 .68008 L
.56378 .67363 L
.56057 .66985 L
.56673 .6763 L
F
0 g
.56673 .6763 m
.56995 .68008 L
.56378 .67363 L
.56057 .66985 L
.56673 .6763 L
s
.694 .501 0 .306 k
.57293 .68148 m
.57614 .68527 L
.56995 .68008 L
.56673 .6763 L
.57293 .68148 L
F
0 g
.57293 .68148 m
.57614 .68527 L
.56995 .68008 L
.56673 .6763 L
.57293 .68148 L
s
.805 .472 0 .195 k
.57915 .68549 m
.58236 .68929 L
.57614 .68527 L
.57293 .68148 L
.57915 .68549 L
F
0 g
.57915 .68549 m
.58236 .68929 L
.57614 .68527 L
.57293 .68148 L
.57915 .68549 L
s
.805 .43 0 .117 k
.58539 .68845 m
.58859 .69225 L
.58236 .68929 L
.57915 .68549 L
.58539 .68845 L
F
0 g
.58539 .68845 m
.58859 .69225 L
.58236 .68929 L
.57915 .68549 L
.58539 .68845 L
s
.708 .383 0 .071 k
.59166 .69047 m
.59485 .69428 L
.58859 .69225 L
.58539 .68845 L
.59166 .69047 L
F
0 g
.59166 .69047 m
.59485 .69428 L
.58859 .69225 L
.58539 .68845 L
.59166 .69047 L
s
.617 .338 0 .049 k
.59794 .69167 m
.60112 .69548 L
.59485 .69428 L
.59166 .69047 L
.59794 .69167 L
F
0 g
.59794 .69167 m
.60112 .69548 L
.59485 .69428 L
.59166 .69047 L
.59794 .69167 L
s
.538 .299 0 .041 k
.60422 .69215 m
.6074 .69597 L
.60112 .69548 L
.59794 .69167 L
.60422 .69215 L
F
0 g
.60422 .69215 m
.6074 .69597 L
.60112 .69548 L
.59794 .69167 L
.60422 .69215 L
s
.474 .267 0 .041 k
.61052 .69204 m
.61369 .69587 L
.6074 .69597 L
.60422 .69215 L
.61052 .69204 L
F
0 g
.61052 .69204 m
.61369 .69587 L
.6074 .69597 L
.60422 .69215 L
.61052 .69204 L
s
.423 .242 0 .044 k
.61683 .69143 m
.61999 .69526 L
.61369 .69587 L
.61052 .69204 L
.61683 .69143 L
F
0 g
.61683 .69143 m
.61999 .69526 L
.61369 .69587 L
.61052 .69204 L
.61683 .69143 L
s
.383 .222 0 .049 k
.62315 .69043 m
.6263 .69427 L
.61999 .69526 L
.61683 .69143 L
.62315 .69043 L
F
0 g
.62315 .69043 m
.6263 .69427 L
.61999 .69526 L
.61683 .69143 L
.62315 .69043 L
s
.353 .206 0 .054 k
.62948 .68909 m
.63262 .69294 L
.6263 .69427 L
.62315 .69043 L
.62948 .68909 L
F
0 g
.62948 .68909 m
.63262 .69294 L
.6263 .69427 L
.62315 .69043 L
.62948 .68909 L
s
.33 .195 0 .058 k
.63583 .6875 m
.63896 .69138 L
.63262 .69294 L
.62948 .68909 L
.63583 .6875 L
F
0 g
.63583 .6875 m
.63896 .69138 L
.63262 .69294 L
.62948 .68909 L
.63583 .6875 L
s
.313 .185 0 .062 k
.64218 .68574 m
.64529 .68961 L
.63896 .69138 L
.63583 .6875 L
.64218 .68574 L
F
0 g
.64218 .68574 m
.64529 .68961 L
.63896 .69138 L
.63583 .6875 L
.64218 .68574 L
s
.302 .18 0 .064 k
.64854 .68384 m
.65166 .68772 L
.64529 .68961 L
.64218 .68574 L
.64854 .68384 L
F
0 g
.64854 .68384 m
.65166 .68772 L
.64529 .68961 L
.64218 .68574 L
.64854 .68384 L
s
.294 .176 0 .066 k
.65493 .68184 m
.65802 .68573 L
.65166 .68772 L
.64854 .68384 L
.65493 .68184 L
F
0 g
.65493 .68184 m
.65802 .68573 L
.65166 .68772 L
.64854 .68384 L
.65493 .68184 L
s
.29 .174 0 .067 k
.66131 .6798 m
.6644 .68369 L
.65802 .68573 L
.65493 .68184 L
.66131 .6798 L
F
0 g
.66131 .6798 m
.6644 .68369 L
.65802 .68573 L
.65493 .68184 L
.66131 .6798 L
s
.288 .173 0 .067 k
.66772 .67771 m
.6708 .68162 L
.6644 .68369 L
.66131 .6798 L
.66772 .67771 L
F
0 g
.66772 .67771 m
.6708 .68162 L
.6644 .68369 L
.66131 .6798 L
.66772 .67771 L
s
.286 .172 0 .068 k
.67414 .67561 m
.67721 .67952 L
.6708 .68162 L
.66772 .67771 L
.67414 .67561 L
F
0 g
.67414 .67561 m
.67721 .67952 L
.6708 .68162 L
.66772 .67771 L
.67414 .67561 L
s
.286 .171 0 .068 k
.68058 .67349 m
.68364 .67743 L
.67721 .67952 L
.67414 .67561 L
.68058 .67349 L
F
0 g
.68058 .67349 m
.68364 .67743 L
.67721 .67952 L
.67414 .67561 L
.68058 .67349 L
s
.286 .171 0 .068 k
.68704 .67138 m
.69009 .67532 L
.68364 .67743 L
.68058 .67349 L
.68704 .67138 L
F
0 g
.68704 .67138 m
.69009 .67532 L
.68364 .67743 L
.68058 .67349 L
.68704 .67138 L
s
.286 .171 0 .068 k
.69351 .66925 m
.69654 .6732 L
.69009 .67532 L
.68704 .67138 L
.69351 .66925 L
F
0 g
.69351 .66925 m
.69654 .6732 L
.69009 .67532 L
.68704 .67138 L
.69351 .66925 L
s
.285 .171 0 .068 k
.69999 .66713 m
.70302 .67108 L
.69654 .6732 L
.69351 .66925 L
.69999 .66713 L
F
0 g
.69999 .66713 m
.70302 .67108 L
.69654 .6732 L
.69351 .66925 L
.69999 .66713 L
s
.284 .171 0 .068 k
.7065 .66496 m
.70951 .66893 L
.70302 .67108 L
.69999 .66713 L
.7065 .66496 L
F
0 g
.7065 .66496 m
.70951 .66893 L
.70302 .67108 L
.69999 .66713 L
.7065 .66496 L
s
.281 .169 0 .069 k
.71301 .66275 m
.71601 .66673 L
.70951 .66893 L
.7065 .66496 L
.71301 .66275 L
F
0 g
.71301 .66275 m
.71601 .66673 L
.70951 .66893 L
.7065 .66496 L
.71301 .66275 L
s
.275 .166 0 .07 k
.71954 .66047 m
.72253 .66446 L
.71601 .66673 L
.71301 .66275 L
.71954 .66047 L
F
0 g
.71954 .66047 m
.72253 .66446 L
.71601 .66673 L
.71301 .66275 L
.71954 .66047 L
s
.267 .162 0 .072 k
.72607 .65809 m
.72905 .66208 L
.72253 .66446 L
.71954 .66047 L
.72607 .65809 L
F
0 g
.72607 .65809 m
.72905 .66208 L
.72253 .66446 L
.71954 .66047 L
.72607 .65809 L
s
.254 .155 0 .075 k
.73261 .65552 m
.73558 .65954 L
.72905 .66208 L
.72607 .65809 L
.73261 .65552 L
F
0 g
.73261 .65552 m
.73558 .65954 L
.72905 .66208 L
.72607 .65809 L
.73261 .65552 L
s
.237 .146 0 .08 k
.73915 .65275 m
.74212 .65677 L
.73558 .65954 L
.73261 .65552 L
.73915 .65275 L
F
0 g
.73915 .65275 m
.74212 .65677 L
.73558 .65954 L
.73261 .65552 L
.73915 .65275 L
s
.216 .134 0 .086 k
.7457 .64969 m
.74865 .65372 L
.74212 .65677 L
.73915 .65275 L
.7457 .64969 L
F
0 g
.7457 .64969 m
.74865 .65372 L
.74212 .65677 L
.73915 .65275 L
.7457 .64969 L
s
.189 .12 0 .094 k
.75222 .64626 m
.75516 .6503 L
.74865 .65372 L
.7457 .64969 L
.75222 .64626 L
F
0 g
.75222 .64626 m
.75516 .6503 L
.74865 .65372 L
.7457 .64969 L
.75222 .64626 L
s
.158 .104 0 .104 k
.75874 .64237 m
.76166 .64643 L
.75516 .6503 L
.75222 .64626 L
.75874 .64237 L
F
0 g
.75874 .64237 m
.76166 .64643 L
.75516 .6503 L
.75222 .64626 L
.75874 .64237 L
s
.121 .084 0 .117 k
.76522 .63792 m
.76813 .64198 L
.76166 .64643 L
.75874 .64237 L
.76522 .63792 L
F
0 g
.76522 .63792 m
.76813 .64198 L
.76166 .64643 L
.75874 .64237 L
.76522 .63792 L
s
.08 .062 0 .133 k
.77167 .63281 m
.77456 .63688 L
.76813 .64198 L
.76522 .63792 L
.77167 .63281 L
F
0 g
.77167 .63281 m
.77456 .63688 L
.76813 .64198 L
.76522 .63792 L
.77167 .63281 L
s
.037 .038 0 .151 k
.77805 .6269 m
.78093 .63099 L
.77456 .63688 L
.77167 .63281 L
.77805 .6269 L
F
0 g
.77805 .6269 m
.78093 .63099 L
.77456 .63688 L
.77167 .63281 L
.77805 .6269 L
s
0 .022 .009 .163 k
.78437 .6201 m
.78724 .62419 L
.78093 .63099 L
.77805 .6269 L
.78437 .6201 L
F
0 g
.78437 .6201 m
.78724 .62419 L
.78093 .63099 L
.77805 .6269 L
.78437 .6201 L
s
0 .044 .057 .139 k
.79061 .61226 m
.79346 .61637 L
.78724 .62419 L
.78437 .6201 L
.79061 .61226 L
F
0 g
.79061 .61226 m
.79346 .61637 L
.78724 .62419 L
.78437 .6201 L
.79061 .61226 L
s
0 .066 .104 .117 k
.79676 .60327 m
.7996 .6074 L
.79346 .61637 L
.79061 .61226 L
.79676 .60327 L
F
0 g
.79676 .60327 m
.7996 .6074 L
.79346 .61637 L
.79061 .61226 L
.79676 .60327 L
s
0 .086 .148 .098 k
.80278 .59302 m
.8056 .59717 L
.7996 .6074 L
.79676 .60327 L
.80278 .59302 L
F
0 g
.80278 .59302 m
.8056 .59717 L
.7996 .6074 L
.79676 .60327 L
.80278 .59302 L
s
0 .104 .19 .082 k
.80868 .58141 m
.81148 .58557 L
.8056 .59717 L
.80278 .59302 L
.80868 .58141 L
F
0 g
.80868 .58141 m
.81148 .58557 L
.8056 .59717 L
.80278 .59302 L
.80868 .58141 L
s
0 .122 .23 .068 k
.81444 .56835 m
.81722 .57253 L
.81148 .58557 L
.80868 .58141 L
.81444 .56835 L
F
0 g
.81444 .56835 m
.81722 .57253 L
.81148 .58557 L
.80868 .58141 L
.81444 .56835 L
s
0 .138 .266 .056 k
.82004 .5538 m
.82279 .55801 L
.81722 .57253 L
.81444 .56835 L
.82004 .5538 L
F
0 g
.82004 .5538 m
.82279 .55801 L
.81722 .57253 L
.81444 .56835 L
.82004 .5538 L
s
0 .152 .297 .047 k
.82545 .53778 m
.8282 .542 L
.82279 .55801 L
.82004 .5538 L
.82545 .53778 L
F
0 g
.82545 .53778 m
.8282 .542 L
.82279 .55801 L
.82004 .5538 L
.82545 .53778 L
s
0 .163 .324 .04 k
.83071 .52035 m
.83343 .52459 L
.8282 .542 L
.82545 .53778 L
.83071 .52035 L
F
0 g
.83071 .52035 m
.83343 .52459 L
.8282 .542 L
.82545 .53778 L
.83071 .52035 L
s
0 .172 .344 .035 k
.83582 .50178 m
.8385 .50604 L
.83343 .52459 L
.83071 .52035 L
.83582 .50178 L
F
0 g
.83582 .50178 m
.8385 .50604 L
.83343 .52459 L
.83071 .52035 L
.83582 .50178 L
s
0 .161 .226 .101 k
.25549 .68552 m
.25905 .68893 L
.25254 .70608 L
.24895 .70267 L
.25549 .68552 L
F
0 g
.25549 .68552 m
.25905 .68893 L
.25254 .70608 L
.24895 .70267 L
.25549 .68552 L
s
0 .155 .215 .104 k
.26189 .66966 m
.26543 .67308 L
.25905 .68893 L
.25549 .68552 L
.26189 .66966 L
F
0 g
.26189 .66966 m
.26543 .67308 L
.25905 .68893 L
.25549 .68552 L
.26189 .66966 L
s
0 .148 .2 .108 k
.26813 .65528 m
.27166 .6587 L
.26543 .67308 L
.26189 .66966 L
.26813 .65528 L
F
0 g
.26813 .65528 m
.27166 .6587 L
.26543 .67308 L
.26189 .66966 L
.26813 .65528 L
s
0 .138 .182 .114 k
.27424 .64237 m
.27774 .64581 L
.27166 .6587 L
.26813 .65528 L
.27424 .64237 L
F
0 g
.27424 .64237 m
.27774 .64581 L
.27166 .6587 L
.26813 .65528 L
.27424 .64237 L
s
0 .126 .159 .122 k
.28021 .6309 m
.2837 .63434 L
.27774 .64581 L
.27424 .64237 L
.28021 .6309 L
F
0 g
.28021 .6309 m
.2837 .63434 L
.27774 .64581 L
.27424 .64237 L
.28021 .6309 L
s
0 .113 .134 .131 k
.28606 .62079 m
.28954 .62423 L
.2837 .63434 L
.28021 .6309 L
.28606 .62079 L
F
0 g
.28606 .62079 m
.28954 .62423 L
.2837 .63434 L
.28021 .6309 L
.28606 .62079 L
s
0 .098 .106 .142 k
.29181 .6119 m
.29527 .61535 L
.28954 .62423 L
.28606 .62079 L
.29181 .6119 L
F
0 g
.29181 .6119 m
.29527 .61535 L
.28954 .62423 L
.28606 .62079 L
.29181 .6119 L
s
0 .083 .075 .154 k
.29747 .60415 m
.30091 .6076 L
.29527 .61535 L
.29181 .6119 L
.29747 .60415 L
F
0 g
.29747 .60415 m
.30091 .6076 L
.29527 .61535 L
.29181 .6119 L
.29747 .60415 L
s
0 .066 .042 .169 k
.30305 .59739 m
.30648 .60086 L
.30091 .6076 L
.29747 .60415 L
.30305 .59739 L
F
0 g
.30305 .59739 m
.30648 .60086 L
.30091 .6076 L
.29747 .60415 L
.30305 .59739 L
s
0 .048 .007 .185 k
.30856 .59153 m
.31198 .595 L
.30648 .60086 L
.30305 .59739 L
.30856 .59153 L
F
0 g
.30856 .59153 m
.31198 .595 L
.30648 .60086 L
.30305 .59739 L
.30856 .59153 L
s
.029 .058 0 .174 k
.31401 .58644 m
.31742 .58992 L
.31198 .595 L
.30856 .59153 L
.31401 .58644 L
F
0 g
.31401 .58644 m
.31742 .58992 L
.31198 .595 L
.30856 .59153 L
.31401 .58644 L
s
.065 .076 0 .157 k
.31943 .58201 m
.32282 .5855 L
.31742 .58992 L
.31401 .58644 L
.31943 .58201 L
F
0 g
.31943 .58201 m
.32282 .5855 L
.31742 .58992 L
.31401 .58644 L
.31943 .58201 L
s
.099 .092 0 .142 k
.32481 .57814 m
.3282 .58164 L
.32282 .5855 L
.31943 .58201 L
.32481 .57814 L
F
0 g
.32481 .57814 m
.3282 .58164 L
.32282 .5855 L
.31943 .58201 L
.32481 .57814 L
s
.13 .107 0 .129 k
.33017 .57474 m
.33354 .57825 L
.3282 .58164 L
.32481 .57814 L
.33017 .57474 L
F
0 g
.33017 .57474 m
.33354 .57825 L
.3282 .58164 L
.32481 .57814 L
.33017 .57474 L
s
.158 .121 0 .118 k
.33551 .57171 m
.33888 .57522 L
.33354 .57825 L
.33017 .57474 L
.33551 .57171 L
F
0 g
.33551 .57171 m
.33888 .57522 L
.33354 .57825 L
.33017 .57474 L
.33551 .57171 L
s
.182 .133 0 .109 k
.34083 .56899 m
.3442 .57251 L
.33888 .57522 L
.33551 .57171 L
.34083 .56899 L
F
0 g
.34083 .56899 m
.3442 .57251 L
.33888 .57522 L
.33551 .57171 L
.34083 .56899 L
s
.202 .143 0 .102 k
.34616 .5665 m
.34952 .57003 L
.3442 .57251 L
.34083 .56899 L
.34616 .5665 L
F
0 g
.34616 .5665 m
.34952 .57003 L
.3442 .57251 L
.34083 .56899 L
.34616 .5665 L
s
.218 .15 0 .097 k
.35149 .56419 m
.35484 .56772 L
.34952 .57003 L
.34616 .5665 L
.35149 .56419 L
F
0 g
.35149 .56419 m
.35484 .56772 L
.34952 .57003 L
.34616 .5665 L
.35149 .56419 L
s
.23 .156 0 .093 k
.35682 .562 m
.36016 .56554 L
.35484 .56772 L
.35149 .56419 L
.35682 .562 L
F
0 g
.35682 .562 m
.36016 .56554 L
.35484 .56772 L
.35149 .56419 L
.35682 .562 L
s
.238 .16 0 .091 k
.36215 .5599 m
.36549 .56346 L
.36016 .56554 L
.35682 .562 L
.36215 .5599 L
F
0 g
.36215 .5599 m
.36549 .56346 L
.36016 .56554 L
.35682 .562 L
.36215 .5599 L
s
.244 .162 0 .089 k
.36749 .55786 m
.37082 .56141 L
.36549 .56346 L
.36215 .5599 L
.36749 .55786 L
F
0 g
.36749 .55786 m
.37082 .56141 L
.36549 .56346 L
.36215 .5599 L
.36749 .55786 L
s
.247 .164 0 .088 k
.37284 .55584 m
.37617 .55941 L
.37082 .56141 L
.36749 .55786 L
.37284 .55584 L
F
0 g
.37284 .55584 m
.37617 .55941 L
.37082 .56141 L
.36749 .55786 L
.37284 .55584 L
s
.248 .164 0 .088 k
.37821 .55384 m
.38153 .55741 L
.37617 .55941 L
.37284 .55584 L
.37821 .55384 L
F
0 g
.37821 .55384 m
.38153 .55741 L
.37617 .55941 L
.37284 .55584 L
.37821 .55384 L
s
.249 .166 0 .087 k
.38359 .55184 m
.38689 .55543 L
.38153 .55741 L
.37821 .55384 L
.38359 .55184 L
F
0 g
.38359 .55184 m
.38689 .55543 L
.38153 .55741 L
.37821 .55384 L
.38359 .55184 L
s
.249 .166 0 .087 k
.38897 .54983 m
.39227 .55342 L
.38689 .55543 L
.38359 .55184 L
.38897 .54983 L
F
0 g
.38897 .54983 m
.39227 .55342 L
.38689 .55543 L
.38359 .55184 L
.38897 .54983 L
s
.249 .166 0 .087 k
.39436 .54783 m
.39766 .55142 L
.39227 .55342 L
.38897 .54983 L
.39436 .54783 L
F
0 g
.39436 .54783 m
.39766 .55142 L
.39227 .55342 L
.38897 .54983 L
.39436 .54783 L
s
.25 .166 0 .087 k
.39977 .54582 m
.40307 .54942 L
.39766 .55142 L
.39436 .54783 L
.39977 .54582 L
F
0 g
.39977 .54582 m
.40307 .54942 L
.39766 .55142 L
.39436 .54783 L
.39977 .54582 L
s
.25 .166 0 .087 k
.4052 .54381 m
.40847 .54742 L
.40307 .54942 L
.39977 .54582 L
.4052 .54381 L
F
0 g
.4052 .54381 m
.40847 .54742 L
.40307 .54942 L
.39977 .54582 L
.4052 .54381 L
s
.253 .167 0 .086 k
.41063 .54183 m
.4139 .54545 L
.40847 .54742 L
.4052 .54381 L
.41063 .54183 L
F
0 g
.41063 .54183 m
.4139 .54545 L
.40847 .54742 L
.4052 .54381 L
.41063 .54183 L
s
.257 .169 0 .085 k
.41607 .53989 m
.41933 .54351 L
.4139 .54545 L
.41063 .54183 L
.41607 .53989 L
F
0 g
.41607 .53989 m
.41933 .54351 L
.4139 .54545 L
.41063 .54183 L
.41607 .53989 L
s
.264 .173 0 .083 k
.42152 .53801 m
.42478 .54165 L
.41933 .54351 L
.41607 .53989 L
.42152 .53801 L
F
0 g
.42152 .53801 m
.42478 .54165 L
.41933 .54351 L
.41607 .53989 L
.42152 .53801 L
s
.275 .178 0 .08 k
.42699 .53625 m
.43023 .53989 L
.42478 .54165 L
.42152 .53801 L
.42699 .53625 L
F
0 g
.42699 .53625 m
.43023 .53989 L
.42478 .54165 L
.42152 .53801 L
.42699 .53625 L
s
.289 .185 0 .077 k
.43245 .53464 m
.43569 .53829 L
.43023 .53989 L
.42699 .53625 L
.43245 .53464 L
F
0 g
.43245 .53464 m
.43569 .53829 L
.43023 .53989 L
.42699 .53625 L
.43245 .53464 L
s
.31 .195 0 .072 k
.43792 .53322 m
.44116 .53689 L
.43569 .53829 L
.43245 .53464 L
.43792 .53322 L
F
0 g
.43792 .53322 m
.44116 .53689 L
.43569 .53829 L
.43245 .53464 L
.43792 .53322 L
s
.338 .209 0 .066 k
.4434 .53208 m
.44663 .53576 L
.44116 .53689 L
.43792 .53322 L
.4434 .53208 L
F
0 g
.4434 .53208 m
.44663 .53576 L
.44116 .53689 L
.43792 .53322 L
.4434 .53208 L
s
.376 .228 0 .059 k
.4489 .5313 m
.45211 .53498 L
.44663 .53576 L
.4434 .53208 L
.4489 .5313 L
F
0 g
.4489 .5313 m
.45211 .53498 L
.44663 .53576 L
.4434 .53208 L
.4489 .5313 L
s
.426 .252 0 .052 k
.45439 .53094 m
.4576 .53462 L
.45211 .53498 L
.4489 .5313 L
.45439 .53094 L
F
0 g
.45439 .53094 m
.4576 .53462 L
.45211 .53498 L
.4489 .5313 L
.45439 .53094 L
s
.489 .283 0 .048 k
.45989 .53109 m
.4631 .53478 L
.4576 .53462 L
.45439 .53094 L
.45989 .53109 L
F
0 g
.45989 .53109 m
.4631 .53478 L
.4576 .53462 L
.45439 .53094 L
.45989 .53109 L
s
.568 .322 0 .049 k
.46539 .53186 m
.4686 .53557 L
.4631 .53478 L
.45989 .53109 L
.46539 .53186 L
F
0 g
.46539 .53186 m
.4686 .53557 L
.4631 .53478 L
.45989 .53109 L
.46539 .53186 L
s
.662 .367 0 .063 k
.47091 .53337 m
.4741 .53709 L
.4686 .53557 L
.46539 .53186 L
.47091 .53337 L
F
0 g
.47091 .53337 m
.4741 .53709 L
.4686 .53557 L
.46539 .53186 L
.47091 .53337 L
s
.766 .416 0 .1 k
.47643 .53573 m
.47962 .53946 L
.4741 .53709 L
.47091 .53337 L
.47643 .53573 L
F
0 g
.47643 .53573 m
.47962 .53946 L
.4741 .53709 L
.47091 .53337 L
.47643 .53573 L
s
.83 .463 0 .17 k
.48196 .53907 m
.48515 .5428 L
.47962 .53946 L
.47643 .53573 L
.48196 .53907 L
F
0 g
.48196 .53907 m
.48515 .5428 L
.47962 .53946 L
.47643 .53573 L
.48196 .53907 L
s
.721 .498 0 .279 k
.48751 .54349 m
.4907 .54723 L
.48515 .5428 L
.48196 .53907 L
.48751 .54349 L
F
0 g
.48751 .54349 m
.4907 .54723 L
.48515 .5428 L
.48196 .53907 L
.48751 .54349 L
s
.582 .513 0 .418 k
.49307 .54914 m
.49626 .55289 L
.4907 .54723 L
.48751 .54349 L
.49307 .54914 L
F
0 g
.49307 .54914 m
.49626 .55289 L
.4907 .54723 L
.48751 .54349 L
.49307 .54914 L
s
0 .488 .562 .438 k
.49867 .55612 m
.50186 .55988 L
.49626 .55289 L
.49307 .54914 L
.49867 .55612 L
F
0 g
.49867 .55612 m
.50186 .55988 L
.49626 .55289 L
.49307 .54914 L
.49867 .55612 L
s
0 .483 .675 .325 k
.50429 .56455 m
.50748 .56832 L
.50186 .55988 L
.49867 .55612 L
.50429 .56455 L
F
0 g
.50429 .56455 m
.50748 .56832 L
.50186 .55988 L
.49867 .55612 L
.50429 .56455 L
s
0 .47 .754 .246 k
.50995 .57449 m
.51315 .57828 L
.50748 .56832 L
.50429 .56455 L
.50995 .57449 L
F
0 g
.50995 .57449 m
.51315 .57828 L
.50748 .56832 L
.50429 .56455 L
.50995 .57449 L
s
0 .456 .807 .193 k
.51566 .58599 m
.51886 .58979 L
.51315 .57828 L
.50995 .57449 L
.51566 .58599 L
F
0 g
.51566 .58599 m
.51886 .58979 L
.51315 .57828 L
.50995 .57449 L
.51566 .58599 L
s
0 .443 .842 .158 k
.52142 .59899 m
.52462 .60278 L
.51886 .58979 L
.51566 .58599 L
.52142 .59899 L
F
0 g
.52142 .59899 m
.52462 .60278 L
.51886 .58979 L
.51566 .58599 L
.52142 .59899 L
s
0 .435 .857 .143 k
.52725 .61296 m
.53045 .61677 L
.52462 .60278 L
.52142 .59899 L
.52725 .61296 L
F
0 g
.52725 .61296 m
.53045 .61677 L
.52462 .60278 L
.52142 .59899 L
.52725 .61296 L
s
0 .443 .841 .159 k
.53315 .62626 m
.53636 .63008 L
.53045 .61677 L
.52725 .61296 L
.53315 .62626 L
F
0 g
.53315 .62626 m
.53636 .63008 L
.53045 .61677 L
.52725 .61296 L
.53315 .62626 L
s
0 .455 .806 .194 k
.53911 .63831 m
.54234 .64214 L
.53636 .63008 L
.53315 .62626 L
.53911 .63831 L
F
0 g
.53911 .63831 m
.54234 .64214 L
.53636 .63008 L
.53315 .62626 L
.53911 .63831 L
s
0 .469 .753 .247 k
.54514 .64897 m
.54837 .6528 L
.54234 .64214 L
.53911 .63831 L
.54514 .64897 L
F
0 g
.54514 .64897 m
.54837 .6528 L
.54234 .64214 L
.53911 .63831 L
.54514 .64897 L
s
0 .48 .676 .324 k
.55121 .65818 m
.55444 .66203 L
.54837 .6528 L
.54514 .64897 L
.55121 .65818 L
F
0 g
.55121 .65818 m
.55444 .66203 L
.54837 .6528 L
.54514 .64897 L
.55121 .65818 L
s
0 .485 .568 .432 k
.55734 .66599 m
.56057 .66985 L
.55444 .66203 L
.55121 .65818 L
.55734 .66599 L
F
0 g
.55734 .66599 m
.56057 .66985 L
.55444 .66203 L
.55121 .65818 L
.55734 .66599 L
s
.568 .516 0 .432 k
.56351 .67243 m
.56673 .6763 L
.56057 .66985 L
.55734 .66599 L
.56351 .67243 L
F
0 g
.56351 .67243 m
.56673 .6763 L
.56057 .66985 L
.55734 .66599 L
.56351 .67243 L
s
.701 .503 0 .299 k
.56971 .67761 m
.57293 .68148 L
.56673 .6763 L
.56351 .67243 L
.56971 .67761 L
F
0 g
.56971 .67761 m
.57293 .68148 L
.56673 .6763 L
.56351 .67243 L
.56971 .67761 L
s
.81 .473 0 .19 k
.57593 .68161 m
.57915 .68549 L
.57293 .68148 L
.56971 .67761 L
.57593 .68161 L
F
0 g
.57593 .68161 m
.57915 .68549 L
.57293 .68148 L
.56971 .67761 L
.57593 .68161 L
s
.796 .43 0 .115 k
.58217 .68455 m
.58539 .68845 L
.57915 .68549 L
.57593 .68161 L
.58217 .68455 L
F
0 g
.58217 .68455 m
.58539 .68845 L
.57915 .68549 L
.57593 .68161 L
.58217 .68455 L
s
.699 .383 0 .071 k
.58844 .68656 m
.59166 .69047 L
.58539 .68845 L
.58217 .68455 L
.58844 .68656 L
F
0 g
.58844 .68656 m
.59166 .69047 L
.58539 .68845 L
.58217 .68455 L
.58844 .68656 L
s
.609 .339 0 .05 k
.59472 .68775 m
.59794 .69167 L
.59166 .69047 L
.58844 .68656 L
.59472 .68775 L
F
0 g
.59472 .68775 m
.59794 .69167 L
.59166 .69047 L
.58844 .68656 L
.59472 .68775 L
s
.53 .299 0 .044 k
.60102 .68823 m
.60422 .69215 L
.59794 .69167 L
.59472 .68775 L
.60102 .68823 L
F
0 g
.60102 .68823 m
.60422 .69215 L
.59794 .69167 L
.59472 .68775 L
.60102 .68823 L
s
.467 .268 0 .044 k
.60733 .68811 m
.61052 .69204 L
.60422 .69215 L
.60102 .68823 L
.60733 .68811 L
F
0 g
.60733 .68811 m
.61052 .69204 L
.60422 .69215 L
.60102 .68823 L
.60733 .68811 L
s
.417 .242 0 .048 k
.61365 .6875 m
.61683 .69143 L
.61052 .69204 L
.60733 .68811 L
.61365 .6875 L
F
0 g
.61365 .6875 m
.61683 .69143 L
.61052 .69204 L
.60733 .68811 L
.61365 .6875 L
s
.377 .222 0 .053 k
.61998 .68647 m
.62315 .69043 L
.61683 .69143 L
.61365 .6875 L
.61998 .68647 L
F
0 g
.61998 .68647 m
.62315 .69043 L
.61683 .69143 L
.61365 .6875 L
.61998 .68647 L
s
.347 .207 0 .058 k
.62632 .68513 m
.62948 .68909 L
.62315 .69043 L
.61998 .68647 L
.62632 .68513 L
F
0 g
.62632 .68513 m
.62948 .68909 L
.62315 .69043 L
.61998 .68647 L
.62632 .68513 L
s
.325 .195 0 .062 k
.63267 .68353 m
.63583 .6875 L
.62948 .68909 L
.62632 .68513 L
.63267 .68353 L
F
0 g
.63267 .68353 m
.63583 .6875 L
.62948 .68909 L
.62632 .68513 L
.63267 .68353 L
s
.309 .187 0 .065 k
.63903 .68176 m
.64218 .68574 L
.63583 .6875 L
.63267 .68353 L
.63903 .68176 L
F
0 g
.63903 .68176 m
.64218 .68574 L
.63583 .6875 L
.63267 .68353 L
.63903 .68176 L
s
.297 .181 0 .068 k
.64541 .67985 m
.64854 .68384 L
.64218 .68574 L
.63903 .68176 L
.64541 .67985 L
F
0 g
.64541 .67985 m
.64854 .68384 L
.64218 .68574 L
.63903 .68176 L
.64541 .67985 L
s
.29 .177 0 .07 k
.6518 .67785 m
.65493 .68184 L
.64854 .68384 L
.64541 .67985 L
.6518 .67785 L
F
0 g
.6518 .67785 m
.65493 .68184 L
.64854 .68384 L
.64541 .67985 L
.6518 .67785 L
s
.285 .175 0 .071 k
.65821 .67578 m
.66131 .6798 L
.65493 .68184 L
.6518 .67785 L
.65821 .67578 L
F
0 g
.65821 .67578 m
.66131 .6798 L
.65493 .68184 L
.6518 .67785 L
.65821 .67578 L
s
.283 .174 0 .071 k
.66463 .6737 m
.66772 .67771 L
.66131 .6798 L
.65821 .67578 L
.66463 .6737 L
F
0 g
.66463 .6737 m
.66772 .67771 L
.66131 .6798 L
.65821 .67578 L
.66463 .6737 L
s
.283 .174 0 .071 k
.67105 .67158 m
.67414 .67561 L
.66772 .67771 L
.66463 .6737 L
.67105 .67158 L
F
0 g
.67105 .67158 m
.67414 .67561 L
.66772 .67771 L
.66463 .6737 L
.67105 .67158 L
s
.282 .174 0 .071 k
.6775 .66946 m
.68058 .67349 L
.67414 .67561 L
.67105 .67158 L
.6775 .66946 L
F
0 g
.6775 .66946 m
.68058 .67349 L
.67414 .67561 L
.67105 .67158 L
.6775 .66946 L
s
.282 .174 0 .071 k
.68397 .66734 m
.68704 .67138 L
.68058 .67349 L
.6775 .66946 L
.68397 .66734 L
F
0 g
.68397 .66734 m
.68704 .67138 L
.68058 .67349 L
.6775 .66946 L
.68397 .66734 L
s
.282 .173 0 .071 k
.69045 .6652 m
.69351 .66925 L
.68704 .67138 L
.68397 .66734 L
.69045 .6652 L
F
0 g
.69045 .6652 m
.69351 .66925 L
.68704 .67138 L
.68397 .66734 L
.69045 .6652 L
s
.281 .172 0 .072 k
.69695 .66305 m
.69999 .66713 L
.69351 .66925 L
.69045 .6652 L
.69695 .66305 L
F
0 g
.69695 .66305 m
.69999 .66713 L
.69351 .66925 L
.69045 .6652 L
.69695 .66305 L
s
.28 .172 0 .072 k
.70346 .66089 m
.7065 .66496 L
.69999 .66713 L
.69695 .66305 L
.70346 .66089 L
F
0 g
.70346 .66089 m
.7065 .66496 L
.69999 .66713 L
.69695 .66305 L
.70346 .66089 L
s
.276 .17 0 .073 k
.70998 .65867 m
.71301 .66275 L
.7065 .66496 L
.70346 .66089 L
.70998 .65867 L
F
0 g
.70998 .65867 m
.71301 .66275 L
.7065 .66496 L
.70346 .66089 L
.70998 .65867 L
s
.271 .167 0 .074 k
.71652 .65638 m
.71954 .66047 L
.71301 .66275 L
.70998 .65867 L
.71652 .65638 L
F
0 g
.71652 .65638 m
.71954 .66047 L
.71301 .66275 L
.70998 .65867 L
.71652 .65638 L
s
.262 .163 0 .076 k
.72307 .65397 m
.72607 .65809 L
.71954 .66047 L
.71652 .65638 L
.72307 .65397 L
F
0 g
.72307 .65397 m
.72607 .65809 L
.71954 .66047 L
.71652 .65638 L
.72307 .65397 L
s
.25 .156 0 .079 k
.72963 .65141 m
.73261 .65552 L
.72607 .65809 L
.72307 .65397 L
.72963 .65141 L
F
0 g
.72963 .65141 m
.73261 .65552 L
.72607 .65809 L
.72307 .65397 L
.72963 .65141 L
s
.234 .148 0 .083 k
.73618 .64863 m
.73915 .65275 L
.73261 .65552 L
.72963 .65141 L
.73618 .64863 L
F
0 g
.73618 .64863 m
.73915 .65275 L
.73261 .65552 L
.72963 .65141 L
.73618 .64863 L
s
.213 .136 0 .089 k
.74274 .64556 m
.7457 .64969 L
.73915 .65275 L
.73618 .64863 L
.74274 .64556 L
F
0 g
.74274 .64556 m
.7457 .64969 L
.73915 .65275 L
.73618 .64863 L
.74274 .64556 L
s
.187 .122 0 .097 k
.74928 .64212 m
.75222 .64626 L
.7457 .64969 L
.74274 .64556 L
.74928 .64212 L
F
0 g
.74928 .64212 m
.75222 .64626 L
.7457 .64969 L
.74274 .64556 L
.74928 .64212 L
s
.156 .106 0 .107 k
.7558 .63822 m
.75874 .64237 L
.75222 .64626 L
.74928 .64212 L
.7558 .63822 L
F
0 g
.7558 .63822 m
.75874 .64237 L
.75222 .64626 L
.74928 .64212 L
.7558 .63822 L
s
.119 .086 0 .12 k
.76229 .63375 m
.76522 .63792 L
.75874 .64237 L
.7558 .63822 L
.76229 .63375 L
F
0 g
.76229 .63375 m
.76522 .63792 L
.75874 .64237 L
.7558 .63822 L
.76229 .63375 L
s
.08 .064 0 .135 k
.76874 .62863 m
.77167 .63281 L
.76522 .63792 L
.76229 .63375 L
.76874 .62863 L
F
0 g
.76874 .62863 m
.77167 .63281 L
.76522 .63792 L
.76229 .63375 L
.76874 .62863 L
s
.036 .041 0 .153 k
.77515 .62272 m
.77805 .6269 L
.77167 .63281 L
.76874 .62863 L
.77515 .62272 L
F
0 g
.77515 .62272 m
.77805 .6269 L
.77167 .63281 L
.76874 .62863 L
.77515 .62272 L
s
0 .024 .009 .165 k
.78149 .6159 m
.78437 .6201 L
.77805 .6269 L
.77515 .62272 L
.78149 .6159 L
F
0 g
.78149 .6159 m
.78437 .6201 L
.77805 .6269 L
.77515 .62272 L
.78149 .6159 L
s
0 .046 .056 .141 k
.78775 .60806 m
.79061 .61226 L
.78437 .6201 L
.78149 .6159 L
.78775 .60806 L
F
0 g
.78775 .60806 m
.79061 .61226 L
.78437 .6201 L
.78149 .6159 L
.78775 .60806 L
s
0 .067 .102 .119 k
.79391 .59906 m
.79676 .60327 L
.79061 .61226 L
.78775 .60806 L
.79391 .59906 L
F
0 g
.79391 .59906 m
.79676 .60327 L
.79061 .61226 L
.78775 .60806 L
.79391 .59906 L
s
0 .086 .147 .1 k
.79996 .5888 m
.80278 .59302 L
.79676 .60327 L
.79391 .59906 L
.79996 .5888 L
F
0 g
.79996 .5888 m
.80278 .59302 L
.79676 .60327 L
.79391 .59906 L
.79996 .5888 L
s
0 .105 .19 .083 k
.80587 .57718 m
.80868 .58141 L
.80278 .59302 L
.79996 .5888 L
.80587 .57718 L
F
0 g
.80587 .57718 m
.80868 .58141 L
.80278 .59302 L
.79996 .5888 L
.80587 .57718 L
s
0 .122 .229 .069 k
.81164 .5641 m
.81444 .56835 L
.80868 .58141 L
.80587 .57718 L
.81164 .5641 L
F
0 g
.81164 .5641 m
.81444 .56835 L
.80868 .58141 L
.80587 .57718 L
.81164 .5641 L
s
0 .138 .265 .057 k
.81725 .54955 m
.82004 .5538 L
.81444 .56835 L
.81164 .5641 L
.81725 .54955 L
F
0 g
.81725 .54955 m
.82004 .5538 L
.81444 .56835 L
.81164 .5641 L
.81725 .54955 L
s
0 .151 .296 .048 k
.82271 .53352 m
.82545 .53778 L
.82004 .5538 L
.81725 .54955 L
.82271 .53352 L
F
0 g
.82271 .53352 m
.82545 .53778 L
.82004 .5538 L
.81725 .54955 L
.82271 .53352 L
s
0 .163 .322 .041 k
.82799 .51608 m
.83071 .52035 L
.82545 .53778 L
.82271 .53352 L
.82799 .51608 L
F
0 g
.82799 .51608 m
.83071 .52035 L
.82545 .53778 L
.82271 .53352 L
.82799 .51608 L
s
0 .171 .343 .036 k
.83311 .49749 m
.83582 .50178 L
.83071 .52035 L
.82799 .51608 L
.83311 .49749 L
F
0 g
.83311 .49749 m
.83582 .50178 L
.83071 .52035 L
.82799 .51608 L
.83311 .49749 L
s
0 .161 .226 .101 k
.25191 .68211 m
.25549 .68552 L
.24895 .70267 L
.24534 .69926 L
.25191 .68211 L
F
0 g
.25191 .68211 m
.25549 .68552 L
.24895 .70267 L
.24534 .69926 L
.25191 .68211 L
s
0 .155 .215 .104 k
.25832 .66628 m
.26189 .66966 L
.25549 .68552 L
.25191 .68211 L
.25832 .66628 L
F
0 g
.25832 .66628 m
.26189 .66966 L
.25549 .68552 L
.25191 .68211 L
.25832 .66628 L
s
0 .147 .2 .108 k
.26459 .65191 m
.26813 .65528 L
.26189 .66966 L
.25832 .66628 L
.26459 .65191 L
F
0 g
.26459 .65191 m
.26813 .65528 L
.26189 .66966 L
.25832 .66628 L
.26459 .65191 L
s
0 .137 .182 .113 k
.27071 .63902 m
.27424 .64237 L
.26813 .65528 L
.26459 .65191 L
.27071 .63902 L
F
0 g
.27071 .63902 m
.27424 .64237 L
.26813 .65528 L
.26459 .65191 L
.27071 .63902 L
s
0 .126 .16 .12 k
.2767 .62756 m
.28021 .6309 L
.27424 .64237 L
.27071 .63902 L
.2767 .62756 L
F
0 g
.2767 .62756 m
.28021 .6309 L
.27424 .64237 L
.27071 .63902 L
.2767 .62756 L
s
0 .112 .135 .129 k
.28258 .61744 m
.28606 .62079 L
.28021 .6309 L
.2767 .62756 L
.28258 .61744 L
F
0 g
.28258 .61744 m
.28606 .62079 L
.28021 .6309 L
.2767 .62756 L
.28258 .61744 L
s
0 .097 .106 .14 k
.28834 .60856 m
.29181 .6119 L
.28606 .62079 L
.28258 .61744 L
.28834 .60856 L
F
0 g
.28834 .60856 m
.29181 .6119 L
.28606 .62079 L
.28258 .61744 L
.28834 .60856 L
s
0 .081 .075 .152 k
.294 .6008 m
.29747 .60415 L
.29181 .6119 L
.28834 .60856 L
.294 .6008 L
F
0 g
.294 .6008 m
.29747 .60415 L
.29181 .6119 L
.28834 .60856 L
.294 .6008 L
s
0 .063 .042 .166 k
.29959 .59406 m
.30305 .59739 L
.29747 .60415 L
.294 .6008 L
.29959 .59406 L
F
0 g
.29959 .59406 m
.30305 .59739 L
.29747 .60415 L
.294 .6008 L
.29959 .59406 L
s
0 .044 .006 .183 k
.30512 .58819 m
.30856 .59153 L
.30305 .59739 L
.29959 .59406 L
.30512 .58819 L
F
0 g
.30512 .58819 m
.30856 .59153 L
.30305 .59739 L
.29959 .59406 L
.30512 .58819 L
s
.03 .055 0 .17 k
.31058 .5831 m
.31401 .58644 L
.30856 .59153 L
.30512 .58819 L
.31058 .5831 L
F
0 g
.31058 .5831 m
.31401 .58644 L
.30856 .59153 L
.30512 .58819 L
.31058 .5831 L
s
.066 .072 0 .153 k
.316 .57867 m
.31943 .58201 L
.31401 .58644 L
.31058 .5831 L
.316 .57867 L
F
0 g
.316 .57867 m
.31943 .58201 L
.31401 .58644 L
.31058 .5831 L
.316 .57867 L
s
.101 .089 0 .137 k
.32139 .57479 m
.32481 .57814 L
.31943 .58201 L
.316 .57867 L
.32139 .57479 L
F
0 g
.32139 .57479 m
.32481 .57814 L
.31943 .58201 L
.316 .57867 L
.32139 .57479 L
s
.134 .105 0 .123 k
.32676 .57138 m
.33017 .57474 L
.32481 .57814 L
.32139 .57479 L
.32676 .57138 L
F
0 g
.32676 .57138 m
.33017 .57474 L
.32481 .57814 L
.32139 .57479 L
.32676 .57138 L
s
.162 .118 0 .112 k
.33211 .56835 m
.33551 .57171 L
.33017 .57474 L
.32676 .57138 L
.33211 .56835 L
F
0 g
.33211 .56835 m
.33551 .57171 L
.33017 .57474 L
.32676 .57138 L
.33211 .56835 L
s
.187 .13 0 .103 k
.33745 .56562 m
.34083 .56899 L
.33551 .57171 L
.33211 .56835 L
.33745 .56562 L
F
0 g
.33745 .56562 m
.34083 .56899 L
.33551 .57171 L
.33211 .56835 L
.33745 .56562 L
s
.209 .14 0 .095 k
.34278 .56313 m
.34616 .5665 L
.34083 .56899 L
.33745 .56562 L
.34278 .56313 L
F
0 g
.34278 .56313 m
.34616 .5665 L
.34083 .56899 L
.33745 .56562 L
.34278 .56313 L
s
.224 .147 0 .09 k
.34812 .56081 m
.35149 .56419 L
.34616 .5665 L
.34278 .56313 L
.34812 .56081 L
F
0 g
.34812 .56081 m
.35149 .56419 L
.34616 .5665 L
.34278 .56313 L
.34812 .56081 L
s
.237 .153 0 .086 k
.35345 .55861 m
.35682 .562 L
.35149 .56419 L
.34812 .56081 L
.35345 .55861 L
F
0 g
.35345 .55861 m
.35682 .562 L
.35149 .56419 L
.34812 .56081 L
.35345 .55861 L
s
.246 .158 0 .083 k
.35879 .5565 m
.36215 .5599 L
.35682 .562 L
.35345 .55861 L
.35879 .5565 L
F
0 g
.35879 .5565 m
.36215 .5599 L
.35682 .562 L
.35345 .55861 L
.35879 .5565 L
s
.25 .16 0 .082 k
.36414 .55446 m
.36749 .55786 L
.36215 .5599 L
.35879 .5565 L
.36414 .55446 L
F
0 g
.36414 .55446 m
.36749 .55786 L
.36215 .5599 L
.35879 .5565 L
.36414 .55446 L
s
.254 .161 0 .081 k
.36951 .55243 m
.37284 .55584 L
.36749 .55786 L
.36414 .55446 L
.36951 .55243 L
F
0 g
.36951 .55243 m
.37284 .55584 L
.36749 .55786 L
.36414 .55446 L
.36951 .55243 L
s
.256 .163 0 .08 k
.37488 .55042 m
.37821 .55384 L
.37284 .55584 L
.36951 .55243 L
.37488 .55042 L
F
0 g
.37488 .55042 m
.37821 .55384 L
.37284 .55584 L
.36951 .55243 L
.37488 .55042 L
s
.256 .163 0 .08 k
.38025 .54841 m
.38359 .55184 L
.37821 .55384 L
.37488 .55042 L
.38025 .54841 L
F
0 g
.38025 .54841 m
.38359 .55184 L
.37821 .55384 L
.37488 .55042 L
.38025 .54841 L
s
.256 .163 0 .08 k
.38564 .54639 m
.38897 .54983 L
.38359 .55184 L
.38025 .54841 L
.38564 .54639 L
F
0 g
.38564 .54639 m
.38897 .54983 L
.38359 .55184 L
.38025 .54841 L
.38564 .54639 L
s
.256 .163 0 .08 k
.39105 .54438 m
.39436 .54783 L
.38897 .54983 L
.38564 .54639 L
.39105 .54438 L
F
0 g
.39105 .54438 m
.39436 .54783 L
.38897 .54983 L
.38564 .54639 L
.39105 .54438 L
s
.257 .163 0 .08 k
.39647 .54236 m
.39977 .54582 L
.39436 .54783 L
.39105 .54438 L
.39647 .54236 L
F
0 g
.39647 .54236 m
.39977 .54582 L
.39436 .54783 L
.39105 .54438 L
.39647 .54236 L
s
.257 .163 0 .08 k
.40189 .54035 m
.4052 .54381 L
.39977 .54582 L
.39647 .54236 L
.40189 .54035 L
F
0 g
.40189 .54035 m
.4052 .54381 L
.39977 .54582 L
.39647 .54236 L
.40189 .54035 L
s
.26 .164 0 .079 k
.40734 .53836 m
.41063 .54183 L
.4052 .54381 L
.40189 .54035 L
.40734 .53836 L
F
0 g
.40734 .53836 m
.41063 .54183 L
.4052 .54381 L
.40189 .54035 L
.40734 .53836 L
s
.264 .166 0 .078 k
.41279 .53641 m
.41607 .53989 L
.41063 .54183 L
.40734 .53836 L
.41279 .53641 L
F
0 g
.41279 .53641 m
.41607 .53989 L
.41063 .54183 L
.40734 .53836 L
.41279 .53641 L
s
.271 .17 0 .076 k
.41825 .53453 m
.42152 .53801 L
.41607 .53989 L
.41279 .53641 L
.41825 .53453 L
F
0 g
.41825 .53453 m
.42152 .53801 L
.41607 .53989 L
.41279 .53641 L
.41825 .53453 L
s
.282 .175 0 .073 k
.42371 .53275 m
.42699 .53625 L
.42152 .53801 L
.41825 .53453 L
.42371 .53275 L
F
0 g
.42371 .53275 m
.42699 .53625 L
.42152 .53801 L
.41825 .53453 L
.42371 .53275 L
s
.298 .183 0 .069 k
.42919 .53113 m
.43245 .53464 L
.42699 .53625 L
.42371 .53275 L
.42919 .53113 L
F
0 g
.42919 .53113 m
.43245 .53464 L
.42699 .53625 L
.42371 .53275 L
.42919 .53113 L
s
.32 .193 0 .064 k
.43468 .52971 m
.43792 .53322 L
.43245 .53464 L
.42919 .53113 L
.43468 .52971 L
F
0 g
.43468 .52971 m
.43792 .53322 L
.43245 .53464 L
.42919 .53113 L
.43468 .52971 L
s
.349 .208 0 .058 k
.44017 .52857 m
.4434 .53208 L
.43792 .53322 L
.43468 .52971 L
.44017 .52857 L
F
0 g
.44017 .52857 m
.4434 .53208 L
.43792 .53322 L
.43468 .52971 L
.44017 .52857 L
s
.388 .227 0 .051 k
.44566 .52776 m
.4489 .5313 L
.4434 .53208 L
.44017 .52857 L
.44566 .52776 L
F
0 g
.44566 .52776 m
.4489 .5313 L
.4434 .53208 L
.44017 .52857 L
.44566 .52776 L
s
.438 .251 0 .045 k
.45116 .52739 m
.45439 .53094 L
.4489 .5313 L
.44566 .52776 L
.45116 .52739 L
F
0 g
.45116 .52739 m
.45439 .53094 L
.4489 .5313 L
.44566 .52776 L
.45116 .52739 L
s
.503 .283 0 .041 k
.45666 .52753 m
.45989 .53109 L
.45439 .53094 L
.45116 .52739 L
.45666 .52753 L
F
0 g
.45666 .52753 m
.45989 .53109 L
.45439 .53094 L
.45116 .52739 L
.45666 .52753 L
s
.583 .321 0 .044 k
.46217 .52829 m
.46539 .53186 L
.45989 .53109 L
.45666 .52753 L
.46217 .52829 L
F
0 g
.46217 .52829 m
.46539 .53186 L
.45989 .53109 L
.45666 .52753 L
.46217 .52829 L
s
.679 .367 0 .06 k
.46769 .5298 m
.47091 .53337 L
.46539 .53186 L
.46217 .52829 L
.46769 .5298 L
F
0 g
.46769 .5298 m
.47091 .53337 L
.46539 .53186 L
.46217 .52829 L
.46769 .5298 L
s
.782 .416 0 .101 k
.47321 .53214 m
.47643 .53573 L
.47091 .53337 L
.46769 .5298 L
.47321 .53214 L
F
0 g
.47321 .53214 m
.47643 .53573 L
.47091 .53337 L
.46769 .5298 L
.47321 .53214 L
s
.824 .462 0 .176 k
.47875 .53545 m
.48196 .53907 L
.47643 .53573 L
.47321 .53214 L
.47875 .53545 L
F
0 g
.47875 .53545 m
.48196 .53907 L
.47643 .53573 L
.47321 .53214 L
.47875 .53545 L
s
.71 .494 0 .29 k
.4843 .53985 m
.48751 .54349 L
.48196 .53907 L
.47875 .53545 L
.4843 .53985 L
F
0 g
.4843 .53985 m
.48751 .54349 L
.48196 .53907 L
.47875 .53545 L
.4843 .53985 L
s
.57 .508 0 .43 k
.48987 .54548 m
.49307 .54914 L
.48751 .54349 L
.4843 .53985 L
.48987 .54548 L
F
0 g
.48987 .54548 m
.49307 .54914 L
.48751 .54349 L
.4843 .53985 L
.48987 .54548 L
s
0 .493 .572 .428 k
.49546 .55244 m
.49867 .55612 L
.49307 .54914 L
.48987 .54548 L
.49546 .55244 L
F
0 g
.49546 .55244 m
.49867 .55612 L
.49307 .54914 L
.48987 .54548 L
.49546 .55244 L
s
0 .485 .681 .319 k
.50108 .56084 m
.50429 .56455 L
.49867 .55612 L
.49546 .55244 L
.50108 .56084 L
F
0 g
.50108 .56084 m
.50429 .56455 L
.49867 .55612 L
.49546 .55244 L
.50108 .56084 L
s
0 .472 .758 .242 k
.50674 .57077 m
.50995 .57449 L
.50429 .56455 L
.50108 .56084 L
.50674 .57077 L
F
0 g
.50674 .57077 m
.50995 .57449 L
.50429 .56455 L
.50108 .56084 L
.50674 .57077 L
s
0 .457 .809 .191 k
.51244 .58222 m
.51566 .58599 L
.50995 .57449 L
.50674 .57077 L
.51244 .58222 L
F
0 g
.51244 .58222 m
.51566 .58599 L
.50995 .57449 L
.50674 .57077 L
.51244 .58222 L
s
0 .444 .842 .158 k
.5182 .59517 m
.52142 .59899 L
.51566 .58599 L
.51244 .58222 L
.5182 .59517 L
F
0 g
.5182 .59517 m
.52142 .59899 L
.51566 .58599 L
.51244 .58222 L
.5182 .59517 L
s
0 .436 .857 .143 k
.52402 .60912 m
.52725 .61296 L
.52142 .59899 L
.5182 .59517 L
.52402 .60912 L
F
0 g
.52402 .60912 m
.52725 .61296 L
.52142 .59899 L
.5182 .59517 L
.52402 .60912 L
s
0 .443 .84 .16 k
.52991 .62239 m
.53315 .62626 L
.52725 .61296 L
.52402 .60912 L
.52991 .62239 L
F
0 g
.52991 .62239 m
.53315 .62626 L
.52725 .61296 L
.52402 .60912 L
.52991 .62239 L
s
0 .455 .803 .197 k
.53587 .6344 m
.53911 .63831 L
.53315 .62626 L
.52991 .62239 L
.53587 .6344 L
F
0 g
.53587 .6344 m
.53911 .63831 L
.53315 .62626 L
.52991 .62239 L
.53587 .6344 L
s
0 .468 .748 .252 k
.54189 .64502 m
.54514 .64897 L
.53911 .63831 L
.53587 .6344 L
.54189 .64502 L
F
0 g
.54189 .64502 m
.54514 .64897 L
.53911 .63831 L
.53587 .6344 L
.54189 .64502 L
s
0 .478 .667 .333 k
.54798 .65422 m
.55121 .65818 L
.54514 .64897 L
.54189 .64502 L
.54798 .65422 L
F
0 g
.54798 .65422 m
.55121 .65818 L
.54514 .64897 L
.54189 .64502 L
.54798 .65422 L
s
0 .481 .554 .446 k
.5541 .66199 m
.55734 .66599 L
.55121 .65818 L
.54798 .65422 L
.5541 .66199 L
F
0 g
.5541 .66199 m
.55734 .66599 L
.55121 .65818 L
.54798 .65422 L
.5541 .66199 L
s
.583 .519 0 .417 k
.56027 .66841 m
.56351 .67243 L
.55734 .66599 L
.5541 .66199 L
.56027 .66841 L
F
0 g
.56027 .66841 m
.56351 .67243 L
.55734 .66599 L
.5541 .66199 L
.56027 .66841 L
s
.714 .505 0 .286 k
.56646 .67357 m
.56971 .67761 L
.56351 .67243 L
.56027 .66841 L
.56646 .67357 L
F
0 g
.56646 .67357 m
.56971 .67761 L
.56351 .67243 L
.56027 .66841 L
.56646 .67357 L
s
.818 .472 0 .182 k
.5727 .67754 m
.57593 .68161 L
.56971 .67761 L
.56646 .67357 L
.5727 .67754 L
F
0 g
.5727 .67754 m
.57593 .68161 L
.56971 .67761 L
.56646 .67357 L
.5727 .67754 L
s
.778 .428 0 .112 k
.57895 .68047 m
.58217 .68455 L
.57593 .68161 L
.5727 .67754 L
.57895 .68047 L
F
0 g
.57895 .68047 m
.58217 .68455 L
.57593 .68161 L
.5727 .67754 L
.57895 .68047 L
s
.68 .381 0 .073 k
.58522 .68247 m
.58844 .68656 L
.58217 .68455 L
.57895 .68047 L
.58522 .68247 L
F
0 g
.58522 .68247 m
.58844 .68656 L
.58217 .68455 L
.57895 .68047 L
.58522 .68247 L
s
.59 .337 0 .055 k
.59151 .68363 m
.59472 .68775 L
.58844 .68656 L
.58522 .68247 L
.59151 .68363 L
F
0 g
.59151 .68363 m
.59472 .68775 L
.58844 .68656 L
.58522 .68247 L
.59151 .68363 L
s
.514 .299 0 .05 k
.59782 .6841 m
.60102 .68823 L
.59472 .68775 L
.59151 .68363 L
.59782 .6841 L
F
0 g
.59782 .6841 m
.60102 .68823 L
.59472 .68775 L
.59151 .68363 L
.59782 .6841 L
s
.452 .267 0 .052 k
.60412 .68397 m
.60733 .68811 L
.60102 .68823 L
.59782 .6841 L
.60412 .68397 L
F
0 g
.60412 .68397 m
.60733 .68811 L
.60102 .68823 L
.59782 .6841 L
.60412 .68397 L
s
.403 .243 0 .056 k
.61046 .68334 m
.61365 .6875 L
.60733 .68811 L
.60412 .68397 L
.61046 .68334 L
F
0 g
.61046 .68334 m
.61365 .6875 L
.60733 .68811 L
.60412 .68397 L
.61046 .68334 L
s
.365 .223 0 .061 k
.61679 .68231 m
.61998 .68647 L
.61365 .6875 L
.61046 .68334 L
.61679 .68231 L
F
0 g
.61679 .68231 m
.61998 .68647 L
.61365 .6875 L
.61046 .68334 L
.61679 .68231 L
s
.336 .208 0 .066 k
.62314 .68095 m
.62632 .68513 L
.61998 .68647 L
.61679 .68231 L
.62314 .68095 L
F
0 g
.62314 .68095 m
.62632 .68513 L
.61998 .68647 L
.61679 .68231 L
.62314 .68095 L
s
.315 .197 0 .07 k
.6295 .67935 m
.63267 .68353 L
.62632 .68513 L
.62314 .68095 L
.6295 .67935 L
F
0 g
.6295 .67935 m
.63267 .68353 L
.62632 .68513 L
.62314 .68095 L
.6295 .67935 L
s
.299 .189 0 .074 k
.63587 .67757 m
.63903 .68176 L
.63267 .68353 L
.6295 .67935 L
.63587 .67757 L
F
0 g
.63587 .67757 m
.63903 .68176 L
.63267 .68353 L
.6295 .67935 L
.63587 .67757 L
s
.288 .183 0 .076 k
.64226 .67564 m
.64541 .67985 L
.63903 .68176 L
.63587 .67757 L
.64226 .67564 L
F
0 g
.64226 .67564 m
.64541 .67985 L
.63903 .68176 L
.63587 .67757 L
.64226 .67564 L
s
.281 .179 0 .078 k
.64866 .67364 m
.6518 .67785 L
.64541 .67985 L
.64226 .67564 L
.64866 .67364 L
F
0 g
.64866 .67364 m
.6518 .67785 L
.64541 .67985 L
.64226 .67564 L
.64866 .67364 L
s
.276 .177 0 .079 k
.65507 .67156 m
.65821 .67578 L
.6518 .67785 L
.64866 .67364 L
.65507 .67156 L
F
0 g
.65507 .67156 m
.65821 .67578 L
.6518 .67785 L
.64866 .67364 L
.65507 .67156 L
s
.275 .176 0 .079 k
.6615 .66946 m
.66463 .6737 L
.65821 .67578 L
.65507 .67156 L
.6615 .66946 L
F
0 g
.6615 .66946 m
.66463 .6737 L
.65821 .67578 L
.65507 .67156 L
.6615 .66946 L
s
.274 .176 0 .079 k
.66795 .66734 m
.67105 .67158 L
.66463 .6737 L
.6615 .66946 L
.66795 .66734 L
F
0 g
.66795 .66734 m
.67105 .67158 L
.66463 .6737 L
.6615 .66946 L
.66795 .66734 L
s
.274 .176 0 .079 k
.6744 .66521 m
.6775 .66946 L
.67105 .67158 L
.66795 .66734 L
.6744 .66521 L
F
0 g
.6744 .66521 m
.6775 .66946 L
.67105 .67158 L
.66795 .66734 L
.6744 .66521 L
s
.274 .176 0 .079 k
.68088 .66307 m
.68397 .66734 L
.6775 .66946 L
.6744 .66521 L
.68088 .66307 L
F
0 g
.68088 .66307 m
.68397 .66734 L
.6775 .66946 L
.6744 .66521 L
.68088 .66307 L
s
.274 .176 0 .079 k
.68737 .66093 m
.69045 .6652 L
.68397 .66734 L
.68088 .66307 L
.68737 .66093 L
F
0 g
.68737 .66093 m
.69045 .6652 L
.68397 .66734 L
.68088 .66307 L
.68737 .66093 L
s
.272 .175 0 .08 k
.69388 .65877 m
.69695 .66305 L
.69045 .6652 L
.68737 .66093 L
.69388 .65877 L
F
0 g
.69388 .65877 m
.69695 .66305 L
.69045 .6652 L
.68737 .66093 L
.69388 .65877 L
s
.271 .174 0 .08 k
.7004 .65659 m
.70346 .66089 L
.69695 .66305 L
.69388 .65877 L
.7004 .65659 L
F
0 g
.7004 .65659 m
.70346 .66089 L
.69695 .66305 L
.69388 .65877 L
.7004 .65659 L
s
.268 .172 0 .081 k
.70694 .65436 m
.70998 .65867 L
.70346 .66089 L
.7004 .65659 L
.70694 .65436 L
F
0 g
.70694 .65436 m
.70998 .65867 L
.70346 .66089 L
.7004 .65659 L
.70694 .65436 L
s
.263 .17 0 .082 k
.71349 .65207 m
.71652 .65638 L
.70998 .65867 L
.70694 .65436 L
.71349 .65207 L
F
0 g
.71349 .65207 m
.71652 .65638 L
.70998 .65867 L
.70694 .65436 L
.71349 .65207 L
s
.254 .165 0 .084 k
.72005 .64966 m
.72307 .65397 L
.71652 .65638 L
.71349 .65207 L
.72005 .64966 L
F
0 g
.72005 .64966 m
.72307 .65397 L
.71652 .65638 L
.71349 .65207 L
.72005 .64966 L
s
.243 .159 0 .087 k
.7266 .64708 m
.72963 .65141 L
.72307 .65397 L
.72005 .64966 L
.7266 .64708 L
F
0 g
.7266 .64708 m
.72963 .65141 L
.72307 .65397 L
.72005 .64966 L
.7266 .64708 L
s
.227 .151 0 .091 k
.73317 .64429 m
.73618 .64863 L
.72963 .65141 L
.7266 .64708 L
.73317 .64429 L
F
0 g
.73317 .64429 m
.73618 .64863 L
.72963 .65141 L
.7266 .64708 L
.73317 .64429 L
s
.206 .139 0 .097 k
.73974 .64122 m
.74274 .64556 L
.73618 .64863 L
.73317 .64429 L
.73974 .64122 L
F
0 g
.73974 .64122 m
.74274 .64556 L
.73618 .64863 L
.73317 .64429 L
.73974 .64122 L
s
.181 .126 0 .104 k
.7463 .63776 m
.74928 .64212 L
.74274 .64556 L
.73974 .64122 L
.7463 .63776 L
F
0 g
.7463 .63776 m
.74928 .64212 L
.74274 .64556 L
.73974 .64122 L
.7463 .63776 L
s
.152 .11 0 .113 k
.75283 .63386 m
.7558 .63822 L
.74928 .64212 L
.7463 .63776 L
.75283 .63386 L
F
0 g
.75283 .63386 m
.7558 .63822 L
.74928 .64212 L
.7463 .63776 L
.75283 .63386 L
s
.117 .091 0 .125 k
.75934 .62939 m
.76229 .63375 L
.7558 .63822 L
.75283 .63386 L
.75934 .62939 L
F
0 g
.75934 .62939 m
.76229 .63375 L
.7558 .63822 L
.75283 .63386 L
.75934 .62939 L
s
.078 .069 0 .14 k
.7658 .62425 m
.76874 .62863 L
.76229 .63375 L
.75934 .62939 L
.7658 .62425 L
F
0 g
.7658 .62425 m
.76874 .62863 L
.76229 .63375 L
.75934 .62939 L
.7658 .62425 L
s
.036 .046 0 .157 k
.77222 .61834 m
.77515 .62272 L
.76874 .62863 L
.7658 .62425 L
.77222 .61834 L
F
0 g
.77222 .61834 m
.77515 .62272 L
.76874 .62863 L
.7658 .62425 L
.77222 .61834 L
s
0 .03 .009 .168 k
.77858 .61152 m
.78149 .6159 L
.77515 .62272 L
.77222 .61834 L
.77858 .61152 L
F
0 g
.77858 .61152 m
.78149 .6159 L
.77515 .62272 L
.77222 .61834 L
.77858 .61152 L
s
0 .049 .054 .145 k
.78485 .60367 m
.78775 .60806 L
.78149 .6159 L
.77858 .61152 L
.78485 .60367 L
F
0 g
.78485 .60367 m
.78775 .60806 L
.78149 .6159 L
.77858 .61152 L
.78485 .60367 L
s
0 .069 .1 .123 k
.79103 .59467 m
.79391 .59906 L
.78775 .60806 L
.78485 .60367 L
.79103 .59467 L
F
0 g
.79103 .59467 m
.79391 .59906 L
.78775 .60806 L
.78485 .60367 L
.79103 .59467 L
s
0 .089 .145 .103 k
.79709 .58442 m
.79996 .5888 L
.79391 .59906 L
.79103 .59467 L
.79709 .58442 L
F
0 g
.79709 .58442 m
.79996 .5888 L
.79391 .59906 L
.79103 .59467 L
.79709 .58442 L
s
0 .107 .187 .086 k
.80303 .5728 m
.80587 .57718 L
.79996 .5888 L
.79709 .58442 L
.80303 .5728 L
F
0 g
.80303 .5728 m
.80587 .57718 L
.79996 .5888 L
.79709 .58442 L
.80303 .5728 L
s
0 .124 .227 .071 k
.80882 .55974 m
.81164 .5641 L
.80587 .57718 L
.80303 .5728 L
.80882 .55974 L
F
0 g
.80882 .55974 m
.81164 .5641 L
.80587 .57718 L
.80303 .5728 L
.80882 .55974 L
s
0 .139 .262 .059 k
.81446 .54519 m
.81725 .54955 L
.81164 .5641 L
.80882 .55974 L
.81446 .54519 L
F
0 g
.81446 .54519 m
.81725 .54955 L
.81164 .5641 L
.80882 .55974 L
.81446 .54519 L
s
0 .152 .294 .049 k
.81993 .52918 m
.82271 .53352 L
.81725 .54955 L
.81446 .54519 L
.81993 .52918 L
F
0 g
.81993 .52918 m
.82271 .53352 L
.81725 .54955 L
.81446 .54519 L
.81993 .52918 L
s
0 .163 .321 .042 k
.82524 .51177 m
.82799 .51608 L
.82271 .53352 L
.81993 .52918 L
.82524 .51177 L
F
0 g
.82524 .51177 m
.82799 .51608 L
.82271 .53352 L
.81993 .52918 L
.82524 .51177 L
s
0 .172 .342 .036 k
.83039 .4932 m
.83311 .49749 L
.82799 .51608 L
.82524 .51177 L
.83039 .4932 L
F
0 g
.83039 .4932 m
.83311 .49749 L
.82799 .51608 L
.82524 .51177 L
.83039 .4932 L
s
0 .161 .225 .101 k
.2483 .67874 m
.25191 .68211 L
.24534 .69926 L
.24173 .69582 L
.2483 .67874 L
F
0 g
.2483 .67874 m
.25191 .68211 L
.24534 .69926 L
.24173 .69582 L
.2483 .67874 L
s
0 .154 .215 .103 k
.25474 .66296 m
.25832 .66628 L
.25191 .68211 L
.2483 .67874 L
.25474 .66296 L
F
0 g
.25474 .66296 m
.25832 .66628 L
.25191 .68211 L
.2483 .67874 L
.25474 .66296 L
s
0 .146 .2 .107 k
.26103 .64864 m
.26459 .65191 L
.25832 .66628 L
.25474 .66296 L
.26103 .64864 L
F
0 g
.26103 .64864 m
.26459 .65191 L
.25832 .66628 L
.25474 .66296 L
.26103 .64864 L
s
0 .135 .182 .112 k
.26716 .63579 m
.27071 .63902 L
.26459 .65191 L
.26103 .64864 L
.26716 .63579 L
F
0 g
.26716 .63579 m
.27071 .63902 L
.26459 .65191 L
.26103 .64864 L
.26716 .63579 L
s
0 .123 .16 .118 k
.27317 .62437 m
.2767 .62756 L
.27071 .63902 L
.26716 .63579 L
.27317 .62437 L
F
0 g
.27317 .62437 m
.2767 .62756 L
.27071 .63902 L
.26716 .63579 L
.27317 .62437 L
s
0 .11 .136 .126 k
.27905 .61428 m
.28258 .61744 L
.2767 .62756 L
.27317 .62437 L
.27905 .61428 L
F
0 g
.27905 .61428 m
.28258 .61744 L
.2767 .62756 L
.27317 .62437 L
.27905 .61428 L
s
0 .094 .107 .136 k
.28482 .60543 m
.28834 .60856 L
.28258 .61744 L
.27905 .61428 L
.28482 .60543 L
F
0 g
.28482 .60543 m
.28834 .60856 L
.28258 .61744 L
.27905 .61428 L
.28482 .60543 L
s
0 .076 .075 .148 k
.29051 .59769 m
.294 .6008 L
.28834 .60856 L
.28482 .60543 L
.29051 .59769 L
F
0 g
.29051 .59769 m
.294 .6008 L
.28834 .60856 L
.28482 .60543 L
.29051 .59769 L
s
0 .057 .041 .162 k
.2961 .59095 m
.29959 .59406 L
.294 .6008 L
.29051 .59769 L
.2961 .59095 L
F
0 g
.2961 .59095 m
.29959 .59406 L
.294 .6008 L
.29051 .59769 L
.2961 .59095 L
s
0 .037 .005 .178 k
.30164 .5851 m
.30512 .58819 L
.29959 .59406 L
.2961 .59095 L
.30164 .5851 L
F
0 g
.30164 .5851 m
.30512 .58819 L
.29959 .59406 L
.2961 .59095 L
.30164 .5851 L
s
.033 .049 0 .163 k
.30711 .58002 m
.31058 .5831 L
.30512 .58819 L
.30164 .5851 L
.30711 .58002 L
F
0 g
.30711 .58002 m
.31058 .5831 L
.30512 .58819 L
.30164 .5851 L
.30711 .58002 L
s
.071 .067 0 .144 k
.31254 .57558 m
.316 .57867 L
.31058 .5831 L
.30711 .58002 L
.31254 .57558 L
F
0 g
.31254 .57558 m
.316 .57867 L
.31058 .5831 L
.30711 .58002 L
.31254 .57558 L
s
.106 .083 0 .128 k
.31794 .57171 m
.32139 .57479 L
.316 .57867 L
.31254 .57558 L
.31794 .57171 L
F
0 g
.31794 .57171 m
.32139 .57479 L
.316 .57867 L
.31254 .57558 L
.31794 .57171 L
s
.141 .098 0 .113 k
.32332 .56831 m
.32676 .57138 L
.32139 .57479 L
.31794 .57171 L
.32332 .56831 L
F
0 g
.32332 .56831 m
.32676 .57138 L
.32139 .57479 L
.31794 .57171 L
.32332 .56831 L
s
.171 .112 0 .101 k
.32868 .56526 m
.33211 .56835 L
.32676 .57138 L
.32332 .56831 L
.32868 .56526 L
F
0 g
.32868 .56526 m
.33211 .56835 L
.32676 .57138 L
.32332 .56831 L
.32868 .56526 L
s
.197 .124 0 .091 k
.33403 .56253 m
.33745 .56562 L
.33211 .56835 L
.32868 .56526 L
.33403 .56253 L
F
0 g
.33403 .56253 m
.33745 .56562 L
.33211 .56835 L
.32868 .56526 L
.33403 .56253 L
s
.219 .134 0 .083 k
.33937 .56003 m
.34278 .56313 L
.33745 .56562 L
.33403 .56253 L
.33937 .56003 L
F
0 g
.33937 .56003 m
.34278 .56313 L
.33745 .56562 L
.33403 .56253 L
.33937 .56003 L
s
.237 .142 0 .077 k
.34471 .5577 m
.34812 .56081 L
.34278 .56313 L
.33937 .56003 L
.34471 .5577 L
F
0 g
.34471 .5577 m
.34812 .56081 L
.34278 .56313 L
.33937 .56003 L
.34471 .5577 L
s
.25 .148 0 .073 k
.35005 .55551 m
.35345 .55861 L
.34812 .56081 L
.34471 .5577 L
.35005 .55551 L
F
0 g
.35005 .55551 m
.35345 .55861 L
.34812 .56081 L
.34471 .5577 L
.35005 .55551 L
s
.258 .152 0 .071 k
.35541 .55339 m
.35879 .5565 L
.35345 .55861 L
.35005 .55551 L
.35541 .55339 L
F
0 g
.35541 .55339 m
.35879 .5565 L
.35345 .55861 L
.35005 .55551 L
.35541 .55339 L
s
.264 .154 0 .069 k
.36076 .55133 m
.36414 .55446 L
.35879 .5565 L
.35541 .55339 L
.36076 .55133 L
F
0 g
.36076 .55133 m
.36414 .55446 L
.35879 .5565 L
.35541 .55339 L
.36076 .55133 L
s
.267 .156 0 .068 k
.36613 .5493 m
.36951 .55243 L
.36414 .55446 L
.36076 .55133 L
.36613 .5493 L
F
0 g
.36613 .5493 m
.36951 .55243 L
.36414 .55446 L
.36076 .55133 L
.36613 .5493 L
s
.27 .157 0 .067 k
.37151 .54728 m
.37488 .55042 L
.36951 .55243 L
.36613 .5493 L
.37151 .54728 L
F
0 g
.37151 .54728 m
.37488 .55042 L
.36951 .55243 L
.36613 .5493 L
.37151 .54728 L
s
.27 .157 0 .067 k
.3769 .54527 m
.38025 .54841 L
.37488 .55042 L
.37151 .54728 L
.3769 .54527 L
F
0 g
.3769 .54527 m
.38025 .54841 L
.37488 .55042 L
.37151 .54728 L
.3769 .54527 L
s
.27 .157 0 .067 k
.3823 .54325 m
.38564 .54639 L
.38025 .54841 L
.3769 .54527 L
.3823 .54325 L
F
0 g
.3823 .54325 m
.38564 .54639 L
.38025 .54841 L
.3769 .54527 L
.3823 .54325 L
s
.27 .157 0 .067 k
.38771 .54123 m
.39105 .54438 L
.38564 .54639 L
.3823 .54325 L
.38771 .54123 L
F
0 g
.38771 .54123 m
.39105 .54438 L
.38564 .54639 L
.3823 .54325 L
.38771 .54123 L
s
.27 .158 0 .067 k
.39314 .5392 m
.39647 .54236 L
.39105 .54438 L
.38771 .54123 L
.39314 .5392 L
F
0 g
.39314 .5392 m
.39647 .54236 L
.39105 .54438 L
.38771 .54123 L
.39314 .5392 L
s
.271 .158 0 .067 k
.39858 .53718 m
.40189 .54035 L
.39647 .54236 L
.39314 .5392 L
.39858 .53718 L
F
0 g
.39858 .53718 m
.40189 .54035 L
.39647 .54236 L
.39314 .5392 L
.39858 .53718 L
s
.274 .159 0 .066 k
.40402 .53518 m
.40734 .53836 L
.40189 .54035 L
.39858 .53718 L
.40402 .53518 L
F
0 g
.40402 .53518 m
.40734 .53836 L
.40189 .54035 L
.39858 .53718 L
.40402 .53518 L
s
.278 .161 0 .065 k
.40948 .53322 m
.41279 .53641 L
.40734 .53836 L
.40402 .53518 L
.40948 .53322 L
F
0 g
.40948 .53322 m
.41279 .53641 L
.40734 .53836 L
.40402 .53518 L
.40948 .53322 L
s
.286 .165 0 .063 k
.41495 .53133 m
.41825 .53453 L
.41279 .53641 L
.40948 .53322 L
.41495 .53133 L
F
0 g
.41495 .53133 m
.41825 .53453 L
.41279 .53641 L
.40948 .53322 L
.41495 .53133 L
s
.297 .17 0 .06 k
.42043 .52954 m
.42371 .53275 L
.41825 .53453 L
.41495 .53133 L
.42043 .52954 L
F
0 g
.42043 .52954 m
.42371 .53275 L
.41825 .53453 L
.41495 .53133 L
.42043 .52954 L
s
.314 .178 0 .056 k
.42591 .52791 m
.42919 .53113 L
.42371 .53275 L
.42043 .52954 L
.42591 .52791 L
F
0 g
.42591 .52791 m
.42919 .53113 L
.42371 .53275 L
.42043 .52954 L
.42591 .52791 L
s
.337 .19 0 .05 k
.4314 .52648 m
.43468 .52971 L
.42919 .53113 L
.42591 .52791 L
.4314 .52648 L
F
0 g
.4314 .52648 m
.43468 .52971 L
.42919 .53113 L
.42591 .52791 L
.4314 .52648 L
s
.368 .204 0 .044 k
.43689 .52532 m
.44017 .52857 L
.43468 .52971 L
.4314 .52648 L
.43689 .52532 L
F
0 g
.43689 .52532 m
.44017 .52857 L
.43468 .52971 L
.4314 .52648 L
.43689 .52532 L
s
.409 .224 0 .038 k
.4424 .5245 m
.44566 .52776 L
.44017 .52857 L
.43689 .52532 L
.4424 .5245 L
F
0 g
.4424 .5245 m
.44566 .52776 L
.44017 .52857 L
.43689 .52532 L
.4424 .5245 L
s
.462 .249 0 .032 k
.4479 .52411 m
.45116 .52739 L
.44566 .52776 L
.4424 .5245 L
.4479 .52411 L
F
0 g
.4479 .52411 m
.45116 .52739 L
.44566 .52776 L
.4424 .5245 L
.4479 .52411 L
s
.529 .281 0 .03 k
.45341 .52424 m
.45666 .52753 L
.45116 .52739 L
.4479 .52411 L
.45341 .52424 L
F
0 g
.45341 .52424 m
.45666 .52753 L
.45116 .52739 L
.4479 .52411 L
.45341 .52424 L
s
.611 .321 0 .036 k
.45893 .52499 m
.46217 .52829 L
.45666 .52753 L
.45341 .52424 L
.45893 .52499 L
F
0 g
.45893 .52499 m
.46217 .52829 L
.45666 .52753 L
.45341 .52424 L
.45893 .52499 L
s
.707 .366 0 .058 k
.46446 .52646 m
.46769 .5298 L
.46217 .52829 L
.45893 .52499 L
.46446 .52646 L
F
0 g
.46446 .52646 m
.46769 .5298 L
.46217 .52829 L
.45893 .52499 L
.46446 .52646 L
s
.81 .414 0 .106 k
.46999 .52877 m
.47321 .53214 L
.46769 .5298 L
.46446 .52646 L
.46999 .52877 L
F
0 g
.46999 .52877 m
.47321 .53214 L
.46769 .5298 L
.46446 .52646 L
.46999 .52877 L
s
.81 .458 0 .19 k
.47553 .53206 m
.47875 .53545 L
.47321 .53214 L
.46999 .52877 L
.47553 .53206 L
F
0 g
.47553 .53206 m
.47875 .53545 L
.47321 .53214 L
.46999 .52877 L
.47553 .53206 L
s
.689 .486 0 .311 k
.48108 .53642 m
.4843 .53985 L
.47875 .53545 L
.47553 .53206 L
.48108 .53642 L
F
0 g
.48108 .53642 m
.4843 .53985 L
.47875 .53545 L
.47553 .53206 L
.48108 .53642 L
s
.547 .497 0 .453 k
.48665 .542 m
.48987 .54548 L
.4843 .53985 L
.48108 .53642 L
.48665 .542 L
F
0 g
.48665 .542 m
.48987 .54548 L
.4843 .53985 L
.48108 .53642 L
.48665 .542 L
s
0 .502 .59 .41 k
.49224 .54892 m
.49546 .55244 L
.48987 .54548 L
.48665 .542 L
.49224 .54892 L
F
0 g
.49224 .54892 m
.49546 .55244 L
.48987 .54548 L
.48665 .542 L
.49224 .54892 L
s
0 .49 .691 .309 k
.49786 .55726 m
.50108 .56084 L
.49546 .55244 L
.49224 .54892 L
.49786 .55726 L
F
0 g
.49786 .55726 m
.50108 .56084 L
.49546 .55244 L
.49224 .54892 L
.49786 .55726 L
s
0 .474 .762 .238 k
.50352 .56712 m
.50674 .57077 L
.50108 .56084 L
.49786 .55726 L
.50352 .56712 L
F
0 g
.50352 .56712 m
.50674 .57077 L
.50108 .56084 L
.49786 .55726 L
.50352 .56712 L
s
0 .459 .811 .189 k
.50921 .57852 m
.51244 .58222 L
.50674 .57077 L
.50352 .56712 L
.50921 .57852 L
F
0 g
.50921 .57852 m
.51244 .58222 L
.50674 .57077 L
.50352 .56712 L
.50921 .57852 L
s
0 .445 .842 .158 k
.51496 .59139 m
.5182 .59517 L
.51244 .58222 L
.50921 .57852 L
.51496 .59139 L
F
0 g
.51496 .59139 m
.5182 .59517 L
.51244 .58222 L
.50921 .57852 L
.51496 .59139 L
s
0 .437 .856 .144 k
.52078 .60524 m
.52402 .60912 L
.5182 .59517 L
.51496 .59139 L
.52078 .60524 L
F
0 g
.52078 .60524 m
.52402 .60912 L
.5182 .59517 L
.51496 .59139 L
.52078 .60524 L
s
0 .444 .837 .163 k
.52666 .61843 m
.52991 .62239 L
.52402 .60912 L
.52078 .60524 L
.52666 .61843 L
F
0 g
.52666 .61843 m
.52991 .62239 L
.52402 .60912 L
.52078 .60524 L
.52666 .61843 L
s
0 .455 .798 .202 k
.53263 .63036 m
.53587 .6344 L
.52991 .62239 L
.52666 .61843 L
.53263 .63036 L
F
0 g
.53263 .63036 m
.53587 .6344 L
.52991 .62239 L
.52666 .61843 L
.53263 .63036 L
s
0 .466 .738 .262 k
.53864 .64091 m
.54189 .64502 L
.53587 .6344 L
.53263 .63036 L
.53864 .64091 L
F
0 g
.53864 .64091 m
.54189 .64502 L
.53587 .6344 L
.53263 .63036 L
.53864 .64091 L
s
0 .474 .65 .35 k
.54472 .65004 m
.54798 .65422 L
.54189 .64502 L
.53864 .64091 L
.54472 .65004 L
F
0 g
.54472 .65004 m
.54798 .65422 L
.54189 .64502 L
.53864 .64091 L
.54472 .65004 L
s
.469 .469 0 .531 k
.55084 .65776 m
.5541 .66199 L
.54798 .65422 L
.54472 .65004 L
.55084 .65776 L
F
0 g
.55084 .65776 m
.5541 .66199 L
.54798 .65422 L
.54472 .65004 L
.55084 .65776 L
s
.61 .526 0 .39 k
.55701 .66413 m
.56027 .66841 L
.5541 .66199 L
.55084 .65776 L
.55701 .66413 L
F
0 g
.55701 .66413 m
.56027 .66841 L
.5541 .66199 L
.55084 .65776 L
.55701 .66413 L
s
.736 .507 0 .264 k
.56321 .66924 m
.56646 .67357 L
.56027 .66841 L
.55701 .66413 L
.56321 .66924 L
F
0 g
.56321 .66924 m
.56646 .67357 L
.56027 .66841 L
.55701 .66413 L
.56321 .66924 L
s
.831 .471 0 .169 k
.56944 .67318 m
.5727 .67754 L
.56646 .67357 L
.56321 .66924 L
.56944 .67318 L
F
0 g
.56944 .67318 m
.5727 .67754 L
.56646 .67357 L
.56321 .66924 L
.56944 .67318 L
s
.744 .424 0 .109 k
.5757 .67607 m
.57895 .68047 L
.5727 .67754 L
.56944 .67318 L
.5757 .67607 L
F
0 g
.5757 .67607 m
.57895 .68047 L
.5727 .67754 L
.56944 .67318 L
.5757 .67607 L
s
.647 .377 0 .077 k
.58197 .67804 m
.58522 .68247 L
.57895 .68047 L
.5757 .67607 L
.58197 .67804 L
F
0 g
.58197 .67804 m
.58522 .68247 L
.57895 .68047 L
.5757 .67607 L
.58197 .67804 L
s
.558 .333 0 .065 k
.58827 .67919 m
.59151 .68363 L
.58522 .68247 L
.58197 .67804 L
.58827 .67919 L
F
0 g
.58827 .67919 m
.59151 .68363 L
.58522 .68247 L
.58197 .67804 L
.58827 .67919 L
s
.486 .297 0 .062 k
.59458 .67963 m
.59782 .6841 L
.59151 .68363 L
.58827 .67919 L
.59458 .67963 L
F
0 g
.59458 .67963 m
.59782 .6841 L
.59151 .68363 L
.58827 .67919 L
.59458 .67963 L
s
.427 .268 0 .065 k
.6009 .67948 m
.60412 .68397 L
.59782 .6841 L
.59458 .67963 L
.6009 .67948 L
F
0 g
.6009 .67948 m
.60412 .68397 L
.59782 .6841 L
.59458 .67963 L
.6009 .67948 L
s
.38 .243 0 .071 k
.60724 .67884 m
.61046 .68334 L
.60412 .68397 L
.6009 .67948 L
.60724 .67884 L
F
0 g
.60724 .67884 m
.61046 .68334 L
.60412 .68397 L
.6009 .67948 L
.60724 .67884 L
s
.345 .225 0 .076 k
.61358 .67779 m
.61679 .68231 L
.61046 .68334 L
.60724 .67884 L
.61358 .67779 L
F
0 g
.61358 .67779 m
.61679 .68231 L
.61046 .68334 L
.60724 .67884 L
.61358 .67779 L
s
.317 .21 0 .081 k
.61994 .67642 m
.62314 .68095 L
.61679 .68231 L
.61358 .67779 L
.61994 .67642 L
F
0 g
.61994 .67642 m
.62314 .68095 L
.61679 .68231 L
.61358 .67779 L
.61994 .67642 L
s
.297 .2 0 .085 k
.62631 .67481 m
.6295 .67935 L
.62314 .68095 L
.61994 .67642 L
.62631 .67481 L
F
0 g
.62631 .67481 m
.6295 .67935 L
.62314 .68095 L
.61994 .67642 L
.62631 .67481 L
s
.283 .192 0 .088 k
.63269 .673 m
.63587 .67757 L
.6295 .67935 L
.62631 .67481 L
.63269 .673 L
F
0 g
.63269 .673 m
.63587 .67757 L
.6295 .67935 L
.62631 .67481 L
.63269 .673 L
s
.273 .187 0 .09 k
.63908 .67108 m
.64226 .67564 L
.63587 .67757 L
.63269 .673 L
.63908 .67108 L
F
0 g
.63908 .67108 m
.64226 .67564 L
.63587 .67757 L
.63269 .673 L
.63908 .67108 L
s
.266 .183 0 .092 k
.64549 .66905 m
.64866 .67364 L
.64226 .67564 L
.63908 .67108 L
.64549 .66905 L
F
0 g
.64549 .66905 m
.64866 .67364 L
.64226 .67564 L
.63908 .67108 L
.64549 .66905 L
s
.262 .181 0 .093 k
.65192 .66697 m
.65507 .67156 L
.64866 .67364 L
.64549 .66905 L
.65192 .66697 L
F
0 g
.65192 .66697 m
.65507 .67156 L
.64866 .67364 L
.64549 .66905 L
.65192 .66697 L
s
.26 .181 0 .093 k
.65836 .66486 m
.6615 .66946 L
.65507 .67156 L
.65192 .66697 L
.65836 .66486 L
F
0 g
.65836 .66486 m
.6615 .66946 L
.65507 .67156 L
.65192 .66697 L
.65836 .66486 L
s
.258 .179 0 .094 k
.6648 .66272 m
.66795 .66734 L
.6615 .66946 L
.65836 .66486 L
.6648 .66272 L
F
0 g
.6648 .66272 m
.66795 .66734 L
.6615 .66946 L
.65836 .66486 L
.6648 .66272 L
s
.258 .179 0 .094 k
.67128 .66058 m
.6744 .66521 L
.66795 .66734 L
.6648 .66272 L
.67128 .66058 L
F
0 g
.67128 .66058 m
.6744 .66521 L
.66795 .66734 L
.6648 .66272 L
.67128 .66058 L
s
.258 .179 0 .094 k
.67776 .65844 m
.68088 .66307 L
.6744 .66521 L
.67128 .66058 L
.67776 .65844 L
F
0 g
.67776 .65844 m
.68088 .66307 L
.6744 .66521 L
.67128 .66058 L
.67776 .65844 L
s
.258 .179 0 .094 k
.68426 .65628 m
.68737 .66093 L
.68088 .66307 L
.67776 .65844 L
.68426 .65628 L
F
0 g
.68426 .65628 m
.68737 .66093 L
.68088 .66307 L
.67776 .65844 L
.68426 .65628 L
s
.258 .179 0 .094 k
.69078 .65413 m
.69388 .65877 L
.68737 .66093 L
.68426 .65628 L
.69078 .65413 L
F
0 g
.69078 .65413 m
.69388 .65877 L
.68737 .66093 L
.68426 .65628 L
.69078 .65413 L
s
.257 .179 0 .094 k
.69731 .65193 m
.7004 .65659 L
.69388 .65877 L
.69078 .65413 L
.69731 .65193 L
F
0 g
.69731 .65193 m
.7004 .65659 L
.69388 .65877 L
.69078 .65413 L
.69731 .65193 L
s
.253 .177 0 .095 k
.70386 .64969 m
.70694 .65436 L
.7004 .65659 L
.69731 .65193 L
.70386 .64969 L
F
0 g
.70386 .64969 m
.70694 .65436 L
.7004 .65659 L
.69731 .65193 L
.70386 .64969 L
s
.249 .174 0 .096 k
.71042 .64738 m
.71349 .65207 L
.70694 .65436 L
.70386 .64969 L
.71042 .64738 L
F
0 g
.71042 .64738 m
.71349 .65207 L
.70694 .65436 L
.70386 .64969 L
.71042 .64738 L
s
.241 .17 0 .098 k
.71699 .64496 m
.72005 .64966 L
.71349 .65207 L
.71042 .64738 L
.71699 .64496 L
F
0 g
.71699 .64496 m
.72005 .64966 L
.71349 .65207 L
.71042 .64738 L
.71699 .64496 L
s
.23 .164 0 .1 k
.72356 .64238 m
.7266 .64708 L
.72005 .64966 L
.71699 .64496 L
.72356 .64238 L
F
0 g
.72356 .64238 m
.7266 .64708 L
.72005 .64966 L
.71699 .64496 L
.72356 .64238 L
s
.215 .156 0 .104 k
.73014 .63958 m
.73317 .64429 L
.7266 .64708 L
.72356 .64238 L
.73014 .63958 L
F
0 g
.73014 .63958 m
.73317 .64429 L
.7266 .64708 L
.72356 .64238 L
.73014 .63958 L
s
.197 .146 0 .109 k
.73672 .6365 m
.73974 .64122 L
.73317 .64429 L
.73014 .63958 L
.73672 .6365 L
F
0 g
.73672 .6365 m
.73974 .64122 L
.73317 .64429 L
.73014 .63958 L
.73672 .6365 L
s
.173 .132 0 .116 k
.74328 .63304 m
.7463 .63776 L
.73974 .64122 L
.73672 .6365 L
.74328 .63304 L
F
0 g
.74328 .63304 m
.7463 .63776 L
.73974 .64122 L
.73672 .6365 L
.74328 .63304 L
s
.144 .116 0 .125 k
.74982 .62913 m
.75283 .63386 L
.7463 .63776 L
.74328 .63304 L
.74982 .62913 L
F
0 g
.74982 .62913 m
.75283 .63386 L
.7463 .63776 L
.74328 .63304 L
.74982 .62913 L
s
.112 .098 0 .136 k
.75634 .62467 m
.75934 .62939 L
.75283 .63386 L
.74982 .62913 L
.75634 .62467 L
F
0 g
.75634 .62467 m
.75934 .62939 L
.75283 .63386 L
.74982 .62913 L
.75634 .62467 L
s
.075 .077 0 .149 k
.76283 .61954 m
.7658 .62425 L
.75934 .62939 L
.75634 .62467 L
.76283 .61954 L
F
0 g
.76283 .61954 m
.7658 .62425 L
.75934 .62939 L
.75634 .62467 L
.76283 .61954 L
s
.035 .054 0 .165 k
.76926 .61363 m
.77222 .61834 L
.7658 .62425 L
.76283 .61954 L
.76926 .61363 L
F
0 g
.76926 .61363 m
.77222 .61834 L
.7658 .62425 L
.76283 .61954 L
.76926 .61363 L
s
0 .038 .008 .175 k
.77563 .60682 m
.77858 .61152 L
.77222 .61834 L
.76926 .61363 L
.77563 .60682 L
F
0 g
.77563 .60682 m
.77858 .61152 L
.77222 .61834 L
.76926 .61363 L
.77563 .60682 L
s
0 .056 .052 .152 k
.78192 .59899 m
.78485 .60367 L
.77858 .61152 L
.77563 .60682 L
.78192 .59899 L
F
0 g
.78192 .59899 m
.78485 .60367 L
.77858 .61152 L
.77563 .60682 L
.78192 .59899 L
s
0 .075 .097 .129 k
.78812 .59001 m
.79103 .59467 L
.78485 .60367 L
.78192 .59899 L
.78812 .59001 L
F
0 g
.78812 .59001 m
.79103 .59467 L
.78485 .60367 L
.78192 .59899 L
.78812 .59001 L
s
0 .093 .14 .109 k
.79421 .5798 m
.79709 .58442 L
.79103 .59467 L
.78812 .59001 L
.79421 .5798 L
F
0 g
.79421 .5798 m
.79709 .58442 L
.79103 .59467 L
.78812 .59001 L
.79421 .5798 L
s
0 .11 .182 .091 k
.80016 .5682 m
.80303 .5728 L
.79709 .58442 L
.79421 .5798 L
.80016 .5682 L
F
0 g
.80016 .5682 m
.80303 .5728 L
.79709 .58442 L
.79421 .5798 L
.80016 .5682 L
s
0 .125 .221 .076 k
.80599 .5552 m
.80882 .55974 L
.80303 .5728 L
.80016 .5682 L
.80599 .5552 L
F
0 g
.80599 .5552 m
.80882 .55974 L
.80303 .5728 L
.80016 .5682 L
.80599 .5552 L
s
0 .14 .257 .063 k
.81164 .5407 m
.81446 .54519 L
.80882 .55974 L
.80599 .5552 L
.81164 .5407 L
F
0 g
.81164 .5407 m
.81446 .54519 L
.80882 .55974 L
.80599 .5552 L
.81164 .5407 L
s
0 .153 .29 .052 k
.81714 .52473 m
.81993 .52918 L
.81446 .54519 L
.81164 .5407 L
.81714 .52473 L
F
0 g
.81714 .52473 m
.81993 .52918 L
.81446 .54519 L
.81164 .5407 L
.81714 .52473 L
s
0 .163 .317 .044 k
.82248 .50737 m
.82524 .51177 L
.81993 .52918 L
.81714 .52473 L
.82248 .50737 L
F
0 g
.82248 .50737 m
.82524 .51177 L
.81993 .52918 L
.81714 .52473 L
.82248 .50737 L
s
0 .171 .34 .037 k
.82765 .48888 m
.83039 .4932 L
.82524 .51177 L
.82248 .50737 L
.82765 .48888 L
F
0 g
.82765 .48888 m
.83039 .4932 L
.82524 .51177 L
.82248 .50737 L
.82765 .48888 L
s
0 .16 .224 .101 k
.24468 .67543 m
.2483 .67874 L
.24173 .69582 L
.23809 .69237 L
.24468 .67543 L
F
0 g
.24468 .67543 m
.2483 .67874 L
.24173 .69582 L
.23809 .69237 L
.24468 .67543 L
s
0 .153 .214 .103 k
.25113 .65978 m
.25474 .66296 L
.2483 .67874 L
.24468 .67543 L
.25113 .65978 L
F
0 g
.25113 .65978 m
.25474 .66296 L
.2483 .67874 L
.24468 .67543 L
.25113 .65978 L
s
0 .144 .2 .105 k
.25743 .64556 m
.26103 .64864 L
.25474 .66296 L
.25113 .65978 L
.25743 .64556 L
F
0 g
.25743 .64556 m
.26103 .64864 L
.25474 .66296 L
.25113 .65978 L
.25743 .64556 L
s
0 .133 .183 .109 k
.26358 .6328 m
.26716 .63579 L
.26103 .64864 L
.25743 .64556 L
.26358 .6328 L
F
0 g
.26358 .6328 m
.26716 .63579 L
.26103 .64864 L
.25743 .64556 L
.26358 .6328 L
s
0 .119 .161 .115 k
.26959 .62146 m
.27317 .62437 L
.26716 .63579 L
.26358 .6328 L
.26959 .62146 L
F
0 g
.26959 .62146 m
.27317 .62437 L
.26716 .63579 L
.26358 .6328 L
.26959 .62146 L
s
0 .104 .136 .122 k
.27549 .61143 m
.27905 .61428 L
.27317 .62437 L
.26959 .62146 L
.27549 .61143 L
F
0 g
.27549 .61143 m
.27905 .61428 L
.27317 .62437 L
.26959 .62146 L
.27549 .61143 L
s
0 .088 .108 .13 k
.28127 .60264 m
.28482 .60543 L
.27905 .61428 L
.27549 .61143 L
.28127 .60264 L
F
0 g
.28127 .60264 m
.28482 .60543 L
.27905 .61428 L
.27549 .61143 L
.28127 .60264 L
s
0 .068 .075 .142 k
.28696 .59494 m
.29051 .59769 L
.28482 .60543 L
.28127 .60264 L
.28696 .59494 L
F
0 g
.28696 .59494 m
.29051 .59769 L
.28482 .60543 L
.28127 .60264 L
.28696 .59494 L
s
0 .048 .04 .155 k
.29257 .58824 m
.2961 .59095 L
.29051 .59769 L
.28696 .59494 L
.29257 .58824 L
F
0 g
.29257 .58824 m
.2961 .59095 L
.29051 .59769 L
.28696 .59494 L
.29257 .58824 L
s
0 .025 .002 .171 k
.29811 .58242 m
.30164 .5851 L
.2961 .59095 L
.29257 .58824 L
.29811 .58242 L
F
0 g
.29811 .58242 m
.30164 .5851 L
.2961 .59095 L
.29257 .58824 L
.29811 .58242 L
s
.036 .039 0 .152 k
.3036 .57735 m
.30711 .58002 L
.30164 .5851 L
.29811 .58242 L
.3036 .57735 L
F
0 g
.3036 .57735 m
.30711 .58002 L
.30164 .5851 L
.29811 .58242 L
.3036 .57735 L
s
.077 .056 0 .131 k
.30904 .57293 m
.31254 .57558 L
.30711 .58002 L
.3036 .57735 L
.30904 .57293 L
F
0 g
.30904 .57293 m
.31254 .57558 L
.30711 .58002 L
.3036 .57735 L
.30904 .57293 L
s
.116 .072 0 .113 k
.31446 .56907 m
.31794 .57171 L
.31254 .57558 L
.30904 .57293 L
.31446 .56907 L
F
0 g
.31446 .56907 m
.31794 .57171 L
.31254 .57558 L
.30904 .57293 L
.31446 .56907 L
s
.152 .087 0 .097 k
.31984 .56566 m
.32332 .56831 L
.31794 .57171 L
.31446 .56907 L
.31984 .56566 L
F
0 g
.31984 .56566 m
.32332 .56831 L
.31794 .57171 L
.31446 .56907 L
.31984 .56566 L
s
.186 .102 0 .083 k
.32521 .56263 m
.32868 .56526 L
.32332 .56831 L
.31984 .56566 L
.32521 .56263 L
F
0 g
.32521 .56263 m
.32868 .56526 L
.32332 .56831 L
.31984 .56566 L
.32521 .56263 L
s
.215 .114 0 .072 k
.33056 .5599 m
.33403 .56253 L
.32868 .56526 L
.32521 .56263 L
.33056 .5599 L
F
0 g
.33056 .5599 m
.33403 .56253 L
.32868 .56526 L
.32521 .56263 L
.33056 .5599 L
s
.238 .124 0 .064 k
.33591 .5574 m
.33937 .56003 L
.33403 .56253 L
.33056 .5599 L
.33591 .5574 L
F
0 g
.33591 .5574 m
.33937 .56003 L
.33403 .56253 L
.33056 .5599 L
.33591 .5574 L
s
.257 .132 0 .058 k
.34126 .55506 m
.34471 .5577 L
.33937 .56003 L
.33591 .5574 L
.34126 .55506 L
F
0 g
.34126 .55506 m
.34471 .5577 L
.33937 .56003 L
.33591 .5574 L
.34126 .55506 L
s
.272 .138 0 .053 k
.34661 .55287 m
.35005 .55551 L
.34471 .5577 L
.34126 .55506 L
.34661 .55287 L
F
0 g
.34661 .55287 m
.35005 .55551 L
.34471 .5577 L
.34126 .55506 L
.34661 .55287 L
s
.282 .143 0 .05 k
.35198 .55074 m
.35541 .55339 L
.35005 .55551 L
.34661 .55287 L
.35198 .55074 L
F
0 g
.35198 .55074 m
.35541 .55339 L
.35005 .55551 L
.34661 .55287 L
.35198 .55074 L
s
.287 .145 0 .049 k
.35734 .54867 m
.36076 .55133 L
.35541 .55339 L
.35198 .55074 L
.35734 .54867 L
F
0 g
.35734 .54867 m
.36076 .55133 L
.35541 .55339 L
.35198 .55074 L
.35734 .54867 L
s
.291 .146 0 .048 k
.36272 .54664 m
.36613 .5493 L
.36076 .55133 L
.35734 .54867 L
.36272 .54664 L
F
0 g
.36272 .54664 m
.36613 .5493 L
.36076 .55133 L
.35734 .54867 L
.36272 .54664 L
s
.293 .147 0 .047 k
.36811 .54461 m
.37151 .54728 L
.36613 .5493 L
.36272 .54664 L
.36811 .54461 L
F
0 g
.36811 .54461 m
.37151 .54728 L
.36613 .5493 L
.36272 .54664 L
.36811 .54461 L
s
.294 .147 0 .047 k
.3735 .54259 m
.3769 .54527 L
.37151 .54728 L
.36811 .54461 L
.3735 .54259 L
F
0 g
.3735 .54259 m
.3769 .54527 L
.37151 .54728 L
.36811 .54461 L
.3735 .54259 L
s
.294 .148 0 .047 k
.37891 .54056 m
.3823 .54325 L
.3769 .54527 L
.3735 .54259 L
.37891 .54056 L
F
0 g
.37891 .54056 m
.3823 .54325 L
.3769 .54527 L
.3735 .54259 L
.37891 .54056 L
s
.294 .148 0 .047 k
.38434 .53852 m
.38771 .54123 L
.3823 .54325 L
.37891 .54056 L
.38434 .53852 L
F
0 g
.38434 .53852 m
.38771 .54123 L
.3823 .54325 L
.37891 .54056 L
.38434 .53852 L
s
.294 .148 0 .047 k
.38977 .53649 m
.39314 .5392 L
.38771 .54123 L
.38434 .53852 L
.38977 .53649 L
F
0 g
.38977 .53649 m
.39314 .5392 L
.38771 .54123 L
.38434 .53852 L
.38977 .53649 L
s
.296 .149 0 .046 k
.39522 .53446 m
.39858 .53718 L
.39314 .5392 L
.38977 .53649 L
.39522 .53446 L
F
0 g
.39522 .53446 m
.39858 .53718 L
.39314 .5392 L
.38977 .53649 L
.39522 .53446 L
s
.298 .149 0 .046 k
.40067 .53246 m
.40402 .53518 L
.39858 .53718 L
.39522 .53446 L
.40067 .53246 L
F
0 g
.40067 .53246 m
.40402 .53518 L
.39858 .53718 L
.39522 .53446 L
.40067 .53246 L
s
.304 .152 0 .044 k
.40614 .53049 m
.40948 .53322 L
.40402 .53518 L
.40067 .53246 L
.40614 .53049 L
F
0 g
.40614 .53049 m
.40948 .53322 L
.40402 .53518 L
.40067 .53246 L
.40614 .53049 L
s
.312 .156 0 .042 k
.41162 .52859 m
.41495 .53133 L
.40948 .53322 L
.40614 .53049 L
.41162 .52859 L
F
0 g
.41162 .52859 m
.41495 .53133 L
.40948 .53322 L
.40614 .53049 L
.41162 .52859 L
s
.324 .162 0 .039 k
.4171 .52679 m
.42043 .52954 L
.41495 .53133 L
.41162 .52859 L
.4171 .52679 L
F
0 g
.4171 .52679 m
.42043 .52954 L
.41495 .53133 L
.41162 .52859 L
.4171 .52679 L
s
.342 .17 0 .035 k
.4226 .52515 m
.42591 .52791 L
.42043 .52954 L
.4171 .52679 L
.4226 .52515 L
F
0 g
.4226 .52515 m
.42591 .52791 L
.42043 .52954 L
.4171 .52679 L
.4226 .52515 L
s
.367 .181 0 .03 k
.42809 .52371 m
.4314 .52648 L
.42591 .52791 L
.4226 .52515 L
.42809 .52371 L
F
0 g
.42809 .52371 m
.4314 .52648 L
.42591 .52791 L
.4226 .52515 L
.42809 .52371 L
s
.4 .196 0 .025 k
.4336 .52253 m
.43689 .52532 L
.4314 .52648 L
.42809 .52371 L
.4336 .52253 L
F
0 g
.4336 .52253 m
.43689 .52532 L
.4314 .52648 L
.42809 .52371 L
.4336 .52253 L
s
.444 .217 0 .019 k
.43911 .5217 m
.4424 .5245 L
.43689 .52532 L
.4336 .52253 L
.43911 .5217 L
F
0 g
.43911 .5217 m
.4424 .5245 L
.43689 .52532 L
.4336 .52253 L
.43911 .5217 L
s
.501 .243 0 .015 k
.44463 .52129 m
.4479 .52411 L
.4424 .5245 L
.43911 .5217 L
.44463 .52129 L
F
0 g
.44463 .52129 m
.4479 .52411 L
.4424 .5245 L
.43911 .5217 L
.44463 .52129 L
s
.571 .276 0 .017 k
.45015 .52138 m
.45341 .52424 L
.4479 .52411 L
.44463 .52129 L
.45015 .52138 L
F
0 g
.45015 .52138 m
.45341 .52424 L
.4479 .52411 L
.44463 .52129 L
.45015 .52138 L
s
.657 .316 0 .029 k
.45567 .5221 m
.45893 .52499 L
.45341 .52424 L
.45015 .52138 L
.45567 .5221 L
F
0 g
.45567 .5221 m
.45893 .52499 L
.45341 .52424 L
.45015 .52138 L
.45567 .5221 L
s
.752 .361 0 .061 k
.4612 .52353 m
.46446 .52646 L
.45893 .52499 L
.45567 .5221 L
.4612 .52353 L
F
0 g
.4612 .52353 m
.46446 .52646 L
.45893 .52499 L
.45567 .5221 L
.4612 .52353 L
s
.85 .407 0 .122 k
.46673 .52579 m
.46999 .52877 L
.46446 .52646 L
.4612 .52353 L
.46673 .52579 L
F
0 g
.46673 .52579 m
.46999 .52877 L
.46446 .52646 L
.4612 .52353 L
.46673 .52579 L
s
.78 .446 0 .22 k
.47228 .52902 m
.47553 .53206 L
.46999 .52877 L
.46673 .52579 L
.47228 .52902 L
F
0 g
.47228 .52902 m
.47553 .53206 L
.46999 .52877 L
.46673 .52579 L
.47228 .52902 L
s
.652 .471 0 .348 k
.47784 .53331 m
.48108 .53642 L
.47553 .53206 L
.47228 .52902 L
.47784 .53331 L
F
0 g
.47784 .53331 m
.48108 .53642 L
.47553 .53206 L
.47228 .52902 L
.47784 .53331 L
s
0 .489 .489 .511 k
.48341 .53883 m
.48665 .542 L
.48108 .53642 L
.47784 .53331 L
.48341 .53883 L
F
0 g
.48341 .53883 m
.48665 .542 L
.48108 .53642 L
.47784 .53331 L
.48341 .53883 L
s
0 .513 .614 .386 k
.489 .54564 m
.49224 .54892 L
.48665 .542 L
.48341 .53883 L
.489 .54564 L
F
0 g
.489 .54564 m
.49224 .54892 L
.48665 .542 L
.48341 .53883 L
.489 .54564 L
s
0 .497 .705 .295 k
.49462 .55388 m
.49786 .55726 L
.49224 .54892 L
.489 .54564 L
.49462 .55388 L
F
0 g
.49462 .55388 m
.49786 .55726 L
.49224 .54892 L
.489 .54564 L
.49462 .55388 L
s
0 .479 .769 .231 k
.50027 .56362 m
.50352 .56712 L
.49786 .55726 L
.49462 .55388 L
.50027 .56362 L
F
0 g
.50027 .56362 m
.50352 .56712 L
.49786 .55726 L
.49462 .55388 L
.50027 .56362 L
s
0 .462 .813 .187 k
.50597 .57489 m
.50921 .57852 L
.50352 .56712 L
.50027 .56362 L
.50597 .57489 L
F
0 g
.50597 .57489 m
.50921 .57852 L
.50352 .56712 L
.50027 .56362 L
.50597 .57489 L
s
0 .446 .841 .159 k
.51172 .5876 m
.51496 .59139 L
.50921 .57852 L
.50597 .57489 L
.51172 .5876 L
F
0 g
.51172 .5876 m
.51496 .59139 L
.50921 .57852 L
.50597 .57489 L
.51172 .5876 L
s
0 .438 .854 .146 k
.51752 .6013 m
.52078 .60524 L
.51496 .59139 L
.51172 .5876 L
.51752 .6013 L
F
0 g
.51752 .6013 m
.52078 .60524 L
.51496 .59139 L
.51172 .5876 L
.51752 .6013 L
s
0 .444 .832 .168 k
.5234 .61434 m
.52666 .61843 L
.52078 .60524 L
.51752 .6013 L
.5234 .61434 L
F
0 g
.5234 .61434 m
.52666 .61843 L
.52078 .60524 L
.51752 .6013 L
.5234 .61434 L
s
0 .455 .788 .212 k
.52936 .62613 m
.53263 .63036 L
.52666 .61843 L
.5234 .61434 L
.52936 .62613 L
F
0 g
.52936 .62613 m
.53263 .63036 L
.52666 .61843 L
.5234 .61434 L
.52936 .62613 L
s
0 .463 .72 .28 k
.53537 .63655 m
.53864 .64091 L
.53263 .63036 L
.52936 .62613 L
.53537 .63655 L
F
0 g
.53537 .63655 m
.53864 .64091 L
.53263 .63036 L
.52936 .62613 L
.53537 .63655 L
s
0 .466 .62 .38 k
.54145 .64556 m
.54472 .65004 L
.53864 .64091 L
.53537 .63655 L
.54145 .64556 L
F
0 g
.54145 .64556 m
.54472 .65004 L
.53864 .64091 L
.53537 .63655 L
.54145 .64556 L
s
.509 .509 0 .491 k
.54757 .65318 m
.55084 .65776 L
.54472 .65004 L
.54145 .64556 L
.54757 .65318 L
F
0 g
.54757 .65318 m
.55084 .65776 L
.54472 .65004 L
.54145 .64556 L
.54757 .65318 L
s
.648 .532 0 .352 k
.55374 .65946 m
.55701 .66413 L
.55084 .65776 L
.54757 .65318 L
.55374 .65946 L
F
0 g
.55374 .65946 m
.55701 .66413 L
.55084 .65776 L
.54757 .65318 L
.55374 .65946 L
s
.764 .507 0 .236 k
.55993 .66449 m
.56321 .66924 L
.55701 .66413 L
.55374 .65946 L
.55993 .66449 L
F
0 g
.55993 .66449 m
.56321 .66924 L
.55701 .66413 L
.55374 .65946 L
.55993 .66449 L
s
.795 .465 0 .156 k
.56617 .66836 m
.56944 .67318 L
.56321 .66924 L
.55993 .66449 L
.56617 .66836 L
F
0 g
.56617 .66836 m
.56944 .67318 L
.56321 .66924 L
.55993 .66449 L
.56617 .66836 L
s
.692 .417 0 .11 k
.57243 .6712 m
.5757 .67607 L
.56944 .67318 L
.56617 .66836 L
.57243 .6712 L
F
0 g
.57243 .6712 m
.5757 .67607 L
.56944 .67318 L
.56617 .66836 L
.57243 .6712 L
s
.595 .369 0 .089 k
.57871 .6731 m
.58197 .67804 L
.5757 .67607 L
.57243 .6712 L
.57871 .6731 L
F
0 g
.57871 .6731 m
.58197 .67804 L
.5757 .67607 L
.57243 .6712 L
.57871 .6731 L
s
.512 .328 0 .082 k
.58501 .67421 m
.58827 .67919 L
.58197 .67804 L
.57871 .6731 L
.58501 .67421 L
F
0 g
.58501 .67421 m
.58827 .67919 L
.58197 .67804 L
.57871 .6731 L
.58501 .67421 L
s
.444 .293 0 .083 k
.59132 .67461 m
.59458 .67963 L
.58827 .67919 L
.58501 .67421 L
.59132 .67461 L
F
0 g
.59132 .67461 m
.59458 .67963 L
.58827 .67919 L
.58501 .67421 L
.59132 .67461 L
s
.39 .265 0 .088 k
.59765 .67443 m
.6009 .67948 L
.59458 .67963 L
.59132 .67461 L
.59765 .67443 L
F
0 g
.59765 .67443 m
.6009 .67948 L
.59458 .67963 L
.59132 .67461 L
.59765 .67443 L
s
.348 .244 0 .093 k
.60399 .67377 m
.60724 .67884 L
.6009 .67948 L
.59765 .67443 L
.60399 .67377 L
F
0 g
.60399 .67377 m
.60724 .67884 L
.6009 .67948 L
.59765 .67443 L
.60399 .67377 L
s
.315 .226 0 .099 k
.61034 .6727 m
.61358 .67779 L
.60724 .67884 L
.60399 .67377 L
.61034 .6727 L
F
0 g
.61034 .6727 m
.61358 .67779 L
.60724 .67884 L
.60399 .67377 L
.61034 .6727 L
s
.291 .214 0 .103 k
.61671 .67132 m
.61994 .67642 L
.61358 .67779 L
.61034 .6727 L
.61671 .67132 L
F
0 g
.61671 .67132 m
.61994 .67642 L
.61358 .67779 L
.61034 .6727 L
.61671 .67132 L
s
.273 .204 0 .107 k
.62309 .66969 m
.62631 .67481 L
.61994 .67642 L
.61671 .67132 L
.62309 .66969 L
F
0 g
.62309 .66969 m
.62631 .67481 L
.61994 .67642 L
.61671 .67132 L
.62309 .66969 L
s
.26 .197 0 .11 k
.62948 .66787 m
.63269 .673 L
.62631 .67481 L
.62309 .66969 L
.62948 .66787 L
F
0 g
.62948 .66787 m
.63269 .673 L
.62631 .67481 L
.62309 .66969 L
.62948 .66787 L
s
.251 .192 0 .112 k
.63588 .66593 m
.63908 .67108 L
.63269 .673 L
.62948 .66787 L
.63588 .66593 L
F
0 g
.63588 .66593 m
.63908 .67108 L
.63269 .673 L
.62948 .66787 L
.63588 .66593 L
s
.244 .188 0 .114 k
.6423 .66389 m
.64549 .66905 L
.63908 .67108 L
.63588 .66593 L
.6423 .66389 L
F
0 g
.6423 .66389 m
.64549 .66905 L
.63908 .67108 L
.63588 .66593 L
.6423 .66389 L
s
.241 .187 0 .114 k
.64873 .6618 m
.65192 .66697 L
.64549 .66905 L
.6423 .66389 L
.64873 .6618 L
F
0 g
.64873 .6618 m
.65192 .66697 L
.64549 .66905 L
.6423 .66389 L
.64873 .6618 L
s
.239 .185 0 .115 k
.65518 .65968 m
.65836 .66486 L
.65192 .66697 L
.64873 .6618 L
.65518 .65968 L
F
0 g
.65518 .65968 m
.65836 .66486 L
.65192 .66697 L
.64873 .6618 L
.65518 .65968 L
s
.238 .185 0 .115 k
.66164 .65753 m
.6648 .66272 L
.65836 .66486 L
.65518 .65968 L
.66164 .65753 L
F
0 g
.66164 .65753 m
.6648 .66272 L
.65836 .66486 L
.65518 .65968 L
.66164 .65753 L
s
.238 .185 0 .115 k
.66811 .65538 m
.67128 .66058 L
.6648 .66272 L
.66164 .65753 L
.66811 .65538 L
F
0 g
.66811 .65538 m
.67128 .66058 L
.6648 .66272 L
.66164 .65753 L
.66811 .65538 L
s
.238 .185 0 .115 k
.67461 .65323 m
.67776 .65844 L
.67128 .66058 L
.66811 .65538 L
.67461 .65323 L
F
0 g
.67461 .65323 m
.67776 .65844 L
.67128 .66058 L
.66811 .65538 L
.67461 .65323 L
s
.238 .185 0 .115 k
.68112 .65106 m
.68426 .65628 L
.67776 .65844 L
.67461 .65323 L
.68112 .65106 L
F
0 g
.68112 .65106 m
.68426 .65628 L
.67776 .65844 L
.67461 .65323 L
.68112 .65106 L
s
.237 .185 0 .115 k
.68764 .64888 m
.69078 .65413 L
.68426 .65628 L
.68112 .65106 L
.68764 .64888 L
F
0 g
.68764 .64888 m
.69078 .65413 L
.68426 .65628 L
.68112 .65106 L
.68764 .64888 L
s
.235 .183 0 .116 k
.69418 .64669 m
.69731 .65193 L
.69078 .65413 L
.68764 .64888 L
.69418 .64669 L
F
0 g
.69418 .64669 m
.69731 .65193 L
.69078 .65413 L
.68764 .64888 L
.69418 .64669 L
s
.233 .182 0 .116 k
.70074 .64444 m
.70386 .64969 L
.69731 .65193 L
.69418 .64669 L
.70074 .64444 L
F
0 g
.70074 .64444 m
.70386 .64969 L
.69731 .65193 L
.69418 .64669 L
.70074 .64444 L
s
.229 .18 0 .117 k
.7073 .64212 m
.71042 .64738 L
.70386 .64969 L
.70074 .64444 L
.7073 .64212 L
F
0 g
.7073 .64212 m
.71042 .64738 L
.70386 .64969 L
.70074 .64444 L
.7073 .64212 L
s
.222 .176 0 .119 k
.71388 .63969 m
.71699 .64496 L
.71042 .64738 L
.7073 .64212 L
.71388 .63969 L
F
0 g
.71388 .63969 m
.71699 .64496 L
.71042 .64738 L
.7073 .64212 L
.71388 .63969 L
s
.212 .17 0 .121 k
.72047 .6371 m
.72356 .64238 L
.71699 .64496 L
.71388 .63969 L
.72047 .6371 L
F
0 g
.72047 .6371 m
.72356 .64238 L
.71699 .64496 L
.71388 .63969 L
.72047 .6371 L
s
.199 .163 0 .124 k
.72706 .6343 m
.73014 .63958 L
.72356 .64238 L
.72047 .6371 L
.72706 .6343 L
F
0 g
.72706 .6343 m
.73014 .63958 L
.72356 .64238 L
.72047 .6371 L
.72706 .6343 L
s
.181 .153 0 .129 k
.73363 .63122 m
.73672 .6365 L
.73014 .63958 L
.72706 .6343 L
.73363 .63122 L
F
0 g
.73363 .63122 m
.73672 .6365 L
.73014 .63958 L
.72706 .6343 L
.73363 .63122 L
s
.16 .14 0 .135 k
.74021 .62776 m
.74328 .63304 L
.73672 .6365 L
.73363 .63122 L
.74021 .62776 L
F
0 g
.74021 .62776 m
.74328 .63304 L
.73672 .6365 L
.73363 .63122 L
.74021 .62776 L
s
.135 .126 0 .142 k
.74678 .62386 m
.74982 .62913 L
.74328 .63304 L
.74021 .62776 L
.74678 .62386 L
F
0 g
.74678 .62386 m
.74982 .62913 L
.74328 .63304 L
.74021 .62776 L
.74678 .62386 L
s
.105 .109 0 .151 k
.75331 .6194 m
.75634 .62467 L
.74982 .62913 L
.74678 .62386 L
.75331 .6194 L
F
0 g
.75331 .6194 m
.75634 .62467 L
.74982 .62913 L
.74678 .62386 L
.75331 .6194 L
s
.071 .088 0 .163 k
.7598 .6143 m
.76283 .61954 L
.75634 .62467 L
.75331 .6194 L
.7598 .6143 L
F
0 g
.7598 .6143 m
.76283 .61954 L
.75634 .62467 L
.75331 .6194 L
.7598 .6143 L
s
.033 .066 0 .177 k
.76626 .60841 m
.76926 .61363 L
.76283 .61954 L
.7598 .6143 L
.76626 .60841 L
F
0 g
.76626 .60841 m
.76926 .61363 L
.76283 .61954 L
.7598 .6143 L
.76626 .60841 L
s
0 .049 .007 .186 k
.77264 .60164 m
.77563 .60682 L
.76926 .61363 L
.76626 .60841 L
.77264 .60164 L
F
0 g
.77264 .60164 m
.77563 .60682 L
.76926 .61363 L
.76626 .60841 L
.77264 .60164 L
s
0 .065 .048 .163 k
.77895 .59384 m
.78192 .59899 L
.77563 .60682 L
.77264 .60164 L
.77895 .59384 L
F
0 g
.77895 .59384 m
.78192 .59899 L
.77563 .60682 L
.77264 .60164 L
.77895 .59384 L
s
0 .082 .091 .14 k
.78516 .58493 m
.78812 .59001 L
.78192 .59899 L
.77895 .59384 L
.78516 .58493 L
F
0 g
.78516 .58493 m
.78812 .59001 L
.78192 .59899 L
.77895 .59384 L
.78516 .58493 L
s
0 .098 .133 .119 k
.79127 .57478 m
.79421 .5798 L
.78812 .59001 L
.78516 .58493 L
.79127 .57478 L
F
0 g
.79127 .57478 m
.79421 .5798 L
.78812 .59001 L
.78516 .58493 L
.79127 .57478 L
s
0 .114 .174 .1 k
.79726 .56327 m
.80016 .5682 L
.79421 .5798 L
.79127 .57478 L
.79726 .56327 L
F
0 g
.79726 .56327 m
.80016 .5682 L
.79421 .5798 L
.79127 .57478 L
.79726 .56327 L
s
0 .129 .213 .083 k
.8031 .55035 m
.80599 .5552 L
.80016 .5682 L
.79726 .56327 L
.8031 .55035 L
F
0 g
.8031 .55035 m
.80599 .5552 L
.80016 .5682 L
.79726 .56327 L
.8031 .55035 L
s
0 .141 .249 .069 k
.8088 .53597 m
.81164 .5407 L
.80599 .5552 L
.8031 .55035 L
.8088 .53597 L
F
0 g
.8088 .53597 m
.81164 .5407 L
.80599 .5552 L
.8031 .55035 L
.8088 .53597 L
s
0 .154 .283 .056 k
.81432 .52011 m
.81714 .52473 L
.81164 .5407 L
.8088 .53597 L
.81432 .52011 L
F
0 g
.81432 .52011 m
.81714 .52473 L
.81164 .5407 L
.8088 .53597 L
.81432 .52011 L
s
0 .163 .312 .047 k
.81969 .5029 m
.82248 .50737 L
.81714 .52473 L
.81432 .52011 L
.81969 .5029 L
F
0 g
.81969 .5029 m
.82248 .50737 L
.81714 .52473 L
.81432 .52011 L
.81969 .5029 L
s
0 .171 .335 .039 k
.82492 .48453 m
.82765 .48888 L
.82248 .50737 L
.81969 .5029 L
.82492 .48453 L
F
0 g
.82492 .48453 m
.82765 .48888 L
.82248 .50737 L
.81969 .5029 L
.82492 .48453 L
s
0 .159 .222 .102 k
.24104 .67221 m
.24468 .67543 L
.23809 .69237 L
.23444 .68892 L
.24104 .67221 L
F
0 g
.24104 .67221 m
.24468 .67543 L
.23809 .69237 L
.23444 .68892 L
.24104 .67221 L
s
0 .151 .213 .102 k
.24749 .65676 m
.25113 .65978 L
.24468 .67543 L
.24104 .67221 L
.24749 .65676 L
F
0 g
.24749 .65676 m
.25113 .65978 L
.24468 .67543 L
.24104 .67221 L
.24749 .65676 L
s
0 .141 .2 .103 k
.25378 .64274 m
.25743 .64556 L
.25113 .65978 L
.24749 .65676 L
.25378 .64274 L
F
0 g
.25378 .64274 m
.25743 .64556 L
.25113 .65978 L
.24749 .65676 L
.25378 .64274 L
s
0 .128 .182 .106 k
.25994 .63016 m
.26358 .6328 L
.25743 .64556 L
.25378 .64274 L
.25994 .63016 L
F
0 g
.25994 .63016 m
.26358 .6328 L
.25743 .64556 L
.25378 .64274 L
.25994 .63016 L
s
0 .115 .162 .109 k
.26596 .61895 m
.26959 .62146 L
.26358 .6328 L
.25994 .63016 L
.26596 .61895 L
F
0 g
.26596 .61895 m
.26959 .62146 L
.26358 .6328 L
.25994 .63016 L
.26596 .61895 L
s
0 .097 .137 .115 k
.27187 .60905 m
.27549 .61143 L
.26959 .62146 L
.26596 .61895 L
.27187 .60905 L
F
0 g
.27187 .60905 m
.27549 .61143 L
.26959 .62146 L
.26596 .61895 L
.27187 .60905 L
s
0 .078 .109 .122 k
.27766 .60036 m
.28127 .60264 L
.27549 .61143 L
.27187 .60905 L
.27766 .60036 L
F
0 g
.27766 .60036 m
.28127 .60264 L
.27549 .61143 L
.27187 .60905 L
.27766 .60036 L
s
0 .056 .076 .132 k
.28335 .59275 m
.28696 .59494 L
.28127 .60264 L
.27766 .60036 L
.28335 .59275 L
F
0 g
.28335 .59275 m
.28696 .59494 L
.28127 .60264 L
.27766 .60036 L
.28335 .59275 L
s
0 .032 .039 .145 k
.28898 .58612 m
.29257 .58824 L
.28696 .59494 L
.28335 .59275 L
.28898 .58612 L
F
0 g
.28898 .58612 m
.29257 .58824 L
.28696 .59494 L
.28335 .59275 L
.28898 .58612 L
s
.002 .007 0 .159 k
.29453 .58034 m
.29811 .58242 L
.29257 .58824 L
.28898 .58612 L
.29453 .58034 L
F
0 g
.29453 .58034 m
.29811 .58242 L
.29257 .58824 L
.28898 .58612 L
.29453 .58034 L
s
.044 .022 0 .135 k
.30002 .57531 m
.3036 .57735 L
.29811 .58242 L
.29453 .58034 L
.30002 .57531 L
F
0 g
.30002 .57531 m
.3036 .57735 L
.29811 .58242 L
.29453 .58034 L
.30002 .57531 L
s
.088 .038 0 .112 k
.30548 .57093 m
.30904 .57293 L
.3036 .57735 L
.30002 .57531 L
.30548 .57093 L
F
0 g
.30548 .57093 m
.30904 .57293 L
.3036 .57735 L
.30002 .57531 L
.30548 .57093 L
s
.132 .054 0 .091 k
.31089 .56709 m
.31446 .56907 L
.30904 .57293 L
.30548 .57093 L
.31089 .56709 L
F
0 g
.31089 .56709 m
.31446 .56907 L
.30904 .57293 L
.30548 .57093 L
.31089 .56709 L
s
.173 .069 0 .073 k
.31629 .5637 m
.31984 .56566 L
.31446 .56907 L
.31089 .56709 L
.31629 .5637 L
F
0 g
.31629 .5637 m
.31984 .56566 L
.31446 .56907 L
.31089 .56709 L
.31629 .5637 L
s
.21 .082 0 .059 k
.32166 .56068 m
.32521 .56263 L
.31984 .56566 L
.31629 .5637 L
.32166 .56068 L
F
0 g
.32166 .56068 m
.32521 .56263 L
.31984 .56566 L
.31629 .5637 L
.32166 .56068 L
s
.243 .095 0 .047 k
.32703 .55795 m
.33056 .5599 L
.32521 .56263 L
.32166 .56068 L
.32703 .55795 L
F
0 g
.32703 .55795 m
.33056 .5599 L
.32521 .56263 L
.32166 .56068 L
.32703 .55795 L
s
.269 .104 0 .039 k
.33239 .55545 m
.33591 .5574 L
.33056 .5599 L
.32703 .55795 L
.33239 .55545 L
F
0 g
.33239 .55545 m
.33591 .5574 L
.33056 .5599 L
.32703 .55795 L
.33239 .55545 L
s
.292 .113 0 .032 k
.33776 .55311 m
.34126 .55506 L
.33591 .5574 L
.33239 .55545 L
.33776 .55311 L
F
0 g
.33776 .55311 m
.34126 .55506 L
.33591 .5574 L
.33239 .55545 L
.33776 .55311 L
s
.307 .119 0 .028 k
.34312 .5509 m
.34661 .55287 L
.34126 .55506 L
.33776 .55311 L
.34312 .5509 L
F
0 g
.34312 .5509 m
.34661 .55287 L
.34126 .55506 L
.33776 .55311 L
.34312 .5509 L
s
.319 .123 0 .025 k
.34849 .54877 m
.35198 .55074 L
.34661 .55287 L
.34312 .5509 L
.34849 .54877 L
F
0 g
.34849 .54877 m
.35198 .55074 L
.34661 .55287 L
.34312 .5509 L
.34849 .54877 L
s
.326 .126 0 .023 k
.35386 .5467 m
.35734 .54867 L
.35198 .55074 L
.34849 .54877 L
.35386 .5467 L
F
0 g
.35386 .5467 m
.35734 .54867 L
.35198 .55074 L
.34849 .54877 L
.35386 .5467 L
s
.331 .128 0 .022 k
.35925 .54466 m
.36272 .54664 L
.35734 .54867 L
.35386 .5467 L
.35925 .54466 L
F
0 g
.35925 .54466 m
.36272 .54664 L
.35734 .54867 L
.35386 .5467 L
.35925 .54466 L
s
.332 .128 0 .022 k
.36464 .54263 m
.36811 .54461 L
.36272 .54664 L
.35925 .54466 L
.36464 .54263 L
F
0 g
.36464 .54263 m
.36811 .54461 L
.36272 .54664 L
.35925 .54466 L
.36464 .54263 L
s
.333 .128 0 .022 k
.37005 .54059 m
.3735 .54259 L
.36811 .54461 L
.36464 .54263 L
.37005 .54059 L
F
0 g
.37005 .54059 m
.3735 .54259 L
.36811 .54461 L
.36464 .54263 L
.37005 .54059 L
s
.333 .128 0 .022 k
.37548 .53856 m
.37891 .54056 L
.3735 .54259 L
.37005 .54059 L
.37548 .53856 L
F
0 g
.37548 .53856 m
.37891 .54056 L
.3735 .54259 L
.37005 .54059 L
.37548 .53856 L
s
.333 .128 0 .022 k
.3809 .53652 m
.38434 .53852 L
.37891 .54056 L
.37548 .53856 L
.3809 .53652 L
F
0 g
.3809 .53652 m
.38434 .53852 L
.37891 .54056 L
.37548 .53856 L
.3809 .53652 L
s
.333 .128 0 .022 k
.38635 .53447 m
.38977 .53649 L
.38434 .53852 L
.3809 .53652 L
.38635 .53447 L
F
0 g
.38635 .53447 m
.38977 .53649 L
.38434 .53852 L
.3809 .53652 L
.38635 .53447 L
s
.335 .13 0 .021 k
.3918 .53244 m
.39522 .53446 L
.38977 .53649 L
.38635 .53447 L
.3918 .53244 L
F
0 g
.3918 .53244 m
.39522 .53446 L
.38977 .53649 L
.38635 .53447 L
.3918 .53244 L
s
.338 .13 0 .021 k
.39728 .53042 m
.40067 .53246 L
.39522 .53446 L
.3918 .53244 L
.39728 .53042 L
F
0 g
.39728 .53042 m
.40067 .53246 L
.39522 .53446 L
.3918 .53244 L
.39728 .53042 L
s
.344 .133 0 .019 k
.40275 .52845 m
.40614 .53049 L
.40067 .53246 L
.39728 .53042 L
.40275 .52845 L
F
0 g
.40275 .52845 m
.40614 .53049 L
.40067 .53246 L
.39728 .53042 L
.40275 .52845 L
s
.352 .136 0 .018 k
.40824 .52654 m
.41162 .52859 L
.40614 .53049 L
.40275 .52845 L
.40824 .52654 L
F
0 g
.40824 .52654 m
.41162 .52859 L
.40614 .53049 L
.40275 .52845 L
.40824 .52654 L
s
.367 .143 0 .015 k
.41374 .52474 m
.4171 .52679 L
.41162 .52859 L
.40824 .52654 L
.41374 .52474 L
F
0 g
.41374 .52474 m
.4171 .52679 L
.41162 .52859 L
.40824 .52654 L
.41374 .52474 L
s
.387 .152 0 .011 k
.41924 .52307 m
.4226 .52515 L
.4171 .52679 L
.41374 .52474 L
.41924 .52307 L
F
0 g
.41924 .52307 m
.4226 .52515 L
.4171 .52679 L
.41374 .52474 L
.41924 .52307 L
s
.414 .163 0 .008 k
.42475 .52161 m
.42809 .52371 L
.4226 .52515 L
.41924 .52307 L
.42475 .52161 L
F
0 g
.42475 .52161 m
.42809 .52371 L
.4226 .52515 L
.41924 .52307 L
.42475 .52161 L
s
.451 .179 0 .004 k
.43026 .52042 m
.4336 .52253 L
.42809 .52371 L
.42475 .52161 L
.43026 .52042 L
F
0 g
.43026 .52042 m
.4336 .52253 L
.42809 .52371 L
.42475 .52161 L
.43026 .52042 L
s
.499 .201 0 .001 k
.43579 .51956 m
.43911 .5217 L
.4336 .52253 L
.43026 .52042 L
.43579 .51956 L
F
0 g
.43579 .51956 m
.43911 .5217 L
.4336 .52253 L
.43026 .52042 L
.43579 .51956 L
s
.56 .228 0 .003 k
.44131 .51911 m
.44463 .52129 L
.43911 .5217 L
.43579 .51956 L
.44131 .51911 L
F
0 g
.44131 .51911 m
.44463 .52129 L
.43911 .5217 L
.43579 .51956 L
.44131 .51911 L
s
.634 .262 0 .013 k
.44684 .51916 m
.45015 .52138 L
.44463 .52129 L
.44131 .51911 L
.44684 .51916 L
F
0 g
.44684 .51916 m
.45015 .52138 L
.44463 .52129 L
.44131 .51911 L
.44684 .51916 L
s
.718 .301 0 .039 k
.45237 .51983 m
.45567 .5221 L
.45015 .52138 L
.44684 .51916 L
.45237 .51983 L
F
0 g
.45237 .51983 m
.45567 .5221 L
.45015 .52138 L
.44684 .51916 L
.45237 .51983 L
s
.809 .344 0 .088 k
.45791 .52119 m
.4612 .52353 L
.45567 .5221 L
.45237 .51983 L
.45791 .52119 L
F
0 g
.45791 .52119 m
.4612 .52353 L
.45567 .5221 L
.45237 .51983 L
.45791 .52119 L
s
.831 .385 0 .169 k
.46345 .52339 m
.46673 .52579 L
.4612 .52353 L
.45791 .52119 L
.46345 .52339 L
F
0 g
.46345 .52339 m
.46673 .52579 L
.4612 .52353 L
.45791 .52119 L
.46345 .52339 L
s
.719 .418 0 .281 k
.46901 .52651 m
.47228 .52902 L
.46673 .52579 L
.46345 .52339 L
.46901 .52651 L
F
0 g
.46901 .52651 m
.47228 .52902 L
.46673 .52579 L
.46345 .52339 L
.46901 .52651 L
s
.586 .438 0 .414 k
.47457 .5307 m
.47784 .53331 L
.47228 .52902 L
.46901 .52651 L
.47457 .5307 L
F
0 g
.47457 .5307 m
.47784 .53331 L
.47228 .52902 L
.46901 .52651 L
.47457 .5307 L
s
0 .536 .536 .464 k
.48014 .53609 m
.48341 .53883 L
.47784 .53331 L
.47457 .5307 L
.48014 .53609 L
F
0 g
.48014 .53609 m
.48341 .53883 L
.47784 .53331 L
.47457 .5307 L
.48014 .53609 L
s
0 .526 .643 .357 k
.48574 .54276 m
.489 .54564 L
.48341 .53883 L
.48014 .53609 L
.48574 .54276 L
F
0 g
.48574 .54276 m
.489 .54564 L
.48341 .53883 L
.48014 .53609 L
.48574 .54276 L
s
0 .506 .721 .279 k
.49137 .55082 m
.49462 .55388 L
.489 .54564 L
.48574 .54276 L
.49137 .55082 L
F
0 g
.49137 .55082 m
.49462 .55388 L
.489 .54564 L
.48574 .54276 L
.49137 .55082 L
s
0 .484 .776 .224 k
.49702 .56036 m
.50027 .56362 L
.49462 .55388 L
.49137 .55082 L
.49702 .56036 L
F
0 g
.49702 .56036 m
.50027 .56362 L
.49462 .55388 L
.49137 .55082 L
.49702 .56036 L
s
0 .466 .815 .185 k
.50271 .5714 m
.50597 .57489 L
.50027 .56362 L
.49702 .56036 L
.50271 .5714 L
F
0 g
.50271 .5714 m
.50597 .57489 L
.50027 .56362 L
.49702 .56036 L
.50271 .5714 L
s
0 .45 .84 .16 k
.50845 .58387 m
.51172 .5876 L
.50597 .57489 L
.50271 .5714 L
.50845 .58387 L
F
0 g
.50845 .58387 m
.51172 .5876 L
.50597 .57489 L
.50271 .5714 L
.50845 .58387 L
s
0 .441 .85 .15 k
.51426 .5973 m
.51752 .6013 L
.51172 .5876 L
.50845 .58387 L
.51426 .5973 L
F
0 g
.51426 .5973 m
.51752 .6013 L
.51172 .5876 L
.50845 .58387 L
.51426 .5973 L
s
0 .446 .824 .176 k
.52013 .61007 m
.5234 .61434 L
.51752 .6013 L
.51426 .5973 L
.52013 .61007 L
F
0 g
.52013 .61007 m
.5234 .61434 L
.51752 .6013 L
.51426 .5973 L
.52013 .61007 L
s
0 .455 .772 .228 k
.52608 .62162 m
.52936 .62613 L
.5234 .61434 L
.52013 .61007 L
.52608 .62162 L
F
0 g
.52608 .62162 m
.52936 .62613 L
.5234 .61434 L
.52013 .61007 L
.52608 .62162 L
s
0 .458 .69 .31 k
.53209 .63182 m
.53537 .63655 L
.52936 .62613 L
.52608 .62162 L
.53209 .63182 L
F
0 g
.53209 .63182 m
.53537 .63655 L
.52936 .62613 L
.52608 .62162 L
.53209 .63182 L
s
0 .452 .57 .43 k
.53816 .64063 m
.54145 .64556 L
.53537 .63655 L
.53209 .63182 L
.53816 .64063 L
F
0 g
.53816 .64063 m
.54145 .64556 L
.53537 .63655 L
.53209 .63182 L
.53816 .64063 L
s
.565 .547 0 .435 k
.54428 .64808 m
.54757 .65318 L
.54145 .64556 L
.53816 .64063 L
.54428 .64808 L
F
0 g
.54428 .64808 m
.54757 .65318 L
.54145 .64556 L
.53816 .64063 L
.54428 .64808 L
s
.695 .534 0 .305 k
.55044 .65419 m
.55374 .65946 L
.54757 .65318 L
.54428 .64808 L
.55044 .65419 L
F
0 g
.55044 .65419 m
.55374 .65946 L
.54757 .65318 L
.54428 .64808 L
.55044 .65419 L
s
.791 .498 0 .209 k
.55665 .65909 m
.55993 .66449 L
.55374 .65946 L
.55044 .65419 L
.55665 .65909 L
F
0 g
.55665 .65909 m
.55993 .66449 L
.55374 .65946 L
.55044 .65419 L
.55665 .65909 L
s
.722 .451 0 .15 k
.56288 .66285 m
.56617 .66836 L
.55993 .66449 L
.55665 .65909 L
.56288 .66285 L
F
0 g
.56288 .66285 m
.56617 .66836 L
.55993 .66449 L
.55665 .65909 L
.56288 .66285 L
s
.618 .401 0 .121 k
.56914 .66559 m
.57243 .6712 L
.56617 .66836 L
.56288 .66285 L
.56914 .66559 L
F
0 g
.56914 .66559 m
.57243 .6712 L
.56617 .66836 L
.56288 .66285 L
.56914 .66559 L
s
.527 .357 0 .11 k
.57542 .66743 m
.57871 .6731 L
.57243 .6712 L
.56914 .66559 L
.57542 .66743 L
F
0 g
.57542 .66743 m
.57871 .6731 L
.57243 .6712 L
.56914 .66559 L
.57542 .66743 L
s
.452 .319 0 .109 k
.58172 .66846 m
.58501 .67421 L
.57871 .6731 L
.57542 .66743 L
.58172 .66846 L
F
0 g
.58172 .66846 m
.58501 .67421 L
.57871 .6731 L
.57542 .66743 L
.58172 .66846 L
s
.392 .287 0 .113 k
.58805 .66882 m
.59132 .67461 L
.58501 .67421 L
.58172 .66846 L
.58805 .66882 L
F
0 g
.58805 .66882 m
.59132 .67461 L
.58501 .67421 L
.58172 .66846 L
.58805 .66882 L
s
.344 .262 0 .119 k
.59437 .6686 m
.59765 .67443 L
.59132 .67461 L
.58805 .66882 L
.59437 .6686 L
F
0 g
.59437 .6686 m
.59765 .67443 L
.59132 .67461 L
.58805 .66882 L
.59437 .6686 L
s
.308 .243 0 .124 k
.60072 .66789 m
.60399 .67377 L
.59765 .67443 L
.59437 .6686 L
.60072 .66789 L
F
0 g
.60072 .66789 m
.60399 .67377 L
.59765 .67443 L
.59437 .6686 L
.60072 .66789 L
s
.28 .228 0 .129 k
.60708 .66679 m
.61034 .6727 L
.60399 .67377 L
.60072 .66789 L
.60708 .66679 L
F
0 g
.60708 .66679 m
.61034 .6727 L
.60399 .67377 L
.60072 .66789 L
.60708 .66679 L
s
.258 .216 0 .134 k
.61345 .66538 m
.61671 .67132 L
.61034 .6727 L
.60708 .66679 L
.61345 .66538 L
F
0 g
.61345 .66538 m
.61671 .67132 L
.61034 .6727 L
.60708 .66679 L
.61345 .66538 L
s
.242 .208 0 .137 k
.61984 .66374 m
.62309 .66969 L
.61671 .67132 L
.61345 .66538 L
.61984 .66374 L
F
0 g
.61984 .66374 m
.62309 .66969 L
.61671 .67132 L
.61345 .66538 L
.61984 .66374 L
s
.231 .201 0 .14 k
.62623 .66191 m
.62948 .66787 L
.62309 .66969 L
.61984 .66374 L
.62623 .66191 L
F
0 g
.62623 .66191 m
.62948 .66787 L
.62309 .66969 L
.61984 .66374 L
.62623 .66191 L
s
.222 .196 0 .142 k
.63263 .65995 m
.63588 .66593 L
.62948 .66787 L
.62623 .66191 L
.63263 .65995 L
F
0 g
.63263 .65995 m
.63588 .66593 L
.62948 .66787 L
.62623 .66191 L
.63263 .65995 L
s
.217 .194 0 .143 k
.63906 .65791 m
.6423 .66389 L
.63588 .66593 L
.63263 .65995 L
.63906 .65791 L
F
0 g
.63906 .65791 m
.6423 .66389 L
.63588 .66593 L
.63263 .65995 L
.63906 .65791 L
s
.214 .192 0 .144 k
.6455 .6558 m
.64873 .6618 L
.6423 .66389 L
.63906 .65791 L
.6455 .6558 L
F
0 g
.6455 .6558 m
.64873 .6618 L
.6423 .66389 L
.63906 .65791 L
.6455 .6558 L
s
.213 .191 0 .144 k
.65195 .65366 m
.65518 .65968 L
.64873 .6618 L
.6455 .6558 L
.65195 .65366 L
F
0 g
.65195 .65366 m
.65518 .65968 L
.64873 .6618 L
.6455 .6558 L
.65195 .65366 L
s
.212 .191 0 .144 k
.65842 .6515 m
.66164 .65753 L
.65518 .65968 L
.65195 .65366 L
.65842 .6515 L
F
0 g
.65842 .6515 m
.66164 .65753 L
.65518 .65968 L
.65195 .65366 L
.65842 .6515 L
s
.212 .191 0 .144 k
.6649 .64935 m
.66811 .65538 L
.66164 .65753 L
.65842 .6515 L
.6649 .64935 L
F
0 g
.6649 .64935 m
.66811 .65538 L
.66164 .65753 L
.65842 .6515 L
.6649 .64935 L
s
.212 .191 0 .144 k
.67141 .64718 m
.67461 .65323 L
.66811 .65538 L
.6649 .64935 L
.67141 .64718 L
F
0 g
.67141 .64718 m
.67461 .65323 L
.66811 .65538 L
.6649 .64935 L
.67141 .64718 L
s
.212 .191 0 .144 k
.67792 .645 m
.68112 .65106 L
.67461 .65323 L
.67141 .64718 L
.67792 .645 L
F
0 g
.67792 .645 m
.68112 .65106 L
.67461 .65323 L
.67141 .64718 L
.67792 .645 L
s
.212 .191 0 .144 k
.68446 .64282 m
.68764 .64888 L
.68112 .65106 L
.67792 .645 L
.68446 .64282 L
F
0 g
.68446 .64282 m
.68764 .64888 L
.68112 .65106 L
.67792 .645 L
.68446 .64282 L
s
.21 .189 0 .145 k
.69101 .64061 m
.69418 .64669 L
.68764 .64888 L
.68446 .64282 L
.69101 .64061 L
F
0 g
.69101 .64061 m
.69418 .64669 L
.68764 .64888 L
.68446 .64282 L
.69101 .64061 L
s
.208 .188 0 .145 k
.69756 .63835 m
.70074 .64444 L
.69418 .64669 L
.69101 .64061 L
.69756 .63835 L
F
0 g
.69756 .63835 m
.70074 .64444 L
.69418 .64669 L
.69101 .64061 L
.69756 .63835 L
s
.204 .186 0 .146 k
.70414 .63602 m
.7073 .64212 L
.70074 .64444 L
.69756 .63835 L
.70414 .63602 L
F
0 g
.70414 .63602 m
.7073 .64212 L
.70074 .64444 L
.69756 .63835 L
.70414 .63602 L
s
.198 .183 0 .147 k
.71072 .63358 m
.71388 .63969 L
.7073 .64212 L
.70414 .63602 L
.71072 .63358 L
F
0 g
.71072 .63358 m
.71388 .63969 L
.7073 .64212 L
.70414 .63602 L
.71072 .63358 L
s
.19 .178 0 .149 k
.71732 .63099 m
.72047 .6371 L
.71388 .63969 L
.71072 .63358 L
.71732 .63099 L
F
0 g
.71732 .63099 m
.72047 .6371 L
.71388 .63969 L
.71072 .63358 L
.71732 .63099 L
s
.178 .17 0 .152 k
.72391 .62818 m
.72706 .6343 L
.72047 .6371 L
.71732 .63099 L
.72391 .62818 L
F
0 g
.72391 .62818 m
.72706 .6343 L
.72047 .6371 L
.71732 .63099 L
.72391 .62818 L
s
.163 .162 0 .155 k
.73051 .6251 m
.73363 .63122 L
.72706 .6343 L
.72391 .62818 L
.73051 .6251 L
F
0 g
.73051 .6251 m
.73363 .63122 L
.72706 .6343 L
.72391 .62818 L
.73051 .6251 L
s
.144 .151 0 .16 k
.7371 .62166 m
.74021 .62776 L
.73363 .63122 L
.73051 .6251 L
.7371 .62166 L
F
0 g
.7371 .62166 m
.74021 .62776 L
.73363 .63122 L
.73051 .6251 L
.7371 .62166 L
s
.122 .137 0 .166 k
.74366 .61777 m
.74678 .62386 L
.74021 .62776 L
.7371 .62166 L
.74366 .61777 L
F
0 g
.74366 .61777 m
.74678 .62386 L
.74021 .62776 L
.7371 .62166 L
.74366 .61777 L
s
.096 .121 0 .173 k
.75021 .61335 m
.75331 .6194 L
.74678 .62386 L
.74366 .61777 L
.75021 .61335 L
F
0 g
.75021 .61335 m
.75331 .6194 L
.74678 .62386 L
.74366 .61777 L
.75021 .61335 L
s
.066 .103 0 .182 k
.75672 .60828 m
.7598 .6143 L
.75331 .6194 L
.75021 .61335 L
.75672 .60828 L
F
0 g
.75672 .60828 m
.7598 .6143 L
.75331 .6194 L
.75021 .61335 L
.75672 .60828 L
s
.033 .082 0 .193 k
.76318 .60244 m
.76626 .60841 L
.7598 .6143 L
.75672 .60828 L
.76318 .60244 L
F
0 g
.76318 .60244 m
.76626 .60841 L
.7598 .6143 L
.75672 .60828 L
.76318 .60244 L
s
0 .063 .004 .202 k
.76959 .59574 m
.77264 .60164 L
.76626 .60841 L
.76318 .60244 L
.76959 .59574 L
F
0 g
.76959 .59574 m
.77264 .60164 L
.76626 .60841 L
.76318 .60244 L
.76959 .59574 L
s
0 .077 .042 .179 k
.77591 .58804 m
.77895 .59384 L
.77264 .60164 L
.76959 .59574 L
.77591 .58804 L
F
0 g
.77591 .58804 m
.77895 .59384 L
.77264 .60164 L
.76959 .59574 L
.77591 .58804 L
s
0 .091 .082 .156 k
.78216 .57922 m
.78516 .58493 L
.77895 .59384 L
.77591 .58804 L
.78216 .57922 L
F
0 g
.78216 .57922 m
.78516 .58493 L
.77895 .59384 L
.77591 .58804 L
.78216 .57922 L
s
0 .106 .123 .133 k
.78829 .56919 m
.79127 .57478 L
.78516 .58493 L
.78216 .57922 L
.78829 .56919 L
F
0 g
.78829 .56919 m
.79127 .57478 L
.78516 .58493 L
.78216 .57922 L
.78829 .56919 L
s
0 .119 .162 .113 k
.7943 .55783 m
.79726 .56327 L
.79127 .57478 L
.78829 .56919 L
.7943 .55783 L
F
0 g
.7943 .55783 m
.79726 .56327 L
.79127 .57478 L
.78829 .56919 L
.7943 .55783 L
s
0 .132 .202 .094 k
.80018 .54509 m
.8031 .55035 L
.79726 .56327 L
.7943 .55783 L
.80018 .54509 L
F
0 g
.80018 .54509 m
.8031 .55035 L
.79726 .56327 L
.7943 .55783 L
.80018 .54509 L
s
0 .144 .239 .077 k
.80591 .5309 m
.8088 .53597 L
.8031 .55035 L
.80018 .54509 L
.80591 .5309 L
F
0 g
.80591 .5309 m
.8088 .53597 L
.8031 .55035 L
.80018 .54509 L
.80591 .5309 L
s
0 .155 .273 .063 k
.81148 .51526 m
.81432 .52011 L
.8088 .53597 L
.80591 .5309 L
.81148 .51526 L
F
0 g
.81148 .51526 m
.81432 .52011 L
.8088 .53597 L
.80591 .5309 L
.81148 .51526 L
s
0 .164 .304 .051 k
.81689 .49828 m
.81969 .5029 L
.81432 .52011 L
.81148 .51526 L
.81689 .49828 L
F
0 g
.81689 .49828 m
.81969 .5029 L
.81432 .52011 L
.81148 .51526 L
.81689 .49828 L
s
0 .169 .329 .042 k
.82215 .48018 m
.82492 .48453 L
.81969 .5029 L
.81689 .49828 L
.82215 .48018 L
F
0 g
.82215 .48018 m
.82492 .48453 L
.81969 .5029 L
.81689 .49828 L
.82215 .48018 L
s
0 .157 .218 .103 k
.23736 .66912 m
.24104 .67221 L
.23444 .68892 L
.23077 .68544 L
.23736 .66912 L
F
0 g
.23736 .66912 m
.24104 .67221 L
.23444 .68892 L
.23077 .68544 L
.23736 .66912 L
s
0 .148 .21 .101 k
.2438 .65402 m
.24749 .65676 L
.24104 .67221 L
.23736 .66912 L
.2438 .65402 L
F
0 g
.2438 .65402 m
.24749 .65676 L
.24104 .67221 L
.23736 .66912 L
.2438 .65402 L
s
0 .137 .198 .1 k
.2501 .64031 m
.25378 .64274 L
.24749 .65676 L
.2438 .65402 L
.2501 .64031 L
F
0 g
.2501 .64031 m
.25378 .64274 L
.24749 .65676 L
.2438 .65402 L
.2501 .64031 L
s
0 .123 .183 .1 k
.25625 .62799 m
.25994 .63016 L
.25378 .64274 L
.2501 .64031 L
.25625 .62799 L
F
0 g
.25625 .62799 m
.25994 .63016 L
.25378 .64274 L
.2501 .64031 L
.25625 .62799 L
s
0 .106 .162 .102 k
.26228 .61702 m
.26596 .61895 L
.25994 .63016 L
.25625 .62799 L
.26228 .61702 L
F
0 g
.26228 .61702 m
.26596 .61895 L
.25994 .63016 L
.25625 .62799 L
.26228 .61702 L
s
0 .085 .137 .106 k
.26818 .60731 m
.27187 .60905 L
.26596 .61895 L
.26228 .61702 L
.26818 .60731 L
F
0 g
.26818 .60731 m
.27187 .60905 L
.26596 .61895 L
.26228 .61702 L
.26818 .60731 L
s
0 .063 .109 .111 k
.27398 .59878 m
.27766 .60036 L
.27187 .60905 L
.26818 .60731 L
.27398 .59878 L
F
0 g
.27398 .59878 m
.27766 .60036 L
.27187 .60905 L
.26818 .60731 L
.27398 .59878 L
s
0 .035 .074 .12 k
.27968 .5913 m
.28335 .59275 L
.27766 .60036 L
.27398 .59878 L
.27968 .5913 L
F
0 g
.27968 .5913 m
.28335 .59275 L
.27766 .60036 L
.27398 .59878 L
.27968 .5913 L
s
0 .005 .034 .133 k
.2853 .58479 m
.28898 .58612 L
.28335 .59275 L
.27968 .5913 L
.2853 .58479 L
F
0 g
.2853 .58479 m
.28898 .58612 L
.28335 .59275 L
.27968 .5913 L
.2853 .58479 L
s
.029 0 .019 .121 k
.29086 .5791 m
.29453 .58034 L
.28898 .58612 L
.2853 .58479 L
.29086 .5791 L
F
0 g
.29086 .5791 m
.29453 .58034 L
.28898 .58612 L
.2853 .58479 L
.29086 .5791 L
s
.065 0 .007 .106 k
.29637 .57415 m
.30002 .57531 L
.29453 .58034 L
.29086 .5791 L
.29637 .57415 L
F
0 g
.29637 .57415 m
.30002 .57531 L
.29453 .58034 L
.29086 .5791 L
.29637 .57415 L
s
.108 .007 0 .088 k
.30183 .56982 m
.30548 .57093 L
.30002 .57531 L
.29637 .57415 L
.30183 .56982 L
F
0 g
.30183 .56982 m
.30548 .57093 L
.30002 .57531 L
.29637 .57415 L
.30183 .56982 L
s
.158 .02 0 .067 k
.30726 .56602 m
.31089 .56709 L
.30548 .57093 L
.30183 .56982 L
.30726 .56602 L
F
0 g
.30726 .56602 m
.31089 .56709 L
.30548 .57093 L
.30183 .56982 L
.30726 .56602 L
s
.206 .033 0 .05 k
.31267 .56266 m
.31629 .5637 L
.31089 .56709 L
.30726 .56602 L
.31267 .56266 L
F
0 g
.31267 .56266 m
.31629 .5637 L
.31089 .56709 L
.30726 .56602 L
.31267 .56266 L
s
.249 .046 0 .037 k
.31805 .55966 m
.32166 .56068 L
.31629 .5637 L
.31267 .56266 L
.31805 .55966 L
F
0 g
.31805 .55966 m
.32166 .56068 L
.31629 .5637 L
.31267 .56266 L
.31805 .55966 L
s
.288 .057 0 .027 k
.32342 .55694 m
.32703 .55795 L
.32166 .56068 L
.31805 .55966 L
.32342 .55694 L
F
0 g
.32342 .55694 m
.32703 .55795 L
.32166 .56068 L
.31805 .55966 L
.32342 .55694 L
s
.319 .067 0 .021 k
.3288 .55444 m
.33239 .55545 L
.32703 .55795 L
.32342 .55694 L
.3288 .55444 L
F
0 g
.3288 .55444 m
.33239 .55545 L
.32703 .55795 L
.32342 .55694 L
.3288 .55444 L
s
.343 .074 0 .018 k
.33417 .55211 m
.33776 .55311 L
.33239 .55545 L
.3288 .55444 L
.33417 .55211 L
F
0 g
.33417 .55211 m
.33776 .55311 L
.33239 .55545 L
.3288 .55444 L
.33417 .55211 L
s
.363 .08 0 .015 k
.33955 .54989 m
.34312 .5509 L
.33776 .55311 L
.33417 .55211 L
.33955 .54989 L
F
0 g
.33955 .54989 m
.34312 .5509 L
.33776 .55311 L
.33417 .55211 L
.33955 .54989 L
s
.375 .084 0 .014 k
.34493 .54777 m
.34849 .54877 L
.34312 .5509 L
.33955 .54989 L
.34493 .54777 L
F
0 g
.34493 .54777 m
.34849 .54877 L
.34312 .5509 L
.33955 .54989 L
.34493 .54777 L
s
.383 .086 0 .014 k
.35031 .54569 m
.35386 .5467 L
.34849 .54877 L
.34493 .54777 L
.35031 .54569 L
F
0 g
.35031 .54569 m
.35386 .5467 L
.34849 .54877 L
.34493 .54777 L
.35031 .54569 L
s
.388 .088 0 .013 k
.3557 .54363 m
.35925 .54466 L
.35386 .5467 L
.35031 .54569 L
.3557 .54363 L
F
0 g
.3557 .54363 m
.35925 .54466 L
.35386 .5467 L
.35031 .54569 L
.3557 .54363 L
s
.391 .089 0 .013 k
.36112 .5416 m
.36464 .54263 L
.35925 .54466 L
.3557 .54363 L
.36112 .5416 L
F
0 g
.36112 .5416 m
.36464 .54263 L
.35925 .54466 L
.3557 .54363 L
.36112 .5416 L
s
.391 .089 0 .013 k
.36654 .53955 m
.37005 .54059 L
.36464 .54263 L
.36112 .5416 L
.36654 .53955 L
F
0 g
.36654 .53955 m
.37005 .54059 L
.36464 .54263 L
.36112 .5416 L
.36654 .53955 L
s
.391 .089 0 .013 k
.37197 .53752 m
.37548 .53856 L
.37005 .54059 L
.36654 .53955 L
.37197 .53752 L
F
0 g
.37197 .53752 m
.37548 .53856 L
.37005 .54059 L
.36654 .53955 L
.37197 .53752 L
s
.392 .089 0 .013 k
.37742 .53547 m
.3809 .53652 L
.37548 .53856 L
.37197 .53752 L
.37742 .53547 L
F
0 g
.37742 .53547 m
.3809 .53652 L
.37548 .53856 L
.37197 .53752 L
.37742 .53547 L
s
.392 .089 0 .013 k
.38287 .53343 m
.38635 .53447 L
.3809 .53652 L
.37742 .53547 L
.38287 .53343 L
F
0 g
.38287 .53343 m
.38635 .53447 L
.3809 .53652 L
.37742 .53547 L
.38287 .53343 L
s
.393 .09 0 .013 k
.38834 .53138 m
.3918 .53244 L
.38635 .53447 L
.38287 .53343 L
.38834 .53138 L
F
0 g
.38834 .53138 m
.3918 .53244 L
.38635 .53447 L
.38287 .53343 L
.38834 .53138 L
s
.396 .091 0 .013 k
.39382 .52935 m
.39728 .53042 L
.3918 .53244 L
.38834 .53138 L
.39382 .52935 L
F
0 g
.39382 .52935 m
.39728 .53042 L
.3918 .53244 L
.38834 .53138 L
.39382 .52935 L
s
.403 .094 0 .012 k
.39931 .52737 m
.40275 .52845 L
.39728 .53042 L
.39382 .52935 L
.39931 .52737 L
F
0 g
.39931 .52737 m
.40275 .52845 L
.39728 .53042 L
.39382 .52935 L
.39931 .52737 L
s
.413 .097 0 .012 k
.40481 .52545 m
.40824 .52654 L
.40275 .52845 L
.39931 .52737 L
.40481 .52545 L
F
0 g
.40481 .52545 m
.40824 .52654 L
.40275 .52845 L
.39931 .52737 L
.40481 .52545 L
s
.429 .103 0 .011 k
.41032 .52363 m
.41374 .52474 L
.40824 .52654 L
.40481 .52545 L
.41032 .52363 L
F
0 g
.41032 .52363 m
.41374 .52474 L
.40824 .52654 L
.40481 .52545 L
.41032 .52363 L
s
.45 .112 0 .011 k
.41583 .52196 m
.41924 .52307 L
.41374 .52474 L
.41032 .52363 L
.41583 .52196 L
F
0 g
.41583 .52196 m
.41924 .52307 L
.41374 .52474 L
.41032 .52363 L
.41583 .52196 L
s
.481 .125 0 .011 k
.42136 .52047 m
.42475 .52161 L
.41924 .52307 L
.41583 .52196 L
.42136 .52047 L
F
0 g
.42136 .52047 m
.42475 .52161 L
.41924 .52307 L
.41583 .52196 L
.42136 .52047 L
s
.52 .141 0 .014 k
.42688 .51924 m
.43026 .52042 L
.42475 .52161 L
.42136 .52047 L
.42688 .51924 L
F
0 g
.42688 .51924 m
.43026 .52042 L
.42475 .52161 L
.42136 .52047 L
.42688 .51924 L
s
.569 .161 0 .022 k
.43241 .51835 m
.43579 .51956 L
.43026 .52042 L
.42688 .51924 L
.43241 .51835 L
F
0 g
.43241 .51835 m
.43579 .51956 L
.43026 .52042 L
.42688 .51924 L
.43241 .51835 L
s
.63 .188 0 .037 k
.43795 .51784 m
.44131 .51911 L
.43579 .51956 L
.43241 .51835 L
.43795 .51784 L
F
0 g
.43795 .51784 m
.44131 .51911 L
.43579 .51956 L
.43241 .51835 L
.43795 .51784 L
s
.7 .22 0 .066 k
.44349 .51784 m
.44684 .51916 L
.44131 .51911 L
.43795 .51784 L
.44349 .51784 L
F
0 g
.44349 .51784 m
.44684 .51916 L
.44131 .51911 L
.43795 .51784 L
.44349 .51784 L
s
.776 .257 0 .113 k
.44903 .51843 m
.45237 .51983 L
.44684 .51916 L
.44349 .51784 L
.44903 .51843 L
F
0 g
.44903 .51843 m
.45237 .51983 L
.44684 .51916 L
.44349 .51784 L
.44903 .51843 L
s
.814 .295 0 .186 k
.45458 .5197 m
.45791 .52119 L
.45237 .51983 L
.44903 .51843 L
.45458 .5197 L
F
0 g
.45458 .5197 m
.45791 .52119 L
.45237 .51983 L
.44903 .51843 L
.45458 .5197 L
s
.717 .33 0 .283 k
.46014 .52178 m
.46345 .52339 L
.45791 .52119 L
.45458 .5197 L
.46014 .52178 L
F
0 g
.46014 .52178 m
.46345 .52339 L
.45791 .52119 L
.45458 .5197 L
.46014 .52178 L
s
0 .34 .34 .66 k
.4657 .52477 m
.46901 .52651 L
.46345 .52339 L
.46014 .52178 L
.4657 .52477 L
F
0 g
.4657 .52477 m
.46901 .52651 L
.46345 .52339 L
.46014 .52178 L
.4657 .52477 L
s
0 .475 .475 .525 k
.47127 .52879 m
.47457 .5307 L
.46901 .52651 L
.4657 .52477 L
.47127 .52879 L
F
0 g
.47127 .52879 m
.47457 .5307 L
.46901 .52651 L
.4657 .52477 L
.47127 .52879 L
s
0 .56 .586 .414 k
.47685 .53397 m
.48014 .53609 L
.47457 .5307 L
.47127 .52879 L
.47685 .53397 L
F
0 g
.47685 .53397 m
.48014 .53609 L
.47457 .5307 L
.47127 .52879 L
.47685 .53397 L
s
0 .538 .672 .328 k
.48246 .5404 m
.48574 .54276 L
.48014 .53609 L
.47685 .53397 L
.48246 .5404 L
F
0 g
.48246 .5404 m
.48574 .54276 L
.48014 .53609 L
.47685 .53397 L
.48246 .5404 L
s
0 .514 .736 .264 k
.48808 .5482 m
.49137 .55082 L
.48574 .54276 L
.48246 .5404 L
.48808 .5482 L
F
0 g
.48808 .5482 m
.49137 .55082 L
.48574 .54276 L
.48246 .5404 L
.48808 .5482 L
s
0 .491 .782 .218 k
.49374 .55743 m
.49702 .56036 L
.49137 .55082 L
.48808 .5482 L
.49374 .55743 L
F
0 g
.49374 .55743 m
.49702 .56036 L
.49137 .55082 L
.48808 .5482 L
.49374 .55743 L
s
0 .472 .815 .185 k
.49944 .56811 m
.50271 .5714 L
.49702 .56036 L
.49374 .55743 L
.49944 .56811 L
F
0 g
.49944 .56811 m
.50271 .5714 L
.49702 .56036 L
.49374 .55743 L
.49944 .56811 L
s
0 .456 .837 .163 k
.50518 .58019 m
.50845 .58387 L
.50271 .5714 L
.49944 .56811 L
.50518 .58019 L
F
0 g
.50518 .58019 m
.50845 .58387 L
.50271 .5714 L
.49944 .56811 L
.50518 .58019 L
s
0 .445 .843 .157 k
.51098 .5932 m
.51426 .5973 L
.50845 .58387 L
.50518 .58019 L
.51098 .5932 L
F
0 g
.51098 .5932 m
.51426 .5973 L
.50845 .58387 L
.50518 .58019 L
.51098 .5932 L
s
0 .449 .81 .19 k
.51685 .60556 m
.52013 .61007 L
.51426 .5973 L
.51098 .5932 L
.51685 .60556 L
F
0 g
.51685 .60556 m
.52013 .61007 L
.51426 .5973 L
.51098 .5932 L
.51685 .60556 L
s
0 .453 .744 .256 k
.52279 .61673 m
.52608 .62162 L
.52013 .61007 L
.51685 .60556 L
.52279 .61673 L
F
0 g
.52279 .61673 m
.52608 .62162 L
.52013 .61007 L
.51685 .60556 L
.52279 .61673 L
s
0 .448 .639 .361 k
.52879 .62659 m
.53209 .63182 L
.52608 .62162 L
.52279 .61673 L
.52879 .62659 L
F
0 g
.52879 .62659 m
.53209 .63182 L
.52608 .62162 L
.52279 .61673 L
.52879 .62659 L
s
.492 .492 0 .508 k
.53486 .63509 m
.53816 .64063 L
.53209 .63182 L
.52879 .62659 L
.53486 .63509 L
F
0 g
.53486 .63509 m
.53816 .64063 L
.53209 .63182 L
.52879 .62659 L
.53486 .63509 L
s
.632 .552 0 .368 k
.54098 .64226 m
.54428 .64808 L
.53816 .64063 L
.53486 .63509 L
.54098 .64226 L
F
0 g
.54098 .64226 m
.54428 .64808 L
.53816 .64063 L
.53486 .63509 L
.54098 .64226 L
s
.741 .524 0 .259 k
.54714 .64815 m
.55044 .65419 L
.54428 .64808 L
.54098 .64226 L
.54714 .64815 L
F
0 g
.54714 .64815 m
.55044 .65419 L
.54428 .64808 L
.54098 .64226 L
.54714 .64815 L
s
.735 .478 0 .192 k
.55334 .65284 m
.55665 .65909 L
.55044 .65419 L
.54714 .64815 L
.55334 .65284 L
F
0 g
.55334 .65284 m
.55665 .65909 L
.55044 .65419 L
.54714 .64815 L
.55334 .65284 L
s
.626 .427 0 .157 k
.55957 .65642 m
.56288 .66285 L
.55665 .65909 L
.55334 .65284 L
.55957 .65642 L
F
0 g
.55957 .65642 m
.56288 .66285 L
.55665 .65909 L
.55334 .65284 L
.55957 .65642 L
s
.528 .379 0 .144 k
.56583 .65902 m
.56914 .66559 L
.56288 .66285 L
.55957 .65642 L
.56583 .65902 L
F
0 g
.56583 .65902 m
.56914 .66559 L
.56288 .66285 L
.55957 .65642 L
.56583 .65902 L
s
.448 .339 0 .142 k
.57211 .66072 m
.57542 .66743 L
.56914 .66559 L
.56583 .65902 L
.57211 .66072 L
F
0 g
.57211 .66072 m
.57542 .66743 L
.56914 .66559 L
.56583 .65902 L
.57211 .66072 L
s
.384 .306 0 .145 k
.57842 .66166 m
.58172 .66846 L
.57542 .66743 L
.57211 .66072 L
.57842 .66166 L
F
0 g
.57842 .66166 m
.58172 .66846 L
.57542 .66743 L
.57211 .66072 L
.57842 .66166 L
s
.333 .279 0 .151 k
.58474 .66193 m
.58805 .66882 L
.58172 .66846 L
.57842 .66166 L
.58474 .66193 L
F
0 g
.58474 .66193 m
.58805 .66882 L
.58172 .66846 L
.57842 .66166 L
.58474 .66193 L
s
.293 .257 0 .157 k
.59107 .66165 m
.59437 .6686 L
.58805 .66882 L
.58474 .66193 L
.59107 .66165 L
F
0 g
.59107 .66165 m
.59437 .6686 L
.58805 .66882 L
.58474 .66193 L
.59107 .66165 L
s
.263 .241 0 .162 k
.59742 .6609 m
.60072 .66789 L
.59437 .6686 L
.59107 .66165 L
.59742 .6609 L
F
0 g
.59742 .6609 m
.60072 .66789 L
.59437 .6686 L
.59107 .66165 L
.59742 .6609 L
s
.239 .227 0 .167 k
.60378 .65976 m
.60708 .66679 L
.60072 .66789 L
.59742 .6609 L
.60378 .65976 L
F
0 g
.60378 .65976 m
.60708 .66679 L
.60072 .66789 L
.59742 .6609 L
.60378 .65976 L
s
.221 .217 0 .171 k
.61015 .65832 m
.61345 .66538 L
.60708 .66679 L
.60378 .65976 L
.61015 .65832 L
F
0 g
.61015 .65832 m
.61345 .66538 L
.60708 .66679 L
.60378 .65976 L
.61015 .65832 L
s
.208 .21 0 .174 k
.61654 .65664 m
.61984 .66374 L
.61345 .66538 L
.61015 .65832 L
.61654 .65664 L
F
0 g
.61654 .65664 m
.61984 .66374 L
.61345 .66538 L
.61015 .65832 L
.61654 .65664 L
s
.198 .205 0 .176 k
.62294 .6548 m
.62623 .66191 L
.61984 .66374 L
.61654 .65664 L
.62294 .6548 L
F
0 g
.62294 .6548 m
.62623 .66191 L
.61984 .66374 L
.61654 .65664 L
.62294 .6548 L
s
.192 .201 0 .177 k
.62935 .65282 m
.63263 .65995 L
.62623 .66191 L
.62294 .6548 L
.62935 .65282 L
F
0 g
.62935 .65282 m
.63263 .65995 L
.62623 .66191 L
.62294 .6548 L
.62935 .65282 L
s
.188 .199 0 .178 k
.63578 .65076 m
.63906 .65791 L
.63263 .65995 L
.62935 .65282 L
.63578 .65076 L
F
0 g
.63578 .65076 m
.63906 .65791 L
.63263 .65995 L
.62935 .65282 L
.63578 .65076 L
s
.185 .197 0 .179 k
.64223 .64864 m
.6455 .6558 L
.63906 .65791 L
.63578 .65076 L
.64223 .64864 L
F
0 g
.64223 .64864 m
.6455 .6558 L
.63906 .65791 L
.63578 .65076 L
.64223 .64864 L
s
.184 .196 0 .179 k
.64868 .64649 m
.65195 .65366 L
.6455 .6558 L
.64223 .64864 L
.64868 .64649 L
F
0 g
.64868 .64649 m
.65195 .65366 L
.6455 .6558 L
.64223 .64864 L
.64868 .64649 L
s
.183 .196 0 .179 k
.65516 .64433 m
.65842 .6515 L
.65195 .65366 L
.64868 .64649 L
.65516 .64433 L
F
0 g
.65516 .64433 m
.65842 .6515 L
.65195 .65366 L
.64868 .64649 L
.65516 .64433 L
s
.183 .196 0 .179 k
.66164 .64215 m
.6649 .64935 L
.65842 .6515 L
.65516 .64433 L
.66164 .64215 L
F
0 g
.66164 .64215 m
.6649 .64935 L
.65842 .6515 L
.65516 .64433 L
.66164 .64215 L
s
.183 .196 0 .179 k
.66815 .63998 m
.67141 .64718 L
.6649 .64935 L
.66164 .64215 L
.66815 .63998 L
F
0 g
.66815 .63998 m
.67141 .64718 L
.6649 .64935 L
.66164 .64215 L
.66815 .63998 L
s
.183 .196 0 .179 k
.67467 .63779 m
.67792 .645 L
.67141 .64718 L
.66815 .63998 L
.67467 .63779 L
F
0 g
.67467 .63779 m
.67792 .645 L
.67141 .64718 L
.66815 .63998 L
.67467 .63779 L
s
.183 .196 0 .179 k
.68121 .63559 m
.68446 .64282 L
.67792 .645 L
.67467 .63779 L
.68121 .63559 L
F
0 g
.68121 .63559 m
.68446 .64282 L
.67792 .645 L
.67467 .63779 L
.68121 .63559 L
s
.181 .195 0 .18 k
.68776 .63337 m
.69101 .64061 L
.68446 .64282 L
.68121 .63559 L
.68776 .63337 L
F
0 g
.68776 .63337 m
.69101 .64061 L
.68446 .64282 L
.68121 .63559 L
.68776 .63337 L
s
.18 .194 0 .18 k
.69433 .63111 m
.69756 .63835 L
.69101 .64061 L
.68776 .63337 L
.69433 .63111 L
F
0 g
.69433 .63111 m
.69756 .63835 L
.69101 .64061 L
.68776 .63337 L
.69433 .63111 L
s
.176 .192 0 .181 k
.70091 .62877 m
.70414 .63602 L
.69756 .63835 L
.69433 .63111 L
.70091 .62877 L
F
0 g
.70091 .62877 m
.70414 .63602 L
.69756 .63835 L
.69433 .63111 L
.70091 .62877 L
s
.171 .189 0 .182 k
.7075 .62633 m
.71072 .63358 L
.70414 .63602 L
.70091 .62877 L
.7075 .62633 L
F
0 g
.7075 .62633 m
.71072 .63358 L
.70414 .63602 L
.70091 .62877 L
.7075 .62633 L
s
.164 .185 0 .183 k
.7141 .62373 m
.71732 .63099 L
.71072 .63358 L
.7075 .62633 L
.7141 .62373 L
F
0 g
.7141 .62373 m
.71732 .63099 L
.71072 .63358 L
.7075 .62633 L
.7141 .62373 L
s
.155 .179 0 .185 k
.7207 .62093 m
.72391 .62818 L
.71732 .63099 L
.7141 .62373 L
.7207 .62093 L
F
0 g
.7207 .62093 m
.72391 .62818 L
.71732 .63099 L
.7141 .62373 L
.7207 .62093 L
s
.143 .171 0 .187 k
.7273 .61786 m
.73051 .6251 L
.72391 .62818 L
.7207 .62093 L
.7273 .61786 L
F
0 g
.7273 .61786 m
.73051 .6251 L
.72391 .62818 L
.7207 .62093 L
.7273 .61786 L
s
.127 .161 0 .191 k
.73389 .61444 m
.7371 .62166 L
.73051 .6251 L
.7273 .61786 L
.73389 .61444 L
F
0 g
.73389 .61444 m
.7371 .62166 L
.73051 .6251 L
.7273 .61786 L
.73389 .61444 L
s
.108 .149 0 .195 k
.74047 .61059 m
.74366 .61777 L
.7371 .62166 L
.73389 .61444 L
.74047 .61059 L
F
0 g
.74047 .61059 m
.74366 .61777 L
.7371 .62166 L
.73389 .61444 L
.74047 .61059 L
s
.086 .135 0 .2 k
.74703 .60621 m
.75021 .61335 L
.74366 .61777 L
.74047 .61059 L
.74703 .60621 L
F
0 g
.74703 .60621 m
.75021 .61335 L
.74366 .61777 L
.74047 .61059 L
.74703 .60621 L
s
.061 .119 0 .206 k
.75355 .6012 m
.75672 .60828 L
.75021 .61335 L
.74703 .60621 L
.75355 .6012 L
F
0 g
.75355 .6012 m
.75672 .60828 L
.75021 .61335 L
.74703 .60621 L
.75355 .6012 L
s
.032 .1 0 .214 k
.76003 .59547 m
.76318 .60244 L
.75672 .60828 L
.75355 .6012 L
.76003 .59547 L
F
0 g
.76003 .59547 m
.76318 .60244 L
.75672 .60828 L
.75355 .6012 L
.76003 .59547 L
s
0 .079 0 .224 k
.76645 .58887 m
.76959 .59574 L
.76318 .60244 L
.76003 .59547 L
.76645 .58887 L
F
0 g
.76645 .58887 m
.76959 .59574 L
.76318 .60244 L
.76003 .59547 L
.76645 .58887 L
s
0 .091 .035 .2 k
.77281 .58131 m
.77591 .58804 L
.76959 .59574 L
.76645 .58887 L
.77281 .58131 L
F
0 g
.77281 .58131 m
.77591 .58804 L
.76959 .59574 L
.76645 .58887 L
.77281 .58131 L
s
0 .102 .071 .177 k
.77907 .57267 m
.78216 .57922 L
.77591 .58804 L
.77281 .58131 L
.77907 .57267 L
F
0 g
.77907 .57267 m
.78216 .57922 L
.77591 .58804 L
.77281 .58131 L
.77907 .57267 L
s
0 .114 .109 .153 k
.78524 .56283 m
.78829 .56919 L
.78216 .57922 L
.77907 .57267 L
.78524 .56283 L
F
0 g
.78524 .56283 m
.78829 .56919 L
.78216 .57922 L
.77907 .57267 L
.78524 .56283 L
s
0 .125 .147 .131 k
.79128 .55172 m
.7943 .55783 L
.78829 .56919 L
.78524 .56283 L
.79128 .55172 L
F
0 g
.79128 .55172 m
.7943 .55783 L
.78829 .56919 L
.78524 .56283 L
.79128 .55172 L
s
0 .136 .185 .11 k
.7972 .53925 m
.80018 .54509 L
.7943 .55783 L
.79128 .55172 L
.7972 .53925 L
F
0 g
.7972 .53925 m
.80018 .54509 L
.7943 .55783 L
.79128 .55172 L
.7972 .53925 L
s
0 .147 .223 .09 k
.80297 .52536 m
.80591 .5309 L
.80018 .54509 L
.7972 .53925 L
.80297 .52536 L
F
0 g
.80297 .52536 m
.80591 .5309 L
.80018 .54509 L
.7972 .53925 L
.80297 .52536 L
s
0 .156 .258 .073 k
.80859 .51009 m
.81148 .51526 L
.80591 .5309 L
.80297 .52536 L
.80859 .51009 L
F
0 g
.80859 .51009 m
.81148 .51526 L
.80591 .5309 L
.80297 .52536 L
.80859 .51009 L
s
0 .163 .291 .058 k
.81407 .49349 m
.81689 .49828 L
.81148 .51526 L
.80859 .51009 L
.81407 .49349 L
F
0 g
.81407 .49349 m
.81689 .49828 L
.81148 .51526 L
.80859 .51009 L
.81407 .49349 L
s
0 .168 .319 .046 k
.81939 .4758 m
.82215 .48018 L
.81689 .49828 L
.81407 .49349 L
.81939 .4758 L
F
0 g
.81939 .4758 m
.82215 .48018 L
.81689 .49828 L
.81407 .49349 L
.81939 .4758 L
s
0 .154 .212 .105 k
.23366 .66621 m
.23736 .66912 L
.23077 .68544 L
.2271 .68195 L
.23366 .66621 L
F
0 g
.23366 .66621 m
.23736 .66912 L
.23077 .68544 L
.2271 .68195 L
.23366 .66621 L
s
0 .143 .206 .1 k
.24007 .65164 m
.2438 .65402 L
.23736 .66912 L
.23366 .66621 L
.24007 .65164 L
F
0 g
.24007 .65164 m
.2438 .65402 L
.23736 .66912 L
.23366 .66621 L
.24007 .65164 L
s
0 .13 .196 .096 k
.24635 .63838 m
.2501 .64031 L
.2438 .65402 L
.24007 .65164 L
.24635 .63838 L
F
0 g
.24635 .63838 m
.2501 .64031 L
.2438 .65402 L
.24007 .65164 L
.24635 .63838 L
s
0 .112 .181 .094 k
.25249 .62647 m
.25625 .62799 L
.2501 .64031 L
.24635 .63838 L
.25249 .62647 L
F
0 g
.25249 .62647 m
.25625 .62799 L
.2501 .64031 L
.24635 .63838 L
.25249 .62647 L
s
0 .091 .162 .093 k
.25851 .61585 m
.26228 .61702 L
.25625 .62799 L
.25249 .62647 L
.25851 .61585 L
F
0 g
.25851 .61585 m
.26228 .61702 L
.25625 .62799 L
.25249 .62647 L
.25851 .61585 L
s
0 .066 .138 .094 k
.2644 .60644 m
.26818 .60731 L
.26228 .61702 L
.25851 .61585 L
.2644 .60644 L
F
0 g
.2644 .60644 m
.26818 .60731 L
.26228 .61702 L
.25851 .61585 L
.2644 .60644 L
s
0 .036 .108 .098 k
.27019 .59816 m
.27398 .59878 L
.26818 .60731 L
.2644 .60644 L
.27019 .59816 L
F
0 g
.27019 .59816 m
.27398 .59878 L
.26818 .60731 L
.2644 .60644 L
.27019 .59816 L
s
0 0 .07 .108 k
.2759 .59089 m
.27968 .5913 L
.27398 .59878 L
.27019 .59816 L
.2759 .59089 L
F
0 g
.2759 .59089 m
.27968 .5913 L
.27398 .59878 L
.27019 .59816 L
.2759 .59089 L
s
.041 0 .067 .082 k
.28153 .58454 m
.2853 .58479 L
.27968 .5913 L
.2759 .59089 L
.28153 .58454 L
F
0 g
.28153 .58454 m
.2853 .58479 L
.27968 .5913 L
.2759 .59089 L
.28153 .58454 L
s
.088 0 .063 .059 k
.28709 .579 m
.29086 .5791 L
.2853 .58479 L
.28153 .58454 L
.28709 .579 L
F
0 g
.28709 .579 m
.29086 .5791 L
.2853 .58479 L
.28153 .58454 L
.28709 .579 L
s
.138 0 .057 .041 k
.2926 .57415 m
.29637 .57415 L
.29086 .5791 L
.28709 .579 L
.2926 .57415 L
F
0 g
.2926 .57415 m
.29637 .57415 L
.29086 .5791 L
.28709 .579 L
.2926 .57415 L
s
.189 0 .049 .031 k
.29807 .56991 m
.30183 .56982 L
.29637 .57415 L
.2926 .57415 L
.29807 .56991 L
F
0 g
.29807 .56991 m
.30183 .56982 L
.29637 .57415 L
.2926 .57415 L
.29807 .56991 L
s
.239 0 .041 .029 k
.30351 .56617 m
.30726 .56602 L
.30183 .56982 L
.29807 .56991 L
.30351 .56617 L
F
0 g
.30351 .56617 m
.30726 .56602 L
.30183 .56982 L
.29807 .56991 L
.30351 .56617 L
s
.285 0 .031 .035 k
.30893 .56285 m
.31267 .56266 L
.30726 .56602 L
.30351 .56617 L
.30893 .56285 L
F
0 g
.30893 .56285 m
.31267 .56266 L
.30726 .56602 L
.30351 .56617 L
.30893 .56285 L
s
.325 0 .022 .047 k
.31433 .55988 m
.31805 .55966 L
.31267 .56266 L
.30893 .56285 L
.31433 .55988 L
F
0 g
.31433 .55988 m
.31805 .55966 L
.31267 .56266 L
.30893 .56285 L
.31433 .55988 L
s
.357 0 .014 .062 k
.31971 .55719 m
.32342 .55694 L
.31805 .55966 L
.31433 .55988 L
.31971 .55719 L
F
0 g
.31971 .55719 m
.32342 .55694 L
.31805 .55966 L
.31433 .55988 L
.31971 .55719 L
s
.383 0 .008 .077 k
.32509 .5547 m
.3288 .55444 L
.32342 .55694 L
.31971 .55719 L
.32509 .5547 L
F
0 g
.32509 .5547 m
.3288 .55444 L
.32342 .55694 L
.31971 .55719 L
.32509 .5547 L
s
.401 0 .001 .092 k
.33048 .55237 m
.33417 .55211 L
.3288 .55444 L
.32509 .5547 L
.33048 .55237 L
F
0 g
.33048 .55237 m
.33417 .55211 L
.3288 .55444 L
.32509 .5547 L
.33048 .55237 L
s
.418 .003 0 .1 k
.33587 .55017 m
.33955 .54989 L
.33417 .55211 L
.33048 .55237 L
.33587 .55017 L
F
0 g
.33587 .55017 m
.33955 .54989 L
.33417 .55211 L
.33048 .55237 L
.33587 .55017 L
s
.431 .007 0 .105 k
.34126 .54804 m
.34493 .54777 L
.33955 .54989 L
.33587 .55017 L
.34126 .54804 L
F
0 g
.34126 .54804 m
.34493 .54777 L
.33955 .54989 L
.33587 .55017 L
.34126 .54804 L
s
.439 .008 0 .109 k
.34666 .54595 m
.35031 .54569 L
.34493 .54777 L
.34126 .54804 L
.34666 .54595 L
F
0 g
.34666 .54595 m
.35031 .54569 L
.34493 .54777 L
.34126 .54804 L
.34666 .54595 L
s
.443 .01 0 .111 k
.35208 .5439 m
.3557 .54363 L
.35031 .54569 L
.34666 .54595 L
.35208 .5439 L
F
0 g
.35208 .5439 m
.3557 .54363 L
.35031 .54569 L
.34666 .54595 L
.35208 .5439 L
s
.446 .011 0 .112 k
.35749 .54185 m
.36112 .5416 L
.3557 .54363 L
.35208 .5439 L
.35749 .54185 L
F
0 g
.35749 .54185 m
.36112 .5416 L
.3557 .54363 L
.35208 .5439 L
.35749 .54185 L
s
.447 .011 0 .112 k
.36293 .5398 m
.36654 .53955 L
.36112 .5416 L
.35749 .54185 L
.36293 .5398 L
F
0 g
.36293 .5398 m
.36654 .53955 L
.36112 .5416 L
.35749 .54185 L
.36293 .5398 L
s
.446 .01 0 .113 k
.36838 .53776 m
.37197 .53752 L
.36654 .53955 L
.36293 .5398 L
.36838 .53776 L
F
0 g
.36838 .53776 m
.37197 .53752 L
.36654 .53955 L
.36293 .5398 L
.36838 .53776 L
s
.446 .01 0 .113 k
.37384 .5357 m
.37742 .53547 L
.37197 .53752 L
.36838 .53776 L
.37384 .5357 L
F
0 g
.37384 .5357 m
.37742 .53547 L
.37197 .53752 L
.36838 .53776 L
.37384 .5357 L
s
.447 .011 0 .113 k
.37931 .53365 m
.38287 .53343 L
.37742 .53547 L
.37384 .5357 L
.37931 .53365 L
F
0 g
.37931 .53365 m
.38287 .53343 L
.37742 .53547 L
.37384 .5357 L
.37931 .53365 L
s
.449 .012 0 .113 k
.38479 .5316 m
.38834 .53138 L
.38287 .53343 L
.37931 .53365 L
.38479 .5316 L
F
0 g
.38479 .5316 m
.38834 .53138 L
.38287 .53343 L
.37931 .53365 L
.38479 .5316 L
s
.452 .013 0 .114 k
.39028 .52957 m
.39382 .52935 L
.38834 .53138 L
.38479 .5316 L
.39028 .52957 L
F
0 g
.39028 .52957 m
.39382 .52935 L
.38834 .53138 L
.38479 .5316 L
.39028 .52957 L
s
.457 .014 0 .117 k
.39579 .52757 m
.39931 .52737 L
.39382 .52935 L
.39028 .52957 L
.39579 .52757 L
F
0 g
.39579 .52757 m
.39931 .52737 L
.39382 .52935 L
.39028 .52957 L
.39579 .52757 L
s
.467 .018 0 .12 k
.4013 .52563 m
.40481 .52545 L
.39931 .52737 L
.39579 .52757 L
.4013 .52563 L
F
0 g
.4013 .52563 m
.40481 .52545 L
.39931 .52737 L
.39579 .52757 L
.4013 .52563 L
s
.481 .023 0 .126 k
.40682 .5238 m
.41032 .52363 L
.40481 .52545 L
.4013 .52563 L
.40682 .5238 L
F
0 g
.40682 .5238 m
.41032 .52363 L
.40481 .52545 L
.4013 .52563 L
.40682 .5238 L
s
.501 .031 0 .134 k
.41235 .5221 m
.41583 .52196 L
.41032 .52363 L
.40682 .5238 L
.41235 .5221 L
F
0 g
.41235 .5221 m
.41583 .52196 L
.41032 .52363 L
.40682 .5238 L
.41235 .5221 L
s
.528 .043 0 .146 k
.41789 .52059 m
.42136 .52047 L
.41583 .52196 L
.41235 .5221 L
.41789 .52059 L
F
0 g
.41789 .52059 m
.42136 .52047 L
.41583 .52196 L
.41235 .5221 L
.41789 .52059 L
s
.562 .058 0 .163 k
.42343 .51933 m
.42688 .51924 L
.42136 .52047 L
.41789 .52059 L
.42343 .51933 L
F
0 g
.42343 .51933 m
.42688 .51924 L
.42136 .52047 L
.41789 .52059 L
.42343 .51933 L
s
.603 .077 0 .188 k
.42898 .51837 m
.43241 .51835 L
.42688 .51924 L
.42343 .51933 L
.42898 .51837 L
F
0 g
.42898 .51837 m
.43241 .51835 L
.42688 .51924 L
.42343 .51933 L
.42898 .51837 L
s
.65 .101 0 .223 k
.43453 .5178 m
.43795 .51784 L
.43241 .51835 L
.42898 .51837 L
.43453 .5178 L
F
0 g
.43453 .5178 m
.43795 .51784 L
.43241 .51835 L
.42898 .51837 L
.43453 .5178 L
s
.7 .128 0 .271 k
.44008 .51771 m
.44349 .51784 L
.43795 .51784 L
.43453 .5178 L
.44008 .51771 L
F
0 g
.44008 .51771 m
.44349 .51784 L
.43795 .51784 L
.43453 .5178 L
.44008 .51771 L
s
0 .083 .083 .917 k
.44565 .51818 m
.44903 .51843 L
.44349 .51784 L
.44008 .51771 L
.44565 .51818 L
F
0 g
.44565 .51818 m
.44903 .51843 L
.44349 .51784 L
.44008 .51771 L
.44565 .51818 L
s
0 .204 .204 .796 k
.4512 .51933 m
.45458 .5197 L
.44903 .51843 L
.44565 .51818 L
.4512 .51933 L
F
0 g
.4512 .51933 m
.45458 .5197 L
.44903 .51843 L
.44565 .51818 L
.4512 .51933 L
s
0 .326 .326 .674 k
.45678 .52123 m
.46014 .52178 L
.45458 .5197 L
.4512 .51933 L
.45678 .52123 L
F
0 g
.45678 .52123 m
.46014 .52178 L
.45458 .5197 L
.4512 .51933 L
.45678 .52123 L
s
0 .441 .441 .559 k
.46235 .52401 m
.4657 .52477 L
.46014 .52178 L
.45678 .52123 L
.46235 .52401 L
F
0 g
.46235 .52401 m
.4657 .52477 L
.46014 .52178 L
.45678 .52123 L
.46235 .52401 L
s
0 .541 .541 .459 k
.46794 .52779 m
.47127 .52879 L
.4657 .52477 L
.46235 .52401 L
.46794 .52779 L
F
0 g
.46794 .52779 m
.47127 .52879 L
.4657 .52477 L
.46235 .52401 L
.46794 .52779 L
s
0 .565 .626 .374 k
.47353 .53268 m
.47685 .53397 L
.47127 .52879 L
.46794 .52779 L
.47353 .53268 L
F
0 g
.47353 .53268 m
.47685 .53397 L
.47127 .52879 L
.46794 .52779 L
.47353 .53268 L
s
0 .543 .693 .307 k
.47914 .53877 m
.48246 .5404 L
.47685 .53397 L
.47353 .53268 L
.47914 .53877 L
F
0 g
.47914 .53877 m
.48246 .5404 L
.47685 .53397 L
.47353 .53268 L
.47914 .53877 L
s
0 .52 .745 .255 k
.48478 .54617 m
.48808 .5482 L
.48246 .5404 L
.47914 .53877 L
.48478 .54617 L
F
0 g
.48478 .54617 m
.48808 .5482 L
.48246 .5404 L
.47914 .53877 L
.48478 .54617 L
s
0 .498 .784 .216 k
.49044 .55493 m
.49374 .55743 L
.48808 .5482 L
.48478 .54617 L
.49044 .55493 L
F
0 g
.49044 .55493 m
.49374 .55743 L
.48808 .5482 L
.48478 .54617 L
.49044 .55493 L
s
0 .479 .812 .188 k
.49614 .5651 m
.49944 .56811 L
.49374 .55743 L
.49044 .55493 L
.49614 .5651 L
F
0 g
.49614 .5651 m
.49944 .56811 L
.49374 .55743 L
.49044 .55493 L
.49614 .5651 L
s
0 .463 .83 .17 k
.50189 .5766 m
.50518 .58019 L
.49944 .56811 L
.49614 .5651 L
.50189 .5766 L
F
0 g
.50189 .5766 m
.50518 .58019 L
.49944 .56811 L
.49614 .5651 L
.50189 .5766 L
s
0 .452 .832 .168 k
.50768 .58899 m
.51098 .5932 L
.50518 .58019 L
.50189 .5766 L
.50768 .58899 L
F
0 g
.50768 .58899 m
.51098 .5932 L
.50518 .58019 L
.50189 .5766 L
.50768 .58899 L
s
0 .454 .788 .212 k
.51356 .60074 m
.51685 .60556 L
.51098 .5932 L
.50768 .58899 L
.51356 .60074 L
F
0 g
.51356 .60074 m
.51685 .60556 L
.51098 .5932 L
.50768 .58899 L
.51356 .60074 L
s
0 .448 .697 .303 k
.51949 .61135 m
.52279 .61673 L
.51685 .60556 L
.51356 .60074 L
.51949 .61135 L
F
0 g
.51949 .61135 m
.52279 .61673 L
.51685 .60556 L
.51356 .60074 L
.51949 .61135 L
s
.427 .427 0 .573 k
.52549 .62071 m
.52879 .62659 L
.52279 .61673 L
.51949 .61135 L
.52549 .62071 L
F
0 g
.52549 .62071 m
.52879 .62659 L
.52279 .61673 L
.51949 .61135 L
.52549 .62071 L
s
.579 .565 0 .421 k
.53156 .62875 m
.53486 .63509 L
.52879 .62659 L
.52549 .62071 L
.53156 .62875 L
F
0 g
.53156 .62875 m
.53486 .63509 L
.52879 .62659 L
.52549 .62071 L
.53156 .62875 L
s
.697 .541 0 .303 k
.53767 .63552 m
.54098 .64226 L
.53486 .63509 L
.53156 .62875 L
.53767 .63552 L
F
0 g
.53767 .63552 m
.54098 .64226 L
.53486 .63509 L
.53156 .62875 L
.53767 .63552 L
s
.737 .496 0 .229 k
.54383 .64105 m
.54714 .64815 L
.54098 .64226 L
.53767 .63552 L
.54383 .64105 L
F
0 g
.54383 .64105 m
.54714 .64815 L
.54098 .64226 L
.53767 .63552 L
.54383 .64105 L
s
.62 .444 0 .193 k
.55002 .64545 m
.55334 .65284 L
.54714 .64815 L
.54383 .64105 L
.55002 .64545 L
F
0 g
.55002 .64545 m
.55334 .65284 L
.54714 .64815 L
.54383 .64105 L
.55002 .64545 L
s
.518 .395 0 .179 k
.55625 .64877 m
.55957 .65642 L
.55334 .65284 L
.55002 .64545 L
.55625 .64877 L
F
0 g
.55625 .64877 m
.55957 .65642 L
.55334 .65284 L
.55002 .64545 L
.55625 .64877 L
s
.433 .352 0 .178 k
.5625 .65116 m
.56583 .65902 L
.55957 .65642 L
.55625 .64877 L
.5625 .65116 L
F
0 g
.5625 .65116 m
.56583 .65902 L
.55957 .65642 L
.55625 .64877 L
.5625 .65116 L
s
.367 .318 0 .181 k
.56878 .65269 m
.57211 .66072 L
.56583 .65902 L
.5625 .65116 L
.56878 .65269 L
F
0 g
.56878 .65269 m
.57211 .66072 L
.56583 .65902 L
.5625 .65116 L
.56878 .65269 L
s
.315 .29 0 .187 k
.57509 .65349 m
.57842 .66166 L
.57211 .66072 L
.56878 .65269 L
.57509 .65349 L
F
0 g
.57509 .65349 m
.57842 .66166 L
.57211 .66072 L
.56878 .65269 L
.57509 .65349 L
s
.274 .268 0 .193 k
.5814 .65365 m
.58474 .66193 L
.57842 .66166 L
.57509 .65349 L
.5814 .65365 L
F
0 g
.5814 .65365 m
.58474 .66193 L
.57842 .66166 L
.57509 .65349 L
.5814 .65365 L
s
.242 .25 0 .199 k
.58773 .65327 m
.59107 .66165 L
.58474 .66193 L
.5814 .65365 L
.58773 .65327 L
F
0 g
.58773 .65327 m
.59107 .66165 L
.58474 .66193 L
.5814 .65365 L
.58773 .65327 L
s
.218 .237 0 .203 k
.59408 .65244 m
.59742 .6609 L
.59107 .66165 L
.58773 .65327 L
.59408 .65244 L
F
0 g
.59408 .65244 m
.59742 .6609 L
.59107 .66165 L
.58773 .65327 L
.59408 .65244 L
s
.199 .227 0 .207 k
.60045 .65124 m
.60378 .65976 L
.59742 .6609 L
.59408 .65244 L
.60045 .65124 L
F
0 g
.60045 .65124 m
.60378 .65976 L
.59742 .6609 L
.59408 .65244 L
.60045 .65124 L
s
.185 .219 0 .21 k
.60682 .64976 m
.61015 .65832 L
.60378 .65976 L
.60045 .65124 L
.60682 .64976 L
F
0 g
.60682 .64976 m
.61015 .65832 L
.60378 .65976 L
.60045 .65124 L
.60682 .64976 L
s
.174 .212 0 .213 k
.6132 .64806 m
.61654 .65664 L
.61015 .65832 L
.60682 .64976 L
.6132 .64806 L
F
0 g
.6132 .64806 m
.61654 .65664 L
.61015 .65832 L
.60682 .64976 L
.6132 .64806 L
s
.167 .208 0 .214 k
.61961 .64618 m
.62294 .6548 L
.61654 .65664 L
.6132 .64806 L
.61961 .64618 L
F
0 g
.61961 .64618 m
.62294 .6548 L
.61654 .65664 L
.6132 .64806 L
.61961 .64618 L
s
.162 .205 0 .215 k
.62602 .64419 m
.62935 .65282 L
.62294 .6548 L
.61961 .64618 L
.62602 .64419 L
F
0 g
.62602 .64419 m
.62935 .65282 L
.62294 .6548 L
.61961 .64618 L
.62602 .64419 L
s
.158 .203 0 .216 k
.63245 .64211 m
.63578 .65076 L
.62935 .65282 L
.62602 .64419 L
.63245 .64211 L
F
0 g
.63245 .64211 m
.63578 .65076 L
.62935 .65282 L
.62602 .64419 L
.63245 .64211 L
s
.155 .201 0 .217 k
.63889 .63998 m
.64223 .64864 L
.63578 .65076 L
.63245 .64211 L
.63889 .63998 L
F
0 g
.63889 .63998 m
.64223 .64864 L
.63578 .65076 L
.63245 .64211 L
.63889 .63998 L
s
.154 .201 0 .217 k
.64535 .63782 m
.64868 .64649 L
.64223 .64864 L
.63889 .63998 L
.64535 .63782 L
F
0 g
.64535 .63782 m
.64868 .64649 L
.64223 .64864 L
.63889 .63998 L
.64535 .63782 L
s
.154 .2 0 .217 k
.65183 .63564 m
.65516 .64433 L
.64868 .64649 L
.64535 .63782 L
.65183 .63564 L
F
0 g
.65183 .63564 m
.65516 .64433 L
.64868 .64649 L
.64535 .63782 L
.65183 .63564 L
s
.154 .2 0 .217 k
.65832 .63345 m
.66164 .64215 L
.65516 .64433 L
.65183 .63564 L
.65832 .63345 L
F
0 g
.65832 .63345 m
.66164 .64215 L
.65516 .64433 L
.65183 .63564 L
.65832 .63345 L
s
.154 .2 0 .217 k
.66483 .63126 m
.66815 .63998 L
.66164 .64215 L
.65832 .63345 L
.66483 .63126 L
F
0 g
.66483 .63126 m
.66815 .63998 L
.66164 .64215 L
.65832 .63345 L
.66483 .63126 L
s
.154 .2 0 .217 k
.67135 .62906 m
.67467 .63779 L
.66815 .63998 L
.66483 .63126 L
.67135 .62906 L
F
0 g
.67135 .62906 m
.67467 .63779 L
.66815 .63998 L
.66483 .63126 L
.67135 .62906 L
s
.154 .2 0 .217 k
.67789 .62685 m
.68121 .63559 L
.67467 .63779 L
.67135 .62906 L
.67789 .62685 L
F
0 g
.67789 .62685 m
.68121 .63559 L
.67467 .63779 L
.67135 .62906 L
.67789 .62685 L
s
.153 .2 0 .217 k
.68444 .62462 m
.68776 .63337 L
.68121 .63559 L
.67789 .62685 L
.68444 .62462 L
F
0 g
.68444 .62462 m
.68776 .63337 L
.68121 .63559 L
.67789 .62685 L
.68444 .62462 L
s
.151 .198 0 .218 k
.69102 .62234 m
.69433 .63111 L
.68776 .63337 L
.68444 .62462 L
.69102 .62234 L
F
0 g
.69102 .62234 m
.69433 .63111 L
.68776 .63337 L
.68444 .62462 L
.69102 .62234 L
s
.149 .197 0 .218 k
.69759 .62 m
.70091 .62877 L
.69433 .63111 L
.69102 .62234 L
.69759 .62 L
F
0 g
.69759 .62 m
.70091 .62877 L
.69433 .63111 L
.69102 .62234 L
.69759 .62 L
s
.144 .194 0 .219 k
.70418 .61755 m
.7075 .62633 L
.70091 .62877 L
.69759 .62 L
.70418 .61755 L
F
0 g
.70418 .61755 m
.7075 .62633 L
.70091 .62877 L
.69759 .62 L
.70418 .61755 L
s
.14 .192 0 .219 k
.71079 .61496 m
.7141 .62373 L
.7075 .62633 L
.70418 .61755 L
.71079 .61496 L
F
0 g
.71079 .61496 m
.7141 .62373 L
.7075 .62633 L
.70418 .61755 L
.71079 .61496 L
s
.131 .186 0 .221 k
.71739 .61217 m
.7207 .62093 L
.7141 .62373 L
.71079 .61496 L
.71739 .61217 L
F
0 g
.71739 .61217 m
.7207 .62093 L
.7141 .62373 L
.71079 .61496 L
.71739 .61217 L
s
.122 .18 0 .222 k
.724 .60912 m
.7273 .61786 L
.7207 .62093 L
.71739 .61217 L
.724 .60912 L
F
0 g
.724 .60912 m
.7273 .61786 L
.7207 .62093 L
.71739 .61217 L
.724 .60912 L
s
.11 .172 0 .224 k
.7306 .60574 m
.73389 .61444 L
.7273 .61786 L
.724 .60912 L
.7306 .60574 L
F
0 g
.7306 .60574 m
.73389 .61444 L
.7273 .61786 L
.724 .60912 L
.7306 .60574 L
s
.094 .161 0 .227 k
.73719 .60195 m
.74047 .61059 L
.73389 .61444 L
.7306 .60574 L
.73719 .60195 L
F
0 g
.73719 .60195 m
.74047 .61059 L
.73389 .61444 L
.7306 .60574 L
.73719 .60195 L
s
.076 .15 0 .23 k
.74376 .59765 m
.74703 .60621 L
.74047 .61059 L
.73719 .60195 L
.74376 .59765 L
F
0 g
.74376 .59765 m
.74703 .60621 L
.74047 .61059 L
.73719 .60195 L
.74376 .59765 L
s
.055 .135 0 .234 k
.7503 .59275 m
.75355 .6012 L
.74703 .60621 L
.74376 .59765 L
.7503 .59275 L
F
0 g
.7503 .59275 m
.75355 .6012 L
.74703 .60621 L
.74376 .59765 L
.7503 .59275 L
s
.031 .119 0 .239 k
.75679 .58714 m
.76003 .59547 L
.75355 .6012 L
.7503 .59275 L
.75679 .58714 L
F
0 g
.75679 .58714 m
.76003 .59547 L
.75355 .6012 L
.7503 .59275 L
.75679 .58714 L
s
.004 .1 0 .245 k
.76323 .58072 m
.76645 .58887 L
.76003 .59547 L
.75679 .58714 L
.76323 .58072 L
F
0 g
.76323 .58072 m
.76645 .58887 L
.76003 .59547 L
.75679 .58714 L
.76323 .58072 L
s
0 .104 .025 .227 k
.7696 .57338 m
.77281 .58131 L
.76645 .58887 L
.76323 .58072 L
.7696 .57338 L
F
0 g
.7696 .57338 m
.77281 .58131 L
.76645 .58887 L
.76323 .58072 L
.7696 .57338 L
s
0 .114 .058 .203 k
.77589 .56499 m
.77907 .57267 L
.77281 .58131 L
.7696 .57338 L
.77589 .56499 L
F
0 g
.77589 .56499 m
.77907 .57267 L
.77281 .58131 L
.7696 .57338 L
.77589 .56499 L
s
0 .123 .092 .179 k
.78209 .55547 m
.78524 .56283 L
.77907 .57267 L
.77589 .56499 L
.78209 .55547 L
F
0 g
.78209 .55547 m
.78524 .56283 L
.77907 .57267 L
.77589 .56499 L
.78209 .55547 L
s
0 .132 .128 .155 k
.78819 .54471 m
.79128 .55172 L
.78524 .56283 L
.78209 .55547 L
.78819 .54471 L
F
0 g
.78819 .54471 m
.79128 .55172 L
.78524 .56283 L
.78209 .55547 L
.78819 .54471 L
s
0 .141 .165 .131 k
.79415 .53266 m
.7972 .53925 L
.79128 .55172 L
.78819 .54471 L
.79415 .53266 L
F
0 g
.79415 .53266 m
.7972 .53925 L
.79128 .55172 L
.78819 .54471 L
.79415 .53266 L
s
0 .149 .202 .108 k
.79998 .51924 m
.80297 .52536 L
.7972 .53925 L
.79415 .53266 L
.79998 .51924 L
F
0 g
.79998 .51924 m
.80297 .52536 L
.7972 .53925 L
.79415 .53266 L
.79998 .51924 L
s
0 .156 .239 .087 k
.80566 .5045 m
.80859 .51009 L
.80297 .52536 L
.79998 .51924 L
.80566 .5045 L
F
0 g
.80566 .5045 m
.80859 .51009 L
.80297 .52536 L
.79998 .51924 L
.80566 .5045 L
s
0 .162 .274 .068 k
.8112 .48848 m
.81407 .49349 L
.80859 .51009 L
.80566 .5045 L
.8112 .48848 L
F
0 g
.8112 .48848 m
.81407 .49349 L
.80859 .51009 L
.80566 .5045 L
.8112 .48848 L
s
0 .165 .305 .052 k
.81661 .4714 m
.81939 .4758 L
.81407 .49349 L
.8112 .48848 L
.81661 .4714 L
F
0 g
.81661 .4714 m
.81939 .4758 L
.81407 .49349 L
.8112 .48848 L
.81661 .4714 L
s
0 .149 .202 .108 k
.22991 .66353 m
.23366 .66621 L
.2271 .68195 L
.22341 .67844 L
.22991 .66353 L
F
0 g
.22991 .66353 m
.23366 .66621 L
.2271 .68195 L
.22341 .67844 L
.22991 .66353 L
s
0 .136 .199 .099 k
.23628 .6497 m
.24007 .65164 L
.23366 .66621 L
.22991 .66353 L
.23628 .6497 L
F
0 g
.23628 .6497 m
.24007 .65164 L
.23366 .66621 L
.22991 .66353 L
.23628 .6497 L
s
0 .119 .19 .092 k
.24252 .63711 m
.24635 .63838 L
.24007 .65164 L
.23628 .6497 L
.24252 .63711 L
F
0 g
.24252 .63711 m
.24635 .63838 L
.24007 .65164 L
.23628 .6497 L
.24252 .63711 L
s
0 .097 .178 .085 k
.24864 .62578 m
.25249 .62647 L
.24635 .63838 L
.24252 .63711 L
.24864 .62578 L
F
0 g
.24864 .62578 m
.25249 .62647 L
.24635 .63838 L
.24252 .63711 L
.24864 .62578 L
s
0 .07 .16 .081 k
.25463 .61564 m
.25851 .61585 L
.25249 .62647 L
.24864 .62578 L
.25463 .61564 L
F
0 g
.25463 .61564 m
.25851 .61585 L
.25249 .62647 L
.24864 .62578 L
.25463 .61564 L
s
0 .034 .135 .082 k
.26051 .60668 m
.2644 .60644 L
.25851 .61585 L
.25463 .61564 L
.26051 .60668 L
F
0 g
.26051 .60668 m
.2644 .60644 L
.25851 .61585 L
.25463 .61564 L
.26051 .60668 L
s
.008 0 .111 .08 k
.26629 .59875 m
.27019 .59816 L
.2644 .60644 L
.26051 .60668 L
.26629 .59875 L
F
0 g
.26629 .59875 m
.27019 .59816 L
.2644 .60644 L
.26051 .60668 L
.26629 .59875 L
s
.06 0 .121 .046 k
.27199 .59179 m
.2759 .59089 L
.27019 .59816 L
.26629 .59875 L
.27199 .59179 L
F
0 g
.27199 .59179 m
.2759 .59089 L
.27019 .59816 L
.26629 .59875 L
.27199 .59179 L
s
.121 0 .13 .018 k
.27761 .58568 m
.28153 .58454 L
.2759 .59089 L
.27199 .59179 L
.27761 .58568 L
F
0 g
.27761 .58568 m
.28153 .58454 L
.2759 .59089 L
.27199 .59179 L
.27761 .58568 L
s
.188 0 .137 .004 k
.28318 .58034 m
.28709 .579 L
.28153 .58454 L
.27761 .58568 L
.28318 .58034 L
F
0 g
.28318 .58034 m
.28709 .579 L
.28153 .58454 L
.27761 .58568 L
.28318 .58034 L
s
.257 0 .141 .008 k
.2887 .57565 m
.2926 .57415 L
.28709 .579 L
.28318 .58034 L
.2887 .57565 L
F
0 g
.2887 .57565 m
.2926 .57415 L
.28709 .579 L
.28318 .58034 L
.2887 .57565 L
s
.321 0 .141 .033 k
.29418 .57153 m
.29807 .56991 L
.2926 .57415 L
.2887 .57565 L
.29418 .57153 L
F
0 g
.29418 .57153 m
.29807 .56991 L
.2926 .57415 L
.2887 .57565 L
.29418 .57153 L
s
.375 0 .137 .075 k
.29962 .56788 m
.30351 .56617 L
.29807 .56991 L
.29418 .57153 L
.29962 .56788 L
F
0 g
.29962 .56788 m
.30351 .56617 L
.29807 .56991 L
.29418 .57153 L
.29962 .56788 L
s
.417 0 .13 .126 k
.30505 .56464 m
.30893 .56285 L
.30351 .56617 L
.29962 .56788 L
.30505 .56464 L
F
0 g
.30505 .56464 m
.30893 .56285 L
.30351 .56617 L
.29962 .56788 L
.30505 .56464 L
s
.448 0 .123 .178 k
.31047 .56171 m
.31433 .55988 L
.30893 .56285 L
.30505 .56464 L
.31047 .56171 L
F
0 g
.31047 .56171 m
.31433 .55988 L
.30893 .56285 L
.30505 .56464 L
.31047 .56171 L
s
.47 0 .117 .224 k
.31587 .55905 m
.31971 .55719 L
.31433 .55988 L
.31047 .56171 L
.31587 .55905 L
F
0 g
.31587 .55905 m
.31971 .55719 L
.31433 .55988 L
.31047 .56171 L
.31587 .55905 L
s
.32126 .55659 m
.32509 .5547 L
.31971 .55719 L
.31587 .55905 L
.32126 .55659 L
F
.32126 .55659 m
.32509 .5547 L
.31971 .55719 L
.31587 .55905 L
.32126 .55659 L
s
.32666 .55428 m
.33048 .55237 L
.32509 .5547 L
.32126 .55659 L
.32666 .55428 L
F
.32666 .55428 m
.33048 .55237 L
.32509 .5547 L
.32126 .55659 L
.32666 .55428 L
s
.33207 .55207 m
.33587 .55017 L
.33048 .55237 L
.32666 .55428 L
.33207 .55207 L
F
.33207 .55207 m
.33587 .55017 L
.33048 .55237 L
.32666 .55428 L
.33207 .55207 L
s
.33748 .54995 m
.34126 .54804 L
.33587 .55017 L
.33207 .55207 L
.33748 .54995 L
F
.33748 .54995 m
.34126 .54804 L
.33587 .55017 L
.33207 .55207 L
.33748 .54995 L
s
.34289 .54786 m
.34666 .54595 L
.34126 .54804 L
.33748 .54995 L
.34289 .54786 L
F
.34289 .54786 m
.34666 .54595 L
.34126 .54804 L
.33748 .54995 L
.34289 .54786 L
s
.34832 .54579 m
.35208 .5439 L
.34666 .54595 L
.34289 .54786 L
.34832 .54579 L
F
.34832 .54579 m
.35208 .5439 L
.34666 .54595 L
.34289 .54786 L
.34832 .54579 L
s
.35377 .54375 m
.35749 .54185 L
.35208 .5439 L
.34832 .54579 L
.35377 .54375 L
F
.35377 .54375 m
.35749 .54185 L
.35208 .5439 L
.34832 .54579 L
.35377 .54375 L
s
.35921 .54169 m
.36293 .5398 L
.35749 .54185 L
.35377 .54375 L
.35921 .54169 L
F
.35921 .54169 m
.36293 .5398 L
.35749 .54185 L
.35377 .54375 L
.35921 .54169 L
s
.36467 .53963 m
.36838 .53776 L
.36293 .5398 L
.35921 .54169 L
.36467 .53963 L
F
.36467 .53963 m
.36838 .53776 L
.36293 .5398 L
.35921 .54169 L
.36467 .53963 L
s
.37016 .53758 m
.37384 .5357 L
.36838 .53776 L
.36467 .53963 L
.37016 .53758 L
F
.37016 .53758 m
.37384 .5357 L
.36838 .53776 L
.36467 .53963 L
.37016 .53758 L
s
.37564 .53552 m
.37931 .53365 L
.37384 .5357 L
.37016 .53758 L
.37564 .53552 L
F
.37564 .53552 m
.37931 .53365 L
.37384 .5357 L
.37016 .53758 L
.37564 .53552 L
s
.38114 .53347 m
.38479 .5316 L
.37931 .53365 L
.37564 .53552 L
.38114 .53347 L
F
.38114 .53347 m
.38479 .5316 L
.37931 .53365 L
.37564 .53552 L
.38114 .53347 L
s
.38665 .53142 m
.39028 .52957 L
.38479 .5316 L
.38114 .53347 L
.38665 .53142 L
F
.38665 .53142 m
.39028 .52957 L
.38479 .5316 L
.38114 .53347 L
.38665 .53142 L
s
.39217 .52941 m
.39579 .52757 L
.39028 .52957 L
.38665 .53142 L
.39217 .52941 L
F
.39217 .52941 m
.39579 .52757 L
.39028 .52957 L
.38665 .53142 L
.39217 .52941 L
s
.3977 .52747 m
.4013 .52563 L
.39579 .52757 L
.39217 .52941 L
.3977 .52747 L
F
.3977 .52747 m
.4013 .52563 L
.39579 .52757 L
.39217 .52941 L
.3977 .52747 L
s
.40324 .52561 m
.40682 .5238 L
.4013 .52563 L
.3977 .52747 L
.40324 .52561 L
F
.40324 .52561 m
.40682 .5238 L
.4013 .52563 L
.3977 .52747 L
.40324 .52561 L
s
.40879 .52389 m
.41235 .5221 L
.40682 .5238 L
.40324 .52561 L
.40879 .52389 L
F
.40879 .52389 m
.41235 .5221 L
.40682 .5238 L
.40324 .52561 L
.40879 .52389 L
s
.41434 .52234 m
.41789 .52059 L
.41235 .5221 L
.40879 .52389 L
.41434 .52234 L
F
.41434 .52234 m
.41789 .52059 L
.41235 .5221 L
.40879 .52389 L
.41434 .52234 L
s
0 .01 .01 .99 k
.4199 .52102 m
.42343 .51933 L
.41789 .52059 L
.41434 .52234 L
.4199 .52102 L
F
0 g
.4199 .52102 m
.42343 .51933 L
.41789 .52059 L
.41434 .52234 L
.4199 .52102 L
s
0 .061 .061 .939 k
.42547 .51999 m
.42898 .51837 L
.42343 .51933 L
.4199 .52102 L
.42547 .51999 L
F
0 g
.42547 .51999 m
.42898 .51837 L
.42343 .51933 L
.4199 .52102 L
.42547 .51999 L
s
0 .122 .122 .878 k
.43104 .51933 m
.43453 .5178 L
.42898 .51837 L
.42547 .51999 L
.43104 .51933 L
F
0 g
.43104 .51933 m
.43453 .5178 L
.42898 .51837 L
.42547 .51999 L
.43104 .51933 L
s
0 .191 .191 .809 k
.43661 .51912 m
.44008 .51771 L
.43453 .5178 L
.43104 .51933 L
.43661 .51912 L
F
0 g
.43661 .51912 m
.44008 .51771 L
.43453 .5178 L
.43104 .51933 L
.43661 .51912 L
s
0 .266 .266 .734 k
.44219 .51943 m
.44565 .51818 L
.44008 .51771 L
.43661 .51912 L
.44219 .51943 L
F
0 g
.44219 .51943 m
.44565 .51818 L
.44008 .51771 L
.43661 .51912 L
.44219 .51943 L
s
0 .346 .346 .654 k
.44777 .52038 m
.4512 .51933 L
.44565 .51818 L
.44219 .51943 L
.44777 .52038 L
F
0 g
.44777 .52038 m
.4512 .51933 L
.44565 .51818 L
.44219 .51943 L
.44777 .52038 L
s
0 .426 .426 .574 k
.45336 .52205 m
.45678 .52123 L
.4512 .51933 L
.44777 .52038 L
.45336 .52205 L
F
0 g
.45336 .52205 m
.45678 .52123 L
.4512 .51933 L
.44777 .52038 L
.45336 .52205 L
s
0 .504 .504 .496 k
.45895 .52454 m
.46235 .52401 L
.45678 .52123 L
.45336 .52205 L
.45895 .52454 L
F
0 g
.45895 .52454 m
.46235 .52401 L
.45678 .52123 L
.45336 .52205 L
.45895 .52454 L
s
0 .561 .576 .424 k
.46455 .52798 m
.46794 .52779 L
.46235 .52401 L
.45895 .52454 L
.46455 .52798 L
F
0 g
.46455 .52798 m
.46794 .52779 L
.46235 .52401 L
.45895 .52454 L
.46455 .52798 L
s
0 .55 .641 .359 k
.47016 .53245 m
.47353 .53268 L
.46794 .52779 L
.46455 .52798 L
.47016 .53245 L
F
0 g
.47016 .53245 m
.47353 .53268 L
.46794 .52779 L
.46455 .52798 L
.47016 .53245 L
s
0 .537 .697 .303 k
.4758 .53806 m
.47914 .53877 L
.47353 .53268 L
.47016 .53245 L
.4758 .53806 L
F
0 g
.4758 .53806 m
.47914 .53877 L
.47353 .53268 L
.47016 .53245 L
.4758 .53806 L
s
0 .522 .743 .257 k
.48144 .54489 m
.48478 .54617 L
.47914 .53877 L
.4758 .53806 L
.48144 .54489 L
F
0 g
.48144 .54489 m
.48478 .54617 L
.47914 .53877 L
.4758 .53806 L
.48144 .54489 L
s
0 .505 .778 .222 k
.48712 .55301 m
.49044 .55493 L
.48478 .54617 L
.48144 .54489 L
.48712 .55301 L
F
0 g
.48712 .55301 m
.49044 .55493 L
.48478 .54617 L
.48144 .54489 L
.48712 .55301 L
s
0 .489 .804 .196 k
.49282 .56244 m
.49614 .5651 L
.49044 .55493 L
.48712 .55301 L
.49282 .56244 L
F
0 g
.49282 .56244 m
.49614 .5651 L
.49044 .55493 L
.48712 .55301 L
.49282 .56244 L
s
0 .474 .819 .181 k
.49858 .57311 m
.50189 .5766 L
.49614 .5651 L
.49282 .56244 L
.49858 .57311 L
F
0 g
.49858 .57311 m
.50189 .5766 L
.49614 .5651 L
.49282 .56244 L
.49858 .57311 L
s
0 .462 .814 .186 k
.50437 .58462 m
.50768 .58899 L
.50189 .5766 L
.49858 .57311 L
.50437 .58462 L
F
0 g
.50437 .58462 m
.50768 .58899 L
.50189 .5766 L
.49858 .57311 L
.50437 .58462 L
s
0 .457 .748 .252 k
.51024 .59552 m
.51356 .60074 L
.50768 .58899 L
.50437 .58462 L
.51024 .59552 L
F
0 g
.51024 .59552 m
.51356 .60074 L
.50768 .58899 L
.50437 .58462 L
.51024 .59552 L
s
0 .436 .616 .384 k
.51618 .60536 m
.51949 .61135 L
.51356 .60074 L
.51024 .59552 L
.51618 .60536 L
F
0 g
.51618 .60536 m
.51949 .61135 L
.51356 .60074 L
.51024 .59552 L
.51618 .60536 L
s
.533 .533 0 .467 k
.52218 .61398 m
.52549 .62071 L
.51949 .61135 L
.51618 .60536 L
.52218 .61398 L
F
0 g
.52218 .61398 m
.52549 .62071 L
.51949 .61135 L
.51618 .60536 L
.52218 .61398 L
s
.665 .553 0 .335 k
.52824 .62139 m
.53156 .62875 L
.52549 .62071 L
.52218 .61398 L
.52824 .62139 L
F
0 g
.52824 .62139 m
.53156 .62875 L
.52549 .62071 L
.52218 .61398 L
.52824 .62139 L
s
.733 .508 0 .257 k
.53435 .6276 m
.53767 .63552 L
.53156 .62875 L
.52824 .62139 L
.53435 .6276 L
F
0 g
.53435 .6276 m
.53767 .63552 L
.53156 .62875 L
.52824 .62139 L
.53435 .6276 L
s
.605 .453 0 .222 k
.5405 .63265 m
.54383 .64105 L
.53767 .63552 L
.53435 .6276 L
.5405 .63265 L
F
0 g
.5405 .63265 m
.54383 .64105 L
.53767 .63552 L
.53435 .6276 L
.5405 .63265 L
s
.497 .402 0 .211 k
.54669 .63661 m
.55002 .64545 L
.54383 .64105 L
.5405 .63265 L
.54669 .63661 L
F
0 g
.54669 .63661 m
.55002 .64545 L
.54383 .64105 L
.5405 .63265 L
.54669 .63661 L
s
.411 .358 0 .212 k
.55291 .63959 m
.55625 .64877 L
.55002 .64545 L
.54669 .63661 L
.55291 .63959 L
F
0 g
.55291 .63959 m
.55625 .64877 L
.55002 .64545 L
.54669 .63661 L
.55291 .63959 L
s
.343 .324 0 .217 k
.55916 .64168 m
.5625 .65116 L
.55625 .64877 L
.55291 .63959 L
.55916 .64168 L
F
0 g
.55916 .64168 m
.5625 .65116 L
.55625 .64877 L
.55291 .63959 L
.55916 .64168 L
s
.292 .296 0 .223 k
.56543 .64297 m
.56878 .65269 L
.5625 .65116 L
.55916 .64168 L
.56543 .64297 L
F
0 g
.56543 .64297 m
.56878 .65269 L
.5625 .65116 L
.55916 .64168 L
.56543 .64297 L
s
.251 .275 0 .229 k
.57173 .64356 m
.57509 .65349 L
.56878 .65269 L
.56543 .64297 L
.57173 .64356 L
F
0 g
.57173 .64356 m
.57509 .65349 L
.56878 .65269 L
.56543 .64297 L
.57173 .64356 L
s
.22 .257 0 .235 k
.57804 .64356 m
.5814 .65365 L
.57509 .65349 L
.57173 .64356 L
.57804 .64356 L
F
0 g
.57804 .64356 m
.5814 .65365 L
.57509 .65349 L
.57173 .64356 L
.57804 .64356 L
s
.195 .243 0 .24 k
.58437 .64306 m
.58773 .65327 L
.5814 .65365 L
.57804 .64356 L
.58437 .64306 L
F
0 g
.58437 .64306 m
.58773 .65327 L
.5814 .65365 L
.57804 .64356 L
.58437 .64306 L
s
.176 .232 0 .244 k
.59071 .64213 m
.59408 .65244 L
.58773 .65327 L
.58437 .64306 L
.59071 .64213 L
F
0 g
.59071 .64213 m
.59408 .65244 L
.58773 .65327 L
.58437 .64306 L
.59071 .64213 L
s
.162 .224 0 .247 k
.59707 .64087 m
.60045 .65124 L
.59408 .65244 L
.59071 .64213 L
.59707 .64087 L
F
0 g
.59707 .64087 m
.60045 .65124 L
.59408 .65244 L
.59071 .64213 L
.59707 .64087 L
s
.151 .218 0 .249 k
.60343 .63933 m
.60682 .64976 L
.60045 .65124 L
.59707 .64087 L
.60343 .63933 L
F
0 g
.60343 .63933 m
.60682 .64976 L
.60045 .65124 L
.59707 .64087 L
.60343 .63933 L
s
.142 .213 0 .251 k
.60982 .63758 m
.6132 .64806 L
.60682 .64976 L
.60343 .63933 L
.60982 .63758 L
F
0 g
.60982 .63758 m
.6132 .64806 L
.60682 .64976 L
.60343 .63933 L
.60982 .63758 L
s
.137 .21 0 .252 k
.61623 .63568 m
.61961 .64618 L
.6132 .64806 L
.60982 .63758 L
.61623 .63568 L
F
0 g
.61623 .63568 m
.61961 .64618 L
.6132 .64806 L
.60982 .63758 L
.61623 .63568 L
s
.133 .207 0 .253 k
.62264 .63366 m
.62602 .64419 L
.61961 .64618 L
.61623 .63568 L
.62264 .63366 L
F
0 g
.62264 .63366 m
.62602 .64419 L
.61961 .64618 L
.61623 .63568 L
.62264 .63366 L
s
.129 .205 0 .254 k
.62906 .63156 m
.63245 .64211 L
.62602 .64419 L
.62264 .63366 L
.62906 .63156 L
F
0 g
.62906 .63156 m
.63245 .64211 L
.62602 .64419 L
.62264 .63366 L
.62906 .63156 L
s
.128 .205 0 .254 k
.6355 .62941 m
.63889 .63998 L
.63245 .64211 L
.62906 .63156 L
.6355 .62941 L
F
0 g
.6355 .62941 m
.63889 .63998 L
.63245 .64211 L
.62906 .63156 L
.6355 .62941 L
s
.127 .204 0 .254 k
.64196 .62724 m
.64535 .63782 L
.63889 .63998 L
.6355 .62941 L
.64196 .62724 L
F
0 g
.64196 .62724 m
.64535 .63782 L
.63889 .63998 L
.6355 .62941 L
.64196 .62724 L
s
.127 .204 0 .254 k
.64843 .62505 m
.65183 .63564 L
.64535 .63782 L
.64196 .62724 L
.64843 .62505 L
F
0 g
.64843 .62505 m
.65183 .63564 L
.64535 .63782 L
.64196 .62724 L
.64843 .62505 L
s
.127 .204 0 .254 k
.65493 .62284 m
.65832 .63345 L
.65183 .63564 L
.64843 .62505 L
.65493 .62284 L
F
0 g
.65493 .62284 m
.65832 .63345 L
.65183 .63564 L
.64843 .62505 L
.65493 .62284 L
s
.127 .204 0 .254 k
.66142 .62063 m
.66483 .63126 L
.65832 .63345 L
.65493 .62284 L
.66142 .62063 L
F
0 g
.66142 .62063 m
.66483 .63126 L
.65832 .63345 L
.65493 .62284 L
.66142 .62063 L
s
.127 .204 0 .254 k
.66795 .61843 m
.67135 .62906 L
.66483 .63126 L
.66142 .62063 L
.66795 .61843 L
F
0 g
.66795 .61843 m
.67135 .62906 L
.66483 .63126 L
.66142 .62063 L
.66795 .61843 L
s
.127 .204 0 .254 k
.67448 .6162 m
.67789 .62685 L
.67135 .62906 L
.66795 .61843 L
.67448 .6162 L
F
0 g
.67448 .6162 m
.67789 .62685 L
.67135 .62906 L
.66795 .61843 L
.67448 .6162 L
s
.126 .204 0 .254 k
.68103 .61395 m
.68444 .62462 L
.67789 .62685 L
.67448 .6162 L
.68103 .61395 L
F
0 g
.68103 .61395 m
.68444 .62462 L
.67789 .62685 L
.67448 .6162 L
.68103 .61395 L
s
.125 .203 0 .254 k
.6876 .61167 m
.69102 .62234 L
.68444 .62462 L
.68103 .61395 L
.6876 .61167 L
F
0 g
.6876 .61167 m
.69102 .62234 L
.68444 .62462 L
.68103 .61395 L
.6876 .61167 L
s
.123 .201 0 .255 k
.69418 .60932 m
.69759 .62 L
.69102 .62234 L
.6876 .61167 L
.69418 .60932 L
F
0 g
.69418 .60932 m
.69759 .62 L
.69102 .62234 L
.6876 .61167 L
.69418 .60932 L
s
.12 .199 0 .255 k
.70077 .60687 m
.70418 .61755 L
.69759 .62 L
.69418 .60932 L
.70077 .60687 L
F
0 g
.70077 .60687 m
.70418 .61755 L
.69759 .62 L
.69418 .60932 L
.70077 .60687 L
s
.115 .196 0 .256 k
.70738 .60429 m
.71079 .61496 L
.70418 .61755 L
.70077 .60687 L
.70738 .60429 L
F
0 g
.70738 .60429 m
.71079 .61496 L
.70418 .61755 L
.70077 .60687 L
.70738 .60429 L
s
.11 .193 0 .256 k
.71398 .60153 m
.71739 .61217 L
.71079 .61496 L
.70738 .60429 L
.71398 .60153 L
F
0 g
.71398 .60153 m
.71739 .61217 L
.71079 .61496 L
.70738 .60429 L
.71398 .60153 L
s
.102 .187 0 .257 k
.7206 .59851 m
.724 .60912 L
.71739 .61217 L
.71398 .60153 L
.7206 .59851 L
F
0 g
.7206 .59851 m
.724 .60912 L
.71739 .61217 L
.71398 .60153 L
.7206 .59851 L
s
.093 .181 0 .258 k
.72719 .59519 m
.7306 .60574 L
.724 .60912 L
.7206 .59851 L
.72719 .59519 L
F
0 g
.72719 .59519 m
.7306 .60574 L
.724 .60912 L
.7206 .59851 L
.72719 .59519 L
s
.081 .173 0 .259 k
.73378 .59148 m
.73719 .60195 L
.7306 .60574 L
.72719 .59519 L
.73378 .59148 L
F
0 g
.73378 .59148 m
.73719 .60195 L
.7306 .60574 L
.72719 .59519 L
.73378 .59148 L
s
.067 .163 0 .261 k
.74036 .58729 m
.74376 .59765 L
.73719 .60195 L
.73378 .59148 L
.74036 .58729 L
F
0 g
.74036 .58729 m
.74376 .59765 L
.73719 .60195 L
.73378 .59148 L
.74036 .58729 L
s
.05 .151 0 .263 k
.74691 .58255 m
.7503 .59275 L
.74376 .59765 L
.74036 .58729 L
.74691 .58255 L
F
0 g
.74691 .58255 m
.7503 .59275 L
.74376 .59765 L
.74036 .58729 L
.74691 .58255 L
s
.031 .137 0 .265 k
.75342 .57714 m
.75679 .58714 L
.7503 .59275 L
.74691 .58255 L
.75342 .57714 L
F
0 g
.75342 .57714 m
.75679 .58714 L
.7503 .59275 L
.74691 .58255 L
.75342 .57714 L
s
.009 .121 0 .268 k
.75988 .57097 m
.76323 .58072 L
.75679 .58714 L
.75342 .57714 L
.75988 .57097 L
F
0 g
.75988 .57097 m
.76323 .58072 L
.75679 .58714 L
.75342 .57714 L
.75988 .57097 L
s
0 .119 .016 .256 k
.76629 .56392 m
.7696 .57338 L
.76323 .58072 L
.75988 .57097 L
.76629 .56392 L
F
0 g
.76629 .56392 m
.7696 .57338 L
.76323 .58072 L
.75988 .57097 L
.76629 .56392 L
s
0 .124 .043 .234 k
.77261 .55591 m
.77589 .56499 L
.7696 .57338 L
.76629 .56392 L
.77261 .55591 L
F
0 g
.77261 .55591 m
.77589 .56499 L
.7696 .57338 L
.76629 .56392 L
.77261 .55591 L
s
0 .132 .073 .209 k
.77885 .54683 m
.78209 .55547 L
.77589 .56499 L
.77261 .55591 L
.77885 .54683 L
F
0 g
.77885 .54683 m
.78209 .55547 L
.77589 .56499 L
.77261 .55591 L
.77885 .54683 L
s
0 .139 .105 .184 k
.78499 .53659 m
.78819 .54471 L
.78209 .55547 L
.77885 .54683 L
.78499 .53659 L
F
0 g
.78499 .53659 m
.78819 .54471 L
.78209 .55547 L
.77885 .54683 L
.78499 .53659 L
s
0 .145 .14 .158 k
.79101 .52512 m
.79415 .53266 L
.78819 .54471 L
.78499 .53659 L
.79101 .52512 L
F
0 g
.79101 .52512 m
.79415 .53266 L
.78819 .54471 L
.78499 .53659 L
.79101 .52512 L
s
0 .151 .176 .132 k
.79691 .51238 m
.79998 .51924 L
.79415 .53266 L
.79101 .52512 L
.79691 .51238 L
F
0 g
.79691 .51238 m
.79998 .51924 L
.79415 .53266 L
.79101 .52512 L
.79691 .51238 L
s
0 .156 .212 .107 k
.80267 .49838 m
.80566 .5045 L
.79998 .51924 L
.79691 .51238 L
.80267 .49838 L
F
0 g
.80267 .49838 m
.80566 .5045 L
.79998 .51924 L
.79691 .51238 L
.80267 .49838 L
s
0 .16 .249 .083 k
.8083 .48318 m
.8112 .48848 L
.80566 .5045 L
.80267 .49838 L
.8083 .48318 L
F
0 g
.8083 .48318 m
.8112 .48848 L
.80566 .5045 L
.80267 .49838 L
.8083 .48318 L
s
0 .161 .284 .061 k
.81381 .46698 m
.81661 .4714 L
.8112 .48848 L
.8083 .48318 L
.81381 .46698 L
F
0 g
.81381 .46698 m
.81661 .4714 L
.8112 .48848 L
.8083 .48318 L
.81381 .46698 L
s
0 .142 .189 .112 k
.22612 .66113 m
.22991 .66353 L
.22341 .67844 L
.2197 .67493 L
.22612 .66113 L
F
0 g
.22612 .66113 m
.22991 .66353 L
.22341 .67844 L
.2197 .67493 L
.22612 .66113 L
s
0 .125 .187 .099 k
.23242 .64833 m
.23628 .6497 L
.22991 .66353 L
.22612 .66113 L
.23242 .64833 L
F
0 g
.23242 .64833 m
.23628 .6497 L
.22991 .66353 L
.22612 .66113 L
.23242 .64833 L
s
0 .102 .182 .086 k
.2386 .63664 m
.24252 .63711 L
.23628 .6497 L
.23242 .64833 L
.2386 .63664 L
F
0 g
.2386 .63664 m
.24252 .63711 L
.23628 .6497 L
.23242 .64833 L
.2386 .63664 L
s
0 .072 .171 .076 k
.24467 .6261 m
.24864 .62578 L
.24252 .63711 L
.2386 .63664 L
.24467 .6261 L
F
0 g
.24467 .6261 m
.24864 .62578 L
.24252 .63711 L
.2386 .63664 L
.24467 .6261 L
s
0 .032 .153 .071 k
.25062 .61667 m
.25463 .61564 L
.24864 .62578 L
.24467 .6261 L
.25062 .61667 L
F
0 g
.25062 .61667 m
.25463 .61564 L
.24864 .62578 L
.24467 .6261 L
.25062 .61667 L
s
.021 0 .147 .057 k
.25647 .60828 m
.26051 .60668 L
.25463 .61564 L
.25062 .61667 L
.25647 .60828 L
F
0 g
.25647 .60828 m
.26051 .60668 L
.25463 .61564 L
.25062 .61667 L
.25647 .60828 L
s
.086 0 .174 .019 k
.26223 .60085 m
.26629 .59875 L
.26051 .60668 L
.25647 .60828 L
.26223 .60085 L
F
0 g
.26223 .60085 m
.26629 .59875 L
.26051 .60668 L
.25647 .60828 L
.26223 .60085 L
s
.164 0 .201 .001 k
.26792 .59431 m
.27199 .59179 L
.26629 .59875 L
.26223 .60085 L
.26792 .59431 L
F
0 g
.26792 .59431 m
.27199 .59179 L
.26629 .59875 L
.26223 .60085 L
.26792 .59431 L
s
.247 0 .222 .018 k
.27354 .58854 m
.27761 .58568 L
.27199 .59179 L
.26792 .59431 L
.27354 .58854 L
F
0 g
.27354 .58854 m
.27761 .58568 L
.27199 .59179 L
.26792 .59431 L
.27354 .58854 L
s
.322 0 .234 .077 k
.27911 .58347 m
.28318 .58034 L
.27761 .58568 L
.27354 .58854 L
.27911 .58347 L
F
0 g
.27911 .58347 m
.28318 .58034 L
.27761 .58568 L
.27354 .58854 L
.27911 .58347 L
s
.38 0 .234 .168 k
.28463 .579 m
.2887 .57565 L
.28318 .58034 L
.27911 .58347 L
.28463 .579 L
F
0 g
.28463 .579 m
.2887 .57565 L
.28318 .58034 L
.27911 .58347 L
.28463 .579 L
s
.29012 .57506 m
.29418 .57153 L
.2887 .57565 L
.28463 .579 L
.29012 .57506 L
F
.29012 .57506 m
.29418 .57153 L
.2887 .57565 L
.28463 .579 L
.29012 .57506 L
s
.29557 .57154 m
.29962 .56788 L
.29418 .57153 L
.29012 .57506 L
.29557 .57154 L
F
.29557 .57154 m
.29962 .56788 L
.29418 .57153 L
.29012 .57506 L
.29557 .57154 L
s
.30102 .5684 m
.30505 .56464 L
.29962 .56788 L
.29557 .57154 L
.30102 .5684 L
F
.30102 .5684 m
.30505 .56464 L
.29962 .56788 L
.29557 .57154 L
.30102 .5684 L
s
.30644 .56554 m
.31047 .56171 L
.30505 .56464 L
.30102 .5684 L
.30644 .56554 L
F
.30644 .56554 m
.31047 .56171 L
.30505 .56464 L
.30102 .5684 L
.30644 .56554 L
s
0 .024 .024 .976 k
.31186 .56294 m
.31587 .55905 L
.31047 .56171 L
.30644 .56554 L
.31186 .56294 L
F
0 g
.31186 .56294 m
.31587 .55905 L
.31047 .56171 L
.30644 .56554 L
.31186 .56294 L
s
0 .063 .063 .937 k
.31728 .5605 m
.32126 .55659 L
.31587 .55905 L
.31186 .56294 L
.31728 .5605 L
F
0 g
.31728 .5605 m
.32126 .55659 L
.31587 .55905 L
.31186 .56294 L
.31728 .5605 L
s
0 .09 .09 .91 k
.32269 .55821 m
.32666 .55428 L
.32126 .55659 L
.31728 .5605 L
.32269 .55821 L
F
0 g
.32269 .55821 m
.32666 .55428 L
.32126 .55659 L
.31728 .5605 L
.32269 .55821 L
s
0 .11 .11 .89 k
.32811 .55601 m
.33207 .55207 L
.32666 .55428 L
.32269 .55821 L
.32811 .55601 L
F
0 g
.32811 .55601 m
.33207 .55207 L
.32666 .55428 L
.32269 .55821 L
.32811 .55601 L
s
0 .122 .122 .878 k
.33354 .55388 m
.33748 .54995 L
.33207 .55207 L
.32811 .55601 L
.33354 .55388 L
F
0 g
.33354 .55388 m
.33748 .54995 L
.33207 .55207 L
.32811 .55601 L
.33354 .55388 L
s
0 .13 .13 .87 k
.33898 .5518 m
.34289 .54786 L
.33748 .54995 L
.33354 .55388 L
.33898 .5518 L
F
0 g
.33898 .5518 m
.34289 .54786 L
.33748 .54995 L
.33354 .55388 L
.33898 .5518 L
s
0 .135 .135 .865 k
.34442 .54973 m
.34832 .54579 L
.34289 .54786 L
.33898 .5518 L
.34442 .54973 L
F
0 g
.34442 .54973 m
.34832 .54579 L
.34289 .54786 L
.33898 .5518 L
.34442 .54973 L
s
0 .137 .137 .863 k
.34988 .54768 m
.35377 .54375 L
.34832 .54579 L
.34442 .54973 L
.34988 .54768 L
F
0 g
.34988 .54768 m
.35377 .54375 L
.34832 .54579 L
.34442 .54973 L
.34988 .54768 L
s
0 .137 .137 .863 k
.35535 .54562 m
.35921 .54169 L
.35377 .54375 L
.34988 .54768 L
.35535 .54562 L
F
0 g
.35535 .54562 m
.35921 .54169 L
.35377 .54375 L
.34988 .54768 L
.35535 .54562 L
s
0 .138 .138 .862 k
.36083 .54356 m
.36467 .53963 L
.35921 .54169 L
.35535 .54562 L
.36083 .54356 L
F
0 g
.36083 .54356 m
.36467 .53963 L
.35921 .54169 L
.35535 .54562 L
.36083 .54356 L
s
0 .138 .138 .862 k
.36633 .5415 m
.37016 .53758 L
.36467 .53963 L
.36083 .54356 L
.36633 .5415 L
F
0 g
.36633 .5415 m
.37016 .53758 L
.36467 .53963 L
.36083 .54356 L
.36633 .5415 L
s
0 .138 .138 .862 k
.37184 .53943 m
.37564 .53552 L
.37016 .53758 L
.36633 .5415 L
.37184 .53943 L
F
0 g
.37184 .53943 m
.37564 .53552 L
.37016 .53758 L
.36633 .5415 L
.37184 .53943 L
s
0 .139 .139 .861 k
.37736 .53738 m
.38114 .53347 L
.37564 .53552 L
.37184 .53943 L
.37736 .53738 L
F
0 g
.37736 .53738 m
.38114 .53347 L
.37564 .53552 L
.37184 .53943 L
.37736 .53738 L
s
0 .142 .142 .858 k
.38289 .53533 m
.38665 .53142 L
.38114 .53347 L
.37736 .53738 L
.38289 .53533 L
F
0 g
.38289 .53533 m
.38665 .53142 L
.38114 .53347 L
.37736 .53738 L
.38289 .53533 L
s
0 .147 .147 .853 k
.38843 .53331 m
.39217 .52941 L
.38665 .53142 L
.38289 .53533 L
.38843 .53331 L
F
0 g
.38843 .53331 m
.39217 .52941 L
.38665 .53142 L
.38289 .53533 L
.38843 .53331 L
s
0 .154 .154 .846 k
.39398 .53135 m
.3977 .52747 L
.39217 .52941 L
.38843 .53331 L
.39398 .53135 L
F
0 g
.39398 .53135 m
.3977 .52747 L
.39217 .52941 L
.38843 .53331 L
.39398 .53135 L
s
0 .166 .166 .834 k
.39955 .52946 m
.40324 .52561 L
.3977 .52747 L
.39398 .53135 L
.39955 .52946 L
F
0 g
.39955 .52946 m
.40324 .52561 L
.3977 .52747 L
.39398 .53135 L
.39955 .52946 L
s
0 .181 .181 .819 k
.40512 .5277 m
.40879 .52389 L
.40324 .52561 L
.39955 .52946 L
.40512 .5277 L
F
0 g
.40512 .5277 m
.40879 .52389 L
.40324 .52561 L
.39955 .52946 L
.40512 .5277 L
s
0 .2 .2 .8 k
.41069 .52611 m
.41434 .52234 L
.40879 .52389 L
.40512 .5277 L
.41069 .52611 L
F
0 g
.41069 .52611 m
.41434 .52234 L
.40879 .52389 L
.40512 .5277 L
.41069 .52611 L
s
0 .225 .225 .775 k
.41627 .52472 m
.4199 .52102 L
.41434 .52234 L
.41069 .52611 L
.41627 .52472 L
F
0 g
.41627 .52472 m
.4199 .52102 L
.41434 .52234 L
.41069 .52611 L
.41627 .52472 L
s
0 .254 .254 .746 k
.42187 .5236 m
.42547 .51999 L
.4199 .52102 L
.41627 .52472 L
.42187 .5236 L
F
0 g
.42187 .5236 m
.42547 .51999 L
.4199 .52102 L
.41627 .52472 L
.42187 .5236 L
s
0 .289 .289 .711 k
.42746 .52281 m
.43104 .51933 L
.42547 .51999 L
.42187 .5236 L
.42746 .52281 L
F
0 g
.42746 .52281 m
.43104 .51933 L
.42547 .51999 L
.42187 .5236 L
.42746 .52281 L
s
0 .328 .328 .672 k
.43305 .52244 m
.43661 .51912 L
.43104 .51933 L
.42746 .52281 L
.43305 .52244 L
F
0 g
.43305 .52244 m
.43661 .51912 L
.43104 .51933 L
.42746 .52281 L
.43305 .52244 L
s
0 .372 .372 .628 k
.43865 .52254 m
.44219 .51943 L
.43661 .51912 L
.43305 .52244 L
.43865 .52254 L
F
0 g
.43865 .52254 m
.44219 .51943 L
.43661 .51912 L
.43305 .52244 L
.43865 .52254 L
s
0 .42 .42 .58 k
.44426 .52323 m
.44777 .52038 L
.44219 .51943 L
.43865 .52254 L
.44426 .52323 L
F
0 g
.44426 .52323 m
.44777 .52038 L
.44219 .51943 L
.43865 .52254 L
.44426 .52323 L
s
0 .471 .471 .529 k
.44987 .52458 m
.45336 .52205 L
.44777 .52038 L
.44426 .52323 L
.44987 .52458 L
F
0 g
.44987 .52458 m
.45336 .52205 L
.44777 .52038 L
.44426 .52323 L
.44987 .52458 L
s
0 .513 .524 .476 k
.45549 .52667 m
.45895 .52454 L
.45336 .52205 L
.44987 .52458 L
.45549 .52667 L
F
0 g
.45549 .52667 m
.45895 .52454 L
.45336 .52205 L
.44987 .52458 L
.45549 .52667 L
s
0 .515 .577 .423 k
.46111 .52964 m
.46455 .52798 L
.45895 .52454 L
.45549 .52667 L
.46111 .52964 L
F
0 g
.46111 .52964 m
.46455 .52798 L
.45895 .52454 L
.45549 .52667 L
.46111 .52964 L
s
0 .517 .629 .371 k
.46675 .53355 m
.47016 .53245 L
.46455 .52798 L
.46111 .52964 L
.46675 .53355 L
F
0 g
.46675 .53355 m
.47016 .53245 L
.46455 .52798 L
.46111 .52964 L
.46675 .53355 L
s
0 .516 .678 .322 k
.4724 .53849 m
.4758 .53806 L
.47016 .53245 L
.46675 .53355 L
.4724 .53849 L
F
0 g
.4724 .53849 m
.4758 .53806 L
.47016 .53245 L
.46675 .53355 L
.4724 .53849 L
s
0 .514 .723 .277 k
.47807 .54455 m
.48144 .54489 L
.4758 .53806 L
.4724 .53849 L
.47807 .54455 L
F
0 g
.47807 .54455 m
.48144 .54489 L
.4758 .53806 L
.4724 .53849 L
.47807 .54455 L
s
0 .508 .759 .241 k
.48376 .55179 m
.48712 .55301 L
.48144 .54489 L
.47807 .54455 L
.48376 .55179 L
F
0 g
.48376 .55179 m
.48712 .55301 L
.48144 .54489 L
.47807 .54455 L
.48376 .55179 L
s
0 .501 .786 .214 k
.48949 .56021 m
.49282 .56244 L
.48712 .55301 L
.48376 .55179 L
.48949 .56021 L
F
0 g
.48949 .56021 m
.49282 .56244 L
.48712 .55301 L
.48376 .55179 L
.48949 .56021 L
s
0 .49 .798 .202 k
.49524 .56978 m
.49858 .57311 L
.49282 .56244 L
.48949 .56021 L
.49524 .56978 L
F
0 g
.49524 .56978 m
.49858 .57311 L
.49282 .56244 L
.48949 .56021 L
.49524 .56978 L
s
0 .477 .782 .218 k
.50106 .58008 m
.50437 .58462 L
.49858 .57311 L
.49524 .56978 L
.50106 .58008 L
F
0 g
.50106 .58008 m
.50437 .58462 L
.49858 .57311 L
.49524 .56978 L
.50106 .58008 L
s
0 .46 .679 .321 k
.50693 .58982 m
.51024 .59552 L
.50437 .58462 L
.50106 .58008 L
.50693 .58982 L
F
0 g
.50693 .58982 m
.51024 .59552 L
.50437 .58462 L
.50106 .58008 L
.50693 .58982 L
s
.491 .491 0 .509 k
.51287 .59859 m
.51618 .60536 L
.51024 .59552 L
.50693 .58982 L
.51287 .59859 L
F
0 g
.51287 .59859 m
.51618 .60536 L
.51024 .59552 L
.50693 .58982 L
.51287 .59859 L
s
.645 .559 0 .355 k
.51887 .60625 m
.52218 .61398 L
.51618 .60536 L
.51287 .59859 L
.51887 .60625 L
F
0 g
.51887 .60625 m
.52218 .61398 L
.51618 .60536 L
.51287 .59859 L
.51887 .60625 L
s
.727 .513 0 .272 k
.52492 .61279 m
.52824 .62139 L
.52218 .61398 L
.51887 .60625 L
.52492 .61279 L
F
0 g
.52492 .61279 m
.52824 .62139 L
.52218 .61398 L
.51887 .60625 L
.52492 .61279 L
s
.586 .454 0 .241 k
.53102 .61823 m
.53435 .6276 L
.52824 .62139 L
.52492 .61279 L
.53102 .61823 L
F
0 g
.53102 .61823 m
.53435 .6276 L
.52824 .62139 L
.52492 .61279 L
.53102 .61823 L
s
.471 .401 0 .236 k
.53716 .62262 m
.5405 .63265 L
.53435 .6276 L
.53102 .61823 L
.53716 .62262 L
F
0 g
.53716 .62262 m
.5405 .63265 L
.53435 .6276 L
.53102 .61823 L
.53716 .62262 L
s
.383 .358 0 .24 k
.54335 .62603 m
.54669 .63661 L
.5405 .63265 L
.53716 .62262 L
.54335 .62603 L
F
0 g
.54335 .62603 m
.54669 .63661 L
.5405 .63265 L
.53716 .62262 L
.54335 .62603 L
s
.317 .324 0 .247 k
.54955 .62853 m
.55291 .63959 L
.54669 .63661 L
.54335 .62603 L
.54955 .62853 L
F
0 g
.54955 .62853 m
.55291 .63959 L
.54669 .63661 L
.54335 .62603 L
.54955 .62853 L
s
.266 .297 0 .255 k
.5558 .63022 m
.55916 .64168 L
.55291 .63959 L
.54955 .62853 L
.5558 .63022 L
F
0 g
.5558 .63022 m
.55916 .64168 L
.55291 .63959 L
.54955 .62853 L
.5558 .63022 L
s
.227 .276 0 .262 k
.56206 .63117 m
.56543 .64297 L
.55916 .64168 L
.5558 .63022 L
.56206 .63117 L
F
0 g
.56206 .63117 m
.56543 .64297 L
.55916 .64168 L
.5558 .63022 L
.56206 .63117 L
s
.196 .26 0 .268 k
.56834 .63151 m
.57173 .64356 L
.56543 .64297 L
.56206 .63117 L
.56834 .63151 L
F
0 g
.56834 .63151 m
.57173 .64356 L
.56543 .64297 L
.56206 .63117 L
.56834 .63151 L
s
.173 .247 0 .273 k
.57464 .6313 m
.57804 .64356 L
.57173 .64356 L
.56834 .63151 L
.57464 .6313 L
F
0 g
.57464 .6313 m
.57804 .64356 L
.57173 .64356 L
.56834 .63151 L
.57464 .6313 L
s
.155 .236 0 .277 k
.58097 .63063 m
.58437 .64306 L
.57804 .64356 L
.57464 .6313 L
.58097 .63063 L
F
0 g
.58097 .63063 m
.58437 .64306 L
.57804 .64356 L
.57464 .6313 L
.58097 .63063 L
s
.141 .228 0 .28 k
.5873 .62958 m
.59071 .64213 L
.58437 .64306 L
.58097 .63063 L
.5873 .62958 L
F
0 g
.5873 .62958 m
.59071 .64213 L
.58437 .64306 L
.58097 .63063 L
.5873 .62958 L
s
.129 .221 0 .283 k
.59365 .62821 m
.59707 .64087 L
.59071 .64213 L
.5873 .62958 L
.59365 .62821 L
F
0 g
.59365 .62821 m
.59707 .64087 L
.59071 .64213 L
.5873 .62958 L
.59365 .62821 L
s
.122 .217 0 .284 k
.60001 .62661 m
.60343 .63933 L
.59707 .64087 L
.59365 .62821 L
.60001 .62661 L
F
0 g
.60001 .62661 m
.60343 .63933 L
.59707 .64087 L
.59365 .62821 L
.60001 .62661 L
s
.115 .213 0 .286 k
.60639 .62481 m
.60982 .63758 L
.60343 .63933 L
.60001 .62661 L
.60639 .62481 L
F
0 g
.60639 .62481 m
.60982 .63758 L
.60343 .63933 L
.60001 .62661 L
.60639 .62481 L
s
.111 .21 0 .287 k
.61278 .62286 m
.61623 .63568 L
.60982 .63758 L
.60639 .62481 L
.61278 .62286 L
F
0 g
.61278 .62286 m
.61623 .63568 L
.60982 .63758 L
.60639 .62481 L
.61278 .62286 L
s
.108 .209 0 .287 k
.61919 .62081 m
.62264 .63366 L
.61623 .63568 L
.61278 .62286 L
.61919 .62081 L
F
0 g
.61919 .62081 m
.62264 .63366 L
.61623 .63568 L
.61278 .62286 L
.61919 .62081 L
s
.105 .207 0 .288 k
.6256 .61869 m
.62906 .63156 L
.62264 .63366 L
.61919 .62081 L
.6256 .61869 L
F
0 g
.6256 .61869 m
.62906 .63156 L
.62264 .63366 L
.61919 .62081 L
.6256 .61869 L
s
.104 .207 0 .288 k
.63204 .61653 m
.6355 .62941 L
.62906 .63156 L
.6256 .61869 L
.63204 .61653 L
F
0 g
.63204 .61653 m
.6355 .62941 L
.62906 .63156 L
.6256 .61869 L
.63204 .61653 L
s
.104 .206 0 .288 k
.63849 .61434 m
.64196 .62724 L
.6355 .62941 L
.63204 .61653 L
.63849 .61434 L
F
0 g
.63849 .61434 m
.64196 .62724 L
.6355 .62941 L
.63204 .61653 L
.63849 .61434 L
s
.104 .206 0 .288 k
.64495 .61213 m
.64843 .62505 L
.64196 .62724 L
.63849 .61434 L
.64495 .61213 L
F
0 g
.64495 .61213 m
.64843 .62505 L
.64196 .62724 L
.63849 .61434 L
.64495 .61213 L
s
.104 .206 0 .288 k
.65144 .60991 m
.65493 .62284 L
.64843 .62505 L
.64495 .61213 L
.65144 .60991 L
F
0 g
.65144 .60991 m
.65493 .62284 L
.64843 .62505 L
.64495 .61213 L
.65144 .60991 L
s
.104 .206 0 .288 k
.65794 .60769 m
.66142 .62063 L
.65493 .62284 L
.65144 .60991 L
.65794 .60769 L
F
0 g
.65794 .60769 m
.66142 .62063 L
.65493 .62284 L
.65144 .60991 L
.65794 .60769 L
s
.104 .206 0 .288 k
.66445 .60547 m
.66795 .61843 L
.66142 .62063 L
.65794 .60769 L
.66445 .60547 L
F
0 g
.66445 .60547 m
.66795 .61843 L
.66142 .62063 L
.65794 .60769 L
.66445 .60547 L
s
.103 .206 0 .288 k
.67098 .60322 m
.67448 .6162 L
.66795 .61843 L
.66445 .60547 L
.67098 .60322 L
F
0 g
.67098 .60322 m
.67448 .6162 L
.66795 .61843 L
.66445 .60547 L
.67098 .60322 L
s
.103 .206 0 .288 k
.67753 .60096 m
.68103 .61395 L
.67448 .6162 L
.67098 .60322 L
.67753 .60096 L
F
0 g
.67753 .60096 m
.68103 .61395 L
.67448 .6162 L
.67098 .60322 L
.67753 .60096 L
s
.102 .205 0 .288 k
.68409 .59866 m
.6876 .61167 L
.68103 .61395 L
.67753 .60096 L
.68409 .59866 L
F
0 g
.68409 .59866 m
.6876 .61167 L
.68103 .61395 L
.67753 .60096 L
.68409 .59866 L
s
.101 .205 0 .288 k
.69066 .59632 m
.69418 .60932 L
.6876 .61167 L
.68409 .59866 L
.69066 .59632 L
F
0 g
.69066 .59632 m
.69418 .60932 L
.6876 .61167 L
.68409 .59866 L
.69066 .59632 L
s
.098 .202 0 .289 k
.69725 .59387 m
.70077 .60687 L
.69418 .60932 L
.69066 .59632 L
.69725 .59387 L
F
0 g
.69725 .59387 m
.70077 .60687 L
.69418 .60932 L
.69066 .59632 L
.69725 .59387 L
s
.095 .2 0 .289 k
.70384 .5913 m
.70738 .60429 L
.70077 .60687 L
.69725 .59387 L
.70384 .5913 L
F
0 g
.70384 .5913 m
.70738 .60429 L
.70077 .60687 L
.69725 .59387 L
.70384 .5913 L
s
.091 .198 0 .289 k
.71045 .58856 m
.71398 .60153 L
.70738 .60429 L
.70384 .5913 L
.71045 .58856 L
F
0 g
.71045 .58856 m
.71398 .60153 L
.70738 .60429 L
.70384 .5913 L
.71045 .58856 L
s
.086 .194 0 .289 k
.71705 .58561 m
.7206 .59851 L
.71398 .60153 L
.71045 .58856 L
.71705 .58561 L
F
0 g
.71705 .58561 m
.7206 .59851 L
.71398 .60153 L
.71045 .58856 L
.71705 .58561 L
s
.078 .188 0 .29 k
.72365 .58237 m
.72719 .59519 L
.7206 .59851 L
.71705 .58561 L
.72365 .58237 L
F
0 g
.72365 .58237 m
.72719 .59519 L
.7206 .59851 L
.71705 .58561 L
.72365 .58237 L
s
.069 .182 0 .29 k
.73025 .57878 m
.73378 .59148 L
.72719 .59519 L
.72365 .58237 L
.73025 .57878 L
F
0 g
.73025 .57878 m
.73378 .59148 L
.72719 .59519 L
.72365 .58237 L
.73025 .57878 L
s
.059 .175 0 .29 k
.73683 .57474 m
.74036 .58729 L
.73378 .59148 L
.73025 .57878 L
.73683 .57474 L
F
0 g
.73683 .57474 m
.74036 .58729 L
.73378 .59148 L
.73025 .57878 L
.73683 .57474 L
s
.046 .165 0 .291 k
.74338 .57021 m
.74691 .58255 L
.74036 .58729 L
.73683 .57474 L
.74338 .57021 L
F
0 g
.74338 .57021 m
.74691 .58255 L
.74036 .58729 L
.73683 .57474 L
.74338 .57021 L
s
.032 .154 0 .291 k
.74992 .56508 m
.75342 .57714 L
.74691 .58255 L
.74338 .57021 L
.74992 .56508 L
F
0 g
.74992 .56508 m
.75342 .57714 L
.74691 .58255 L
.74338 .57021 L
.74992 .56508 L
s
.014 .141 0 .292 k
.7564 .55925 m
.75988 .57097 L
.75342 .57714 L
.74992 .56508 L
.7564 .55925 L
F
0 g
.7564 .55925 m
.75988 .57097 L
.75342 .57714 L
.74992 .56508 L
.7564 .55925 L
s
0 .13 .005 .288 k
.76283 .55262 m
.76629 .56392 L
.75988 .57097 L
.7564 .55925 L
.76283 .55262 L
F
0 g
.76283 .55262 m
.76629 .56392 L
.75988 .57097 L
.7564 .55925 L
.76283 .55262 L
s
0 .135 .027 .267 k
.7692 .5451 m
.77261 .55591 L
.76629 .56392 L
.76283 .55262 L
.7692 .5451 L
F
0 g
.7692 .5451 m
.77261 .55591 L
.76629 .56392 L
.76283 .55262 L
.7692 .5451 L
s
0 .139 .052 .244 k
.77549 .53663 m
.77885 .54683 L
.77261 .55591 L
.7692 .5451 L
.77549 .53663 L
F
0 g
.77549 .53663 m
.77885 .54683 L
.77261 .55591 L
.7692 .5451 L
.77549 .53663 L
s
0 .144 .079 .219 k
.78168 .52708 m
.78499 .53659 L
.77885 .54683 L
.77549 .53663 L
.78168 .52708 L
F
0 g
.78168 .52708 m
.78499 .53659 L
.77885 .54683 L
.77549 .53663 L
.78168 .52708 L
s
0 .149 .11 .191 k
.78778 .51642 m
.79101 .52512 L
.78499 .53659 L
.78168 .52708 L
.78778 .51642 L
F
0 g
.78778 .51642 m
.79101 .52512 L
.78499 .53659 L
.78168 .52708 L
.78778 .51642 L
s
0 .152 .143 .163 k
.79377 .5046 m
.79691 .51238 L
.79101 .52512 L
.78778 .51642 L
.79377 .5046 L
F
0 g
.79377 .5046 m
.79691 .51238 L
.79101 .52512 L
.78778 .51642 L
.79377 .5046 L
s
0 .155 .179 .133 k
.79963 .49162 m
.80267 .49838 L
.79691 .51238 L
.79377 .5046 L
.79963 .49162 L
F
0 g
.79963 .49162 m
.80267 .49838 L
.79691 .51238 L
.79377 .5046 L
.79963 .49162 L
s
0 .156 .217 .103 k
.80537 .47754 m
.8083 .48318 L
.80267 .49838 L
.79963 .49162 L
.80537 .47754 L
F
0 g
.80537 .47754 m
.8083 .48318 L
.80267 .49838 L
.79963 .49162 L
.80537 .47754 L
s
0 .154 .255 .075 k
.811 .46254 m
.81381 .46698 L
.8083 .48318 L
.80537 .47754 L
.811 .46254 L
F
0 g
.811 .46254 m
.81381 .46698 L
.8083 .48318 L
.80537 .47754 L
.811 .46254 L
s
0 .13 .166 .12 k
.22227 .65908 m
.22612 .66113 L
.2197 .67493 L
.21597 .6714 L
.22227 .65908 L
F
0 g
.22227 .65908 m
.22612 .66113 L
.2197 .67493 L
.21597 .6714 L
.22227 .65908 L
s
0 .108 .168 .099 k
.22847 .64763 m
.23242 .64833 L
.22612 .66113 L
.22227 .65908 L
.22847 .64763 L
F
0 g
.22847 .64763 m
.23242 .64833 L
.22612 .66113 L
.22227 .65908 L
.22847 .64763 L
s
0 .074 .164 .081 k
.23457 .63714 m
.2386 .63664 L
.23242 .64833 L
.22847 .64763 L
.23457 .63714 L
F
0 g
.23457 .63714 m
.2386 .63664 L
.23242 .64833 L
.22847 .64763 L
.23457 .63714 L
s
0 .027 .154 .07 k
.24056 .62766 m
.24467 .6261 L
.2386 .63664 L
.23457 .63714 L
.24056 .62766 L
F
0 g
.24056 .62766 m
.24467 .6261 L
.2386 .63664 L
.23457 .63714 L
.24056 .62766 L
s
.037 0 .171 .041 k
.24646 .61914 m
.25062 .61667 L
.24467 .6261 L
.24056 .62766 L
.24646 .61914 L
F
0 g
.24646 .61914 m
.25062 .61667 L
.24467 .6261 L
.24056 .62766 L
.24646 .61914 L
s
.12 0 .219 .006 k
.25226 .61153 m
.25647 .60828 L
.25062 .61667 L
.24646 .61914 L
.25226 .61153 L
F
0 g
.25226 .61153 m
.25647 .60828 L
.25062 .61667 L
.24646 .61914 L
.25226 .61153 L
s
.215 0 .263 .023 k
.258 .60477 m
.26223 .60085 L
.25647 .60828 L
.25226 .61153 L
.258 .60477 L
F
0 g
.258 .60477 m
.26223 .60085 L
.25647 .60828 L
.25226 .61153 L
.258 .60477 L
s
.301 0 .29 .112 k
.26366 .59877 m
.26792 .59431 L
.26223 .60085 L
.258 .60477 L
.26366 .59877 L
F
0 g
.26366 .59877 m
.26792 .59431 L
.26223 .60085 L
.258 .60477 L
.26366 .59877 L
s
.26927 .59347 m
.27354 .58854 L
.26792 .59431 L
.26366 .59877 L
.26927 .59347 L
F
.26927 .59347 m
.27354 .58854 L
.26792 .59431 L
.26366 .59877 L
.26927 .59347 L
s
.27483 .58876 m
.27911 .58347 L
.27354 .58854 L
.26927 .59347 L
.27483 .58876 L
F
.27483 .58876 m
.27911 .58347 L
.27354 .58854 L
.26927 .59347 L
.27483 .58876 L
s
.28035 .58459 m
.28463 .579 L
.27911 .58347 L
.27483 .58876 L
.28035 .58459 L
F
.28035 .58459 m
.28463 .579 L
.27911 .58347 L
.27483 .58876 L
.28035 .58459 L
s
0 .032 .032 .968 k
.28584 .58088 m
.29012 .57506 L
.28463 .579 L
.28035 .58459 L
.28584 .58088 L
F
0 g
.28584 .58088 m
.29012 .57506 L
.28463 .579 L
.28035 .58459 L
.28584 .58088 L
s
0 .107 .107 .893 k
.29131 .57755 m
.29557 .57154 L
.29012 .57506 L
.28584 .58088 L
.29131 .57755 L
F
0 g
.29131 .57755 m
.29557 .57154 L
.29012 .57506 L
.28584 .58088 L
.29131 .57755 L
s
0 .162 .162 .838 k
.29676 .57453 m
.30102 .5684 L
.29557 .57154 L
.29131 .57755 L
.29676 .57453 L
F
0 g
.29676 .57453 m
.30102 .5684 L
.29557 .57154 L
.29131 .57755 L
.29676 .57453 L
s
0 .202 .199 .798 k
.3022 .57178 m
.30644 .56554 L
.30102 .5684 L
.29676 .57453 L
.3022 .57178 L
F
0 g
.3022 .57178 m
.30644 .56554 L
.30102 .5684 L
.29676 .57453 L
.3022 .57178 L
s
0 .231 .206 .769 k
.30764 .56923 m
.31186 .56294 L
.30644 .56554 L
.3022 .57178 L
.30764 .56923 L
F
0 g
.30764 .56923 m
.31186 .56294 L
.30644 .56554 L
.3022 .57178 L
.30764 .56923 L
s
0 .252 .21 .748 k
.31307 .56686 m
.31728 .5605 L
.31186 .56294 L
.30764 .56923 L
.31307 .56686 L
F
0 g
.31307 .56686 m
.31728 .5605 L
.31186 .56294 L
.30764 .56923 L
.31307 .56686 L
s
0 .267 .214 .733 k
.31852 .56459 m
.32269 .55821 L
.31728 .5605 L
.31307 .56686 L
.31852 .56459 L
F
0 g
.31852 .56459 m
.32269 .55821 L
.31728 .5605 L
.31307 .56686 L
.31852 .56459 L
s
0 .277 .216 .723 k
.32396 .56241 m
.32811 .55601 L
.32269 .55821 L
.31852 .56459 L
.32396 .56241 L
F
0 g
.32396 .56241 m
.32811 .55601 L
.32269 .55821 L
.31852 .56459 L
.32396 .56241 L
s
0 .284 .218 .716 k
.32941 .56028 m
.33354 .55388 L
.32811 .55601 L
.32396 .56241 L
.32941 .56028 L
F
0 g
.32941 .56028 m
.33354 .55388 L
.32811 .55601 L
.32396 .56241 L
.32941 .56028 L
s
0 .288 .219 .712 k
.33487 .55821 m
.33898 .5518 L
.33354 .55388 L
.32941 .56028 L
.33487 .55821 L
F
0 g
.33487 .55821 m
.33898 .5518 L
.33354 .55388 L
.32941 .56028 L
.33487 .55821 L
s
0 .29 .22 .71 k
.34034 .55614 m
.34442 .54973 L
.33898 .5518 L
.33487 .55821 L
.34034 .55614 L
F
0 g
.34034 .55614 m
.34442 .54973 L
.33898 .5518 L
.33487 .55821 L
.34034 .55614 L
s
0 .292 .221 .708 k
.34583 .55408 m
.34988 .54768 L
.34442 .54973 L
.34034 .55614 L
.34583 .55408 L
F
0 g
.34583 .55408 m
.34988 .54768 L
.34442 .54973 L
.34034 .55614 L
.34583 .55408 L
s
0 .292 .221 .708 k
.35133 .55202 m
.35535 .54562 L
.34988 .54768 L
.34583 .55408 L
.35133 .55202 L
F
0 g
.35133 .55202 m
.35535 .54562 L
.34988 .54768 L
.34583 .55408 L
.35133 .55202 L
s
0 .292 .221 .708 k
.35683 .54995 m
.36083 .54356 L
.35535 .54562 L
.35133 .55202 L
.35683 .54995 L
F
0 g
.35683 .54995 m
.36083 .54356 L
.35535 .54562 L
.35133 .55202 L
.35683 .54995 L
s
0 .292 .221 .708 k
.36235 .54789 m
.36633 .5415 L
.36083 .54356 L
.35683 .54995 L
.36235 .54789 L
F
0 g
.36235 .54789 m
.36633 .5415 L
.36083 .54356 L
.35683 .54995 L
.36235 .54789 L
s
0 .292 .221 .708 k
.36788 .54582 m
.37184 .53943 L
.36633 .5415 L
.36235 .54789 L
.36788 .54582 L
F
0 g
.36788 .54582 m
.37184 .53943 L
.36633 .5415 L
.36235 .54789 L
.36788 .54582 L
s
0 .293 .221 .707 k
.37342 .54376 m
.37736 .53738 L
.37184 .53943 L
.36788 .54582 L
.37342 .54376 L
F
0 g
.37342 .54376 m
.37736 .53738 L
.37184 .53943 L
.36788 .54582 L
.37342 .54376 L
s
0 .294 .221 .706 k
.37898 .5417 m
.38289 .53533 L
.37736 .53738 L
.37342 .54376 L
.37898 .5417 L
F
0 g
.37898 .5417 m
.38289 .53533 L
.37736 .53738 L
.37342 .54376 L
.37898 .5417 L
s
0 .297 .223 .703 k
.38455 .53967 m
.38843 .53331 L
.38289 .53533 L
.37898 .5417 L
.38455 .53967 L
F
0 g
.38455 .53967 m
.38843 .53331 L
.38289 .53533 L
.37898 .5417 L
.38455 .53967 L
s
0 .301 .225 .699 k
.39013 .53769 m
.39398 .53135 L
.38843 .53331 L
.38455 .53967 L
.39013 .53769 L
F
0 g
.39013 .53769 m
.39398 .53135 L
.38843 .53331 L
.38455 .53967 L
.39013 .53769 L
s
0 .307 .229 .693 k
.39571 .53578 m
.39955 .52946 L
.39398 .53135 L
.39013 .53769 L
.39571 .53578 L
F
0 g
.39571 .53578 m
.39955 .52946 L
.39398 .53135 L
.39013 .53769 L
.39571 .53578 L
s
0 .315 .233 .685 k
.4013 .53397 m
.40512 .5277 L
.39955 .52946 L
.39571 .53578 L
.4013 .53397 L
F
0 g
.4013 .53397 m
.40512 .5277 L
.39955 .52946 L
.39571 .53578 L
.4013 .53397 L
s
0 .326 .24 .674 k
.40691 .53231 m
.41069 .52611 L
.40512 .5277 L
.4013 .53397 L
.40691 .53231 L
F
0 g
.40691 .53231 m
.41069 .52611 L
.40512 .5277 L
.4013 .53397 L
.40691 .53231 L
s
0 .339 .249 .661 k
.41252 .53082 m
.41627 .52472 L
.41069 .52611 L
.40691 .53231 L
.41252 .53082 L
F
0 g
.41252 .53082 m
.41627 .52472 L
.41069 .52611 L
.40691 .53231 L
.41252 .53082 L
s
0 .355 .26 .645 k
.41814 .52958 m
.42187 .5236 L
.41627 .52472 L
.41252 .53082 L
.41814 .52958 L
F
0 g
.41814 .52958 m
.42187 .5236 L
.41627 .52472 L
.41252 .53082 L
.41814 .52958 L
s
0 .374 .274 .626 k
.42376 .52864 m
.42746 .52281 L
.42187 .5236 L
.41814 .52958 L
.42376 .52864 L
F
0 g
.42376 .52864 m
.42746 .52281 L
.42187 .5236 L
.41814 .52958 L
.42376 .52864 L
s
0 .396 .291 .604 k
.42939 .52804 m
.43305 .52244 L
.42746 .52281 L
.42376 .52864 L
.42939 .52804 L
F
0 g
.42939 .52804 m
.43305 .52244 L
.42746 .52281 L
.42376 .52864 L
.42939 .52804 L
s
0 .422 .313 .578 k
.43502 .52788 m
.43865 .52254 L
.43305 .52244 L
.42939 .52804 L
.43502 .52788 L
F
0 g
.43502 .52788 m
.43865 .52254 L
.43305 .52244 L
.42939 .52804 L
.43502 .52788 L
s
0 .439 .339 .549 k
.44066 .52823 m
.44426 .52323 L
.43865 .52254 L
.43502 .52788 L
.44066 .52823 L
F
0 g
.44066 .52823 m
.44426 .52323 L
.43865 .52254 L
.43502 .52788 L
.44066 .52823 L
s
0 .446 .369 .517 k
.4463 .52914 m
.44987 .52458 L
.44426 .52323 L
.44066 .52823 L
.4463 .52914 L
F
0 g
.4463 .52914 m
.44987 .52458 L
.44426 .52323 L
.44066 .52823 L
.4463 .52914 L
s
0 .454 .405 .482 k
.45195 .53072 m
.45549 .52667 L
.44987 .52458 L
.4463 .52914 L
.45195 .53072 L
F
0 g
.45195 .53072 m
.45549 .52667 L
.44987 .52458 L
.4463 .52914 L
.45195 .53072 L
s
0 .464 .448 .444 k
.4576 .53306 m
.46111 .52964 L
.45549 .52667 L
.45195 .53072 L
.4576 .53306 L
F
0 g
.4576 .53306 m
.46111 .52964 L
.45549 .52667 L
.45195 .53072 L
.4576 .53306 L
s
0 .474 .498 .403 k
.46327 .53622 m
.46675 .53355 L
.46111 .52964 L
.4576 .53306 L
.46327 .53622 L
F
0 g
.46327 .53622 m
.46675 .53355 L
.46111 .52964 L
.4576 .53306 L
.46327 .53622 L
s
0 .485 .556 .361 k
.46895 .5403 m
.4724 .53849 L
.46675 .53355 L
.46327 .53622 L
.46895 .5403 L
F
0 g
.46895 .5403 m
.4724 .53849 L
.46675 .53355 L
.46327 .53622 L
.46895 .5403 L
s
0 .497 .624 .318 k
.47465 .54534 m
.47807 .54455 L
.4724 .53849 L
.46895 .5403 L
.47465 .54534 L
F
0 g
.47465 .54534 m
.47807 .54455 L
.4724 .53849 L
.46895 .5403 L
.47465 .54534 L
s
0 .507 .7 .279 k
.48038 .55142 m
.48376 .55179 L
.47807 .54455 L
.47465 .54534 L
.48038 .55142 L
F
0 g
.48038 .55142 m
.48376 .55179 L
.47807 .54455 L
.47465 .54534 L
.48038 .55142 L
s
0 .514 .751 .249 k
.48612 .55852 m
.48949 .56021 L
.48376 .55179 L
.48038 .55142 L
.48612 .55852 L
F
0 g
.48612 .55852 m
.48949 .56021 L
.48376 .55179 L
.48038 .55142 L
.48612 .55852 L
s
0 .512 .761 .239 k
.49191 .5666 m
.49524 .56978 L
.48949 .56021 L
.48612 .55852 L
.49191 .5666 L
F
0 g
.49191 .5666 m
.49524 .56978 L
.48949 .56021 L
.48612 .55852 L
.49191 .5666 L
s
0 .498 .724 .276 k
.49773 .57533 m
.50106 .58008 L
.49524 .56978 L
.49191 .5666 L
.49773 .57533 L
F
0 g
.49773 .57533 m
.50106 .58008 L
.49524 .56978 L
.49191 .5666 L
.49773 .57533 L
s
.442 .442 0 .558 k
.50361 .58356 m
.50693 .58982 L
.50106 .58008 L
.49773 .57533 L
.50361 .58356 L
F
0 g
.50361 .58356 m
.50693 .58982 L
.50106 .58008 L
.49773 .57533 L
.50361 .58356 L
s
.638 .559 0 .362 k
.50956 .59092 m
.51287 .59859 L
.50693 .58982 L
.50361 .58356 L
.50956 .59092 L
F
0 g
.50956 .59092 m
.51287 .59859 L
.50693 .58982 L
.50361 .58356 L
.50956 .59092 L
s
.727 .511 0 .27 k
.51556 .59732 m
.51887 .60625 L
.51287 .59859 L
.50956 .59092 L
.51556 .59732 L
F
0 g
.51556 .59732 m
.51887 .60625 L
.51287 .59859 L
.50956 .59092 L
.51556 .59732 L
s
.564 .447 0 .247 k
.52161 .60273 m
.52492 .61279 L
.51887 .60625 L
.51556 .59732 L
.52161 .60273 L
F
0 g
.52161 .60273 m
.52492 .61279 L
.51887 .60625 L
.51556 .59732 L
.52161 .60273 L
s
.44 .392 0 .25 k
.5277 .60718 m
.53102 .61823 L
.52492 .61279 L
.52161 .60273 L
.5277 .60718 L
F
0 g
.5277 .60718 m
.53102 .61823 L
.52492 .61279 L
.52161 .60273 L
.5277 .60718 L
s
.351 .35 0 .26 k
.53383 .6107 m
.53716 .62262 L
.53102 .61823 L
.5277 .60718 L
.53383 .6107 L
F
0 g
.53383 .6107 m
.53716 .62262 L
.53102 .61823 L
.5277 .60718 L
.53383 .6107 L
s
.285 .317 0 .272 k
.54 .61338 m
.54335 .62603 L
.53716 .62262 L
.53383 .6107 L
.54 .61338 L
F
0 g
.54 .61338 m
.54335 .62603 L
.53716 .62262 L
.53383 .6107 L
.54 .61338 L
s
.238 .293 0 .281 k
.54619 .61526 m
.54955 .62853 L
.54335 .62603 L
.54 .61338 L
.54619 .61526 L
F
0 g
.54619 .61526 m
.54955 .62853 L
.54335 .62603 L
.54 .61338 L
.54619 .61526 L
s
.2 .273 0 .29 k
.55242 .61643 m
.5558 .63022 L
.54955 .62853 L
.54619 .61526 L
.55242 .61643 L
F
0 g
.55242 .61643 m
.5558 .63022 L
.54955 .62853 L
.54619 .61526 L
.55242 .61643 L
s
.173 .258 0 .296 k
.55867 .61697 m
.56206 .63117 L
.5558 .63022 L
.55242 .61643 L
.55867 .61697 L
F
0 g
.55867 .61697 m
.56206 .63117 L
.5558 .63022 L
.55242 .61643 L
.55867 .61697 L
s
.151 .246 0 .302 k
.56494 .61696 m
.56834 .63151 L
.56206 .63117 L
.55867 .61697 L
.56494 .61696 L
F
0 g
.56494 .61696 m
.56834 .63151 L
.56206 .63117 L
.55867 .61697 L
.56494 .61696 L
s
.134 .237 0 .306 k
.57123 .61648 m
.57464 .6313 L
.56834 .63151 L
.56494 .61696 L
.57123 .61648 L
F
0 g
.57123 .61648 m
.57464 .6313 L
.56834 .63151 L
.56494 .61696 L
.57123 .61648 L
s
.121 .23 0 .309 k
.57754 .61559 m
.58097 .63063 L
.57464 .6313 L
.57123 .61648 L
.57754 .61559 L
F
0 g
.57754 .61559 m
.58097 .63063 L
.57464 .6313 L
.57123 .61648 L
.57754 .61559 L
s
.111 .224 0 .311 k
.58386 .61439 m
.5873 .62958 L
.58097 .63063 L
.57754 .61559 L
.58386 .61439 L
F
0 g
.58386 .61439 m
.5873 .62958 L
.58097 .63063 L
.57754 .61559 L
.58386 .61439 L
s
.103 .22 0 .313 k
.59019 .61289 m
.59365 .62821 L
.5873 .62958 L
.58386 .61439 L
.59019 .61289 L
F
0 g
.59019 .61289 m
.59365 .62821 L
.5873 .62958 L
.58386 .61439 L
.59019 .61289 L
s
.097 .215 0 .315 k
.59654 .6112 m
.60001 .62661 L
.59365 .62821 L
.59019 .61289 L
.59654 .6112 L
F
0 g
.59654 .6112 m
.60001 .62661 L
.59365 .62821 L
.59019 .61289 L
.59654 .6112 L
s
.092 .213 0 .316 k
.60291 .60932 m
.60639 .62481 L
.60001 .62661 L
.59654 .6112 L
.60291 .60932 L
F
0 g
.60291 .60932 m
.60639 .62481 L
.60001 .62661 L
.59654 .6112 L
.60291 .60932 L
s
.09 .212 0 .316 k
.60928 .60734 m
.61278 .62286 L
.60639 .62481 L
.60291 .60932 L
.60928 .60734 L
F
0 g
.60928 .60734 m
.61278 .62286 L
.60639 .62481 L
.60291 .60932 L
.60928 .60734 L
s
.087 .21 0 .317 k
.61567 .60526 m
.61919 .62081 L
.61278 .62286 L
.60928 .60734 L
.61567 .60526 L
F
0 g
.61567 .60526 m
.61919 .62081 L
.61278 .62286 L
.60928 .60734 L
.61567 .60526 L
s
.086 .209 0 .317 k
.62208 .60311 m
.6256 .61869 L
.61919 .62081 L
.61567 .60526 L
.62208 .60311 L
F
0 g
.62208 .60311 m
.6256 .61869 L
.61919 .62081 L
.61567 .60526 L
.62208 .60311 L
s
.085 .209 0 .317 k
.6285 .60092 m
.63204 .61653 L
.6256 .61869 L
.62208 .60311 L
.6285 .60092 L
F
0 g
.6285 .60092 m
.63204 .61653 L
.6256 .61869 L
.62208 .60311 L
.6285 .60092 L
s
.085 .208 0 .317 k
.63494 .59871 m
.63849 .61434 L
.63204 .61653 L
.6285 .60092 L
.63494 .59871 L
F
0 g
.63494 .59871 m
.63849 .61434 L
.63204 .61653 L
.6285 .60092 L
.63494 .59871 L
s
.085 .208 0 .317 k
.64139 .59649 m
.64495 .61213 L
.63849 .61434 L
.63494 .59871 L
.64139 .59649 L
F
0 g
.64139 .59649 m
.64495 .61213 L
.63849 .61434 L
.63494 .59871 L
.64139 .59649 L
s
.085 .208 0 .317 k
.64787 .59425 m
.65144 .60991 L
.64495 .61213 L
.64139 .59649 L
.64787 .59425 L
F
0 g
.64787 .59425 m
.65144 .60991 L
.64495 .61213 L
.64139 .59649 L
.64787 .59425 L
s
.085 .208 0 .317 k
.65435 .59201 m
.65794 .60769 L
.65144 .60991 L
.64787 .59425 L
.65435 .59201 L
F
0 g
.65435 .59201 m
.65794 .60769 L
.65144 .60991 L
.64787 .59425 L
.65435 .59201 L
s
.085 .208 0 .317 k
.66085 .58978 m
.66445 .60547 L
.65794 .60769 L
.65435 .59201 L
.66085 .58978 L
F
0 g
.66085 .58978 m
.66445 .60547 L
.65794 .60769 L
.65435 .59201 L
.66085 .58978 L
s
.084 .208 0 .317 k
.66737 .58751 m
.67098 .60322 L
.66445 .60547 L
.66085 .58978 L
.66737 .58751 L
F
0 g
.66737 .58751 m
.67098 .60322 L
.66445 .60547 L
.66085 .58978 L
.66737 .58751 L
s
.084 .208 0 .317 k
.6739 .58524 m
.67753 .60096 L
.67098 .60322 L
.66737 .58751 L
.6739 .58524 L
F
0 g
.6739 .58524 m
.67753 .60096 L
.67098 .60322 L
.66737 .58751 L
.6739 .58524 L
s
.083 .207 0 .318 k
.68045 .58293 m
.68409 .59866 L
.67753 .60096 L
.6739 .58524 L
.68045 .58293 L
F
0 g
.68045 .58293 m
.68409 .59866 L
.67753 .60096 L
.6739 .58524 L
.68045 .58293 L
s
.082 .206 0 .318 k
.68701 .58057 m
.69066 .59632 L
.68409 .59866 L
.68045 .58293 L
.68701 .58057 L
F
0 g
.68701 .58057 m
.69066 .59632 L
.68409 .59866 L
.68045 .58293 L
.68701 .58057 L
s
.08 .205 0 .318 k
.69358 .57814 m
.69725 .59387 L
.69066 .59632 L
.68701 .58057 L
.69358 .57814 L
F
0 g
.69358 .57814 m
.69725 .59387 L
.69066 .59632 L
.68701 .58057 L
.69358 .57814 L
s
.078 .203 0 .318 k
.70017 .5756 m
.70384 .5913 L
.69725 .59387 L
.69358 .57814 L
.70017 .5756 L
F
0 g
.70017 .5756 m
.70384 .5913 L
.69725 .59387 L
.69358 .57814 L
.70017 .5756 L
s
.075 .201 0 .318 k
.70677 .57291 m
.71045 .58856 L
.70384 .5913 L
.70017 .5756 L
.70677 .57291 L
F
0 g
.70677 .57291 m
.71045 .58856 L
.70384 .5913 L
.70017 .5756 L
.70677 .57291 L
s
.071 .198 0 .318 k
.71337 .57002 m
.71705 .58561 L
.71045 .58856 L
.70677 .57291 L
.71337 .57002 L
F
0 g
.71337 .57002 m
.71705 .58561 L
.71045 .58856 L
.70677 .57291 L
.71337 .57002 L
s
.067 .195 0 .317 k
.71997 .5669 m
.72365 .58237 L
.71705 .58561 L
.71337 .57002 L
.71997 .5669 L
F
0 g
.71997 .5669 m
.72365 .58237 L
.71705 .58561 L
.71337 .57002 L
.71997 .5669 L
s
.06 .19 0 .317 k
.72656 .56345 m
.73025 .57878 L
.72365 .58237 L
.71997 .5669 L
.72656 .56345 L
F
0 g
.72656 .56345 m
.73025 .57878 L
.72365 .58237 L
.71997 .5669 L
.72656 .56345 L
s
.052 .184 0 .317 k
.73314 .55964 m
.73683 .57474 L
.73025 .57878 L
.72656 .56345 L
.73314 .55964 L
F
0 g
.73314 .55964 m
.73683 .57474 L
.73025 .57878 L
.72656 .56345 L
.73314 .55964 L
s
.044 .177 0 .316 k
.73971 .55538 m
.74338 .57021 L
.73683 .57474 L
.73314 .55964 L
.73971 .55538 L
F
0 g
.73971 .55538 m
.74338 .57021 L
.73683 .57474 L
.73314 .55964 L
.73971 .55538 L
s
.033 .169 0 .315 k
.74625 .5506 m
.74992 .56508 L
.74338 .57021 L
.73971 .55538 L
.74625 .5506 L
F
0 g
.74625 .5506 m
.74992 .56508 L
.74338 .57021 L
.73971 .55538 L
.74625 .5506 L
s
.021 .159 0 .314 k
.75276 .54522 m
.7564 .55925 L
.74992 .56508 L
.74625 .5506 L
.75276 .54522 L
F
0 g
.75276 .54522 m
.7564 .55925 L
.74992 .56508 L
.74625 .5506 L
.75276 .54522 L
s
.006 .147 0 .313 k
.75923 .53914 m
.76283 .55262 L
.7564 .55925 L
.75276 .54522 L
.75923 .53914 L
F
0 g
.75923 .53914 m
.76283 .55262 L
.7564 .55925 L
.75276 .54522 L
.75923 .53914 L
s
0 .143 .011 .301 k
.76564 .53229 m
.7692 .5451 L
.76283 .55262 L
.75923 .53914 L
.76564 .53229 L
F
0 g
.76564 .53229 m
.7692 .5451 L
.76283 .55262 L
.75923 .53914 L
.76564 .53229 L
s
0 .146 .03 .28 k
.77198 .52459 m
.77549 .53663 L
.7692 .5451 L
.76564 .53229 L
.77198 .52459 L
F
0 g
.77198 .52459 m
.77549 .53663 L
.7692 .5451 L
.76564 .53229 L
.77198 .52459 L
s
0 .149 .053 .256 k
.77825 .51597 m
.78168 .52708 L
.77549 .53663 L
.77198 .52459 L
.77825 .51597 L
F
0 g
.77825 .51597 m
.78168 .52708 L
.77549 .53663 L
.77198 .52459 L
.77825 .51597 L
s
0 .15 .077 .23 k
.78444 .50636 m
.78778 .51642 L
.78168 .52708 L
.77825 .51597 L
.78444 .50636 L
F
0 g
.78444 .50636 m
.78778 .51642 L
.78168 .52708 L
.77825 .51597 L
.78444 .50636 L
s
0 .152 .106 .2 k
.79053 .49574 m
.79377 .5046 L
.78778 .51642 L
.78444 .50636 L
.79053 .49574 L
F
0 g
.79053 .49574 m
.79377 .5046 L
.78778 .51642 L
.78444 .50636 L
.79053 .49574 L
s
0 .152 .139 .167 k
.79651 .48411 m
.79963 .49162 L
.79377 .5046 L
.79053 .49574 L
.79651 .48411 L
F
0 g
.79651 .48411 m
.79963 .49162 L
.79377 .5046 L
.79053 .49574 L
.79651 .48411 L
s
0 .151 .176 .131 k
.8024 .4715 m
.80537 .47754 L
.79963 .49162 L
.79651 .48411 L
.8024 .4715 L
F
0 g
.8024 .4715 m
.80537 .47754 L
.79963 .49162 L
.79651 .48411 L
.8024 .4715 L
s
0 .144 .215 .095 k
.80818 .45808 m
.811 .46254 L
.80537 .47754 L
.8024 .4715 L
.80818 .45808 L
F
0 g
.80818 .45808 m
.811 .46254 L
.80537 .47754 L
.8024 .4715 L
.80818 .45808 L
s
0 .113 .132 .132 k
.21837 .65743 m
.22227 .65908 L
.21597 .6714 L
.21223 .66785 L
.21837 .65743 L
F
0 g
.21837 .65743 m
.22227 .65908 L
.21597 .6714 L
.21223 .66785 L
.21837 .65743 L
s
0 .078 .135 .103 k
.22443 .6477 m
.22847 .64763 L
.22227 .65908 L
.21837 .65743 L
.22443 .6477 L
F
0 g
.22443 .6477 m
.22847 .64763 L
.22227 .65908 L
.21837 .65743 L
.22443 .6477 L
s
0 .024 .131 .081 k
.23041 .63878 m
.23457 .63714 L
.22847 .64763 L
.22443 .6477 L
.23041 .63878 L
F
0 g
.23041 .63878 m
.23457 .63714 L
.22847 .64763 L
.22443 .6477 L
.23041 .63878 L
s
.055 0 .171 .032 k
.2363 .63065 m
.24056 .62766 L
.23457 .63714 L
.23041 .63878 L
.2363 .63065 L
F
0 g
.2363 .63065 m
.24056 .62766 L
.23457 .63714 L
.23041 .63878 L
.2363 .63065 L
s
.162 0 .245 .006 k
.24212 .6233 m
.24646 .61914 L
.24056 .62766 L
.2363 .63065 L
.24212 .6233 L
F
0 g
.24212 .6233 m
.24646 .61914 L
.24056 .62766 L
.2363 .63065 L
.24212 .6233 L
s
.27 0 .301 .089 k
.24786 .61671 m
.25226 .61153 L
.24646 .61914 L
.24212 .6233 L
.24786 .61671 L
F
0 g
.24786 .61671 m
.25226 .61153 L
.24646 .61914 L
.24212 .6233 L
.24786 .61671 L
s
.25354 .61081 m
.258 .60477 L
.25226 .61153 L
.24786 .61671 L
.25354 .61081 L
F
.25354 .61081 m
.258 .60477 L
.25226 .61153 L
.24786 .61671 L
.25354 .61081 L
s
.25917 .60553 m
.26366 .59877 L
.258 .60477 L
.25354 .61081 L
.25917 .60553 L
F
.25917 .60553 m
.26366 .59877 L
.258 .60477 L
.25354 .61081 L
.25917 .60553 L
s
.26476 .60081 m
.26927 .59347 L
.26366 .59877 L
.25917 .60553 L
.26476 .60081 L
F
.26476 .60081 m
.26927 .59347 L
.26366 .59877 L
.25917 .60553 L
.26476 .60081 L
s
0 .105 .105 .895 k
.27031 .59659 m
.27483 .58876 L
.26927 .59347 L
.26476 .60081 L
.27031 .59659 L
F
0 g
.27031 .59659 m
.27483 .58876 L
.26927 .59347 L
.26476 .60081 L
.27031 .59659 L
s
0 .182 .125 .818 k
.27582 .5928 m
.28035 .58459 L
.27483 .58876 L
.27031 .59659 L
.27582 .5928 L
F
0 g
.27582 .5928 m
.28035 .58459 L
.27483 .58876 L
.27031 .59659 L
.27582 .5928 L
s
0 .236 .134 .764 k
.28132 .58938 m
.28584 .58088 L
.28035 .58459 L
.27582 .5928 L
.28132 .58938 L
F
0 g
.28132 .58938 m
.28584 .58088 L
.28035 .58459 L
.27582 .5928 L
.28132 .58938 L
s
0 .275 .141 .725 k
.2868 .58629 m
.29131 .57755 L
.28584 .58088 L
.28132 .58938 L
.2868 .58629 L
F
0 g
.2868 .58629 m
.29131 .57755 L
.28584 .58088 L
.28132 .58938 L
.2868 .58629 L
s
0 .304 .147 .696 k
.29227 .58344 m
.29676 .57453 L
.29131 .57755 L
.2868 .58629 L
.29227 .58344 L
F
0 g
.29227 .58344 m
.29676 .57453 L
.29131 .57755 L
.2868 .58629 L
.29227 .58344 L
s
0 .324 .151 .676 k
.29773 .58083 m
.3022 .57178 L
.29676 .57453 L
.29227 .58344 L
.29773 .58083 L
F
0 g
.29773 .58083 m
.3022 .57178 L
.29676 .57453 L
.29227 .58344 L
.29773 .58083 L
s
0 .34 .155 .66 k
.30319 .57838 m
.30764 .56923 L
.3022 .57178 L
.29773 .58083 L
.30319 .57838 L
F
0 g
.30319 .57838 m
.30764 .56923 L
.3022 .57178 L
.29773 .58083 L
.30319 .57838 L
s
0 .351 .157 .649 k
.30865 .57605 m
.31307 .56686 L
.30764 .56923 L
.30319 .57838 L
.30865 .57605 L
F
0 g
.30865 .57605 m
.31307 .56686 L
.30764 .56923 L
.30319 .57838 L
.30865 .57605 L
s
0 .359 .159 .641 k
.31411 .57382 m
.31852 .56459 L
.31307 .56686 L
.30865 .57605 L
.31411 .57382 L
F
0 g
.31411 .57382 m
.31852 .56459 L
.31307 .56686 L
.30865 .57605 L
.31411 .57382 L
s
0 .364 .16 .636 k
.31958 .57166 m
.32396 .56241 L
.31852 .56459 L
.31411 .57382 L
.31958 .57166 L
F
0 g
.31958 .57166 m
.32396 .56241 L
.31852 .56459 L
.31411 .57382 L
.31958 .57166 L
s
0 .365 .162 .632 k
.32506 .56956 m
.32941 .56028 L
.32396 .56241 L
.31958 .57166 L
.32506 .56956 L
F
0 g
.32506 .56956 m
.32941 .56028 L
.32396 .56241 L
.31958 .57166 L
.32506 .56956 L
s
0 .365 .162 .63 k
.33055 .56748 m
.33487 .55821 L
.32941 .56028 L
.32506 .56956 L
.33055 .56748 L
F
0 g
.33055 .56748 m
.33487 .55821 L
.32941 .56028 L
.32506 .56956 L
.33055 .56748 L
s
0 .365 .163 .628 k
.33605 .56541 m
.34034 .55614 L
.33487 .55821 L
.33055 .56748 L
.33605 .56541 L
F
0 g
.33605 .56541 m
.34034 .55614 L
.33487 .55821 L
.33055 .56748 L
.33605 .56541 L
s
0 .365 .163 .628 k
.34156 .56336 m
.34583 .55408 L
.34034 .55614 L
.33605 .56541 L
.34156 .56336 L
F
0 g
.34156 .56336 m
.34583 .55408 L
.34034 .55614 L
.33605 .56541 L
.34156 .56336 L
s
0 .365 .163 .628 k
.34709 .56129 m
.35133 .55202 L
.34583 .55408 L
.34156 .56336 L
.34709 .56129 L
F
0 g
.34709 .56129 m
.35133 .55202 L
.34583 .55408 L
.34156 .56336 L
.34709 .56129 L
s
0 .366 .164 .627 k
.35262 .55923 m
.35683 .54995 L
.35133 .55202 L
.34709 .56129 L
.35262 .55923 L
F
0 g
.35262 .55923 m
.35683 .54995 L
.35133 .55202 L
.34709 .56129 L
.35262 .55923 L
s
0 .366 .164 .627 k
.35817 .55716 m
.36235 .54789 L
.35683 .54995 L
.35262 .55923 L
.35817 .55716 L
F
0 g
.35817 .55716 m
.36235 .54789 L
.35683 .54995 L
.35262 .55923 L
.35817 .55716 L
s
0 .365 .164 .627 k
.36373 .55508 m
.36788 .54582 L
.36235 .54789 L
.35817 .55716 L
.36373 .55508 L
F
0 g
.36373 .55508 m
.36788 .54582 L
.36235 .54789 L
.35817 .55716 L
.36373 .55508 L
s
0 .365 .164 .627 k
.3693 .55302 m
.37342 .54376 L
.36788 .54582 L
.36373 .55508 L
.3693 .55302 L
F
0 g
.3693 .55302 m
.37342 .54376 L
.36788 .54582 L
.36373 .55508 L
.3693 .55302 L
s
0 .365 .164 .626 k
.37489 .55095 m
.37898 .5417 L
.37342 .54376 L
.3693 .55302 L
.37489 .55095 L
F
0 g
.37489 .55095 m
.37898 .5417 L
.37342 .54376 L
.3693 .55302 L
.37489 .55095 L
s
0 .365 .165 .625 k
.38049 .54892 m
.38455 .53967 L
.37898 .5417 L
.37489 .55095 L
.38049 .54892 L
F
0 g
.38049 .54892 m
.38455 .53967 L
.37898 .5417 L
.37489 .55095 L
.38049 .54892 L
s
0 .365 .166 .623 k
.38609 .54691 m
.39013 .53769 L
.38455 .53967 L
.38049 .54892 L
.38609 .54691 L
F
0 g
.38609 .54691 m
.39013 .53769 L
.38455 .53967 L
.38049 .54892 L
.38609 .54691 L
s
0 .366 .168 .62 k
.39171 .54497 m
.39571 .53578 L
.39013 .53769 L
.38609 .54691 L
.39171 .54497 L
F
0 g
.39171 .54497 m
.39571 .53578 L
.39013 .53769 L
.38609 .54691 L
.39171 .54497 L
s
0 .367 .172 .615 k
.39734 .5431 m
.4013 .53397 L
.39571 .53578 L
.39171 .54497 L
.39734 .5431 L
F
0 g
.39734 .5431 m
.4013 .53397 L
.39571 .53578 L
.39171 .54497 L
.39734 .5431 L
s
0 .367 .175 .61 k
.40297 .54136 m
.40691 .53231 L
.4013 .53397 L
.39734 .5431 L
.40297 .54136 L
F
0 g
.40297 .54136 m
.40691 .53231 L
.4013 .53397 L
.39734 .5431 L
.40297 .54136 L
s
0 .37 .182 .602 k
.40862 .53976 m
.41252 .53082 L
.40691 .53231 L
.40297 .54136 L
.40862 .53976 L
F
0 g
.40862 .53976 m
.41252 .53082 L
.40691 .53231 L
.40297 .54136 L
.40862 .53976 L
s
0 .371 .189 .594 k
.41427 .53836 m
.41814 .52958 L
.41252 .53082 L
.40862 .53976 L
.41427 .53836 L
F
0 g
.41427 .53836 m
.41814 .52958 L
.41252 .53082 L
.40862 .53976 L
.41427 .53836 L
s
0 .374 .199 .583 k
.41993 .5372 m
.42376 .52864 L
.41814 .52958 L
.41427 .53836 L
.41993 .5372 L
F
0 g
.41993 .5372 m
.42376 .52864 L
.41814 .52958 L
.41427 .53836 L
.41993 .5372 L
s
0 .378 .21 .571 k
.4256 .53634 m
.42939 .52804 L
.42376 .52864 L
.41993 .5372 L
.4256 .53634 L
F
0 g
.4256 .53634 m
.42939 .52804 L
.42376 .52864 L
.41993 .5372 L
.4256 .53634 L
s
0 .382 .225 .557 k
.43126 .53582 m
.43502 .52788 L
.42939 .52804 L
.4256 .53634 L
.43126 .53582 L
F
0 g
.43126 .53582 m
.43502 .52788 L
.42939 .52804 L
.4256 .53634 L
.43126 .53582 L
s
0 .388 .244 .54 k
.43694 .53572 m
.44066 .52823 L
.43502 .52788 L
.43126 .53582 L
.43694 .53572 L
F
0 g
.43694 .53572 m
.44066 .52823 L
.43502 .52788 L
.43126 .53582 L
.43694 .53572 L
s
0 .396 .268 .521 k
.44262 .5361 m
.4463 .52914 L
.44066 .52823 L
.43694 .53572 L
.44262 .5361 L
F
0 g
.44262 .5361 m
.4463 .52914 L
.44066 .52823 L
.43694 .53572 L
.44262 .5361 L
s
0 .405 .297 .499 k
.44831 .537 m
.45195 .53072 L
.4463 .52914 L
.44262 .5361 L
.44831 .537 L
F
0 g
.44831 .537 m
.45195 .53072 L
.4463 .52914 L
.44262 .5361 L
.44831 .537 L
s
0 .417 .333 .474 k
.45402 .53853 m
.4576 .53306 L
.45195 .53072 L
.44831 .537 L
.45402 .53853 L
F
0 g
.45402 .53853 m
.4576 .53306 L
.45195 .53072 L
.44831 .537 L
.45402 .53853 L
s
0 .431 .378 .446 k
.45972 .54074 m
.46327 .53622 L
.4576 .53306 L
.45402 .53853 L
.45972 .54074 L
F
0 g
.45972 .54074 m
.46327 .53622 L
.4576 .53306 L
.45402 .53853 L
.45972 .54074 L
s
0 .449 .435 .414 k
.46544 .54369 m
.46895 .5403 L
.46327 .53622 L
.45972 .54074 L
.46544 .54369 L
F
0 g
.46544 .54369 m
.46895 .5403 L
.46327 .53622 L
.45972 .54074 L
.46544 .54369 L
s
0 .472 .51 .378 k
.47118 .54743 m
.47465 .54534 L
.46895 .5403 L
.46544 .54369 L
.47118 .54743 L
F
0 g
.47118 .54743 m
.47465 .54534 L
.46895 .5403 L
.46544 .54369 L
.47118 .54743 L
s
0 .499 .606 .341 k
.47695 .55201 m
.48038 .55142 L
.47465 .54534 L
.47118 .54743 L
.47695 .55201 L
F
0 g
.47695 .55201 m
.48038 .55142 L
.47465 .54534 L
.47118 .54743 L
.47695 .55201 L
s
0 .526 .689 .311 k
.48272 .55742 m
.48612 .55852 L
.48038 .55142 L
.47695 .55201 L
.48272 .55742 L
F
0 g
.48272 .55742 m
.48612 .55852 L
.48038 .55142 L
.47695 .55201 L
.48272 .55742 L
s
0 .544 .692 .308 k
.48854 .56363 m
.49191 .5666 L
.48612 .55852 L
.48272 .55742 L
.48854 .56363 L
F
0 g
.48854 .56363 m
.49191 .5666 L
.48612 .55852 L
.48272 .55742 L
.48854 .56363 L
s
0 .524 .606 .394 k
.49439 .57035 m
.49773 .57533 L
.49191 .5666 L
.48854 .56363 L
.49439 .57035 L
F
0 g
.49439 .57035 m
.49773 .57533 L
.49191 .5666 L
.48854 .56363 L
.49439 .57035 L
s
.642 .541 0 .358 k
.50029 .57665 m
.50361 .58356 L
.49773 .57533 L
.49439 .57035 L
.50029 .57665 L
F
0 g
.50029 .57665 m
.50361 .58356 L
.49773 .57533 L
.49439 .57035 L
.50029 .57665 L
s
.741 .502 0 .241 k
.50625 .58223 m
.50956 .59092 L
.50361 .58356 L
.50029 .57665 L
.50625 .58223 L
F
0 g
.50625 .58223 m
.50956 .59092 L
.50361 .58356 L
.50029 .57665 L
.50625 .58223 L
s
.542 .432 0 .233 k
.51225 .58703 m
.51556 .59732 L
.50956 .59092 L
.50625 .58223 L
.51225 .58703 L
F
0 g
.51225 .58703 m
.51556 .59732 L
.50956 .59092 L
.50625 .58223 L
.51225 .58703 L
s
.406 .375 0 .251 k
.5183 .59101 m
.52161 .60273 L
.51556 .59732 L
.51225 .58703 L
.5183 .59101 L
F
0 g
.5183 .59101 m
.52161 .60273 L
.51556 .59732 L
.51225 .58703 L
.5183 .59101 L
s
.315 .334 0 .271 k
.52438 .59421 m
.5277 .60718 L
.52161 .60273 L
.5183 .59101 L
.52438 .59421 L
F
0 g
.52438 .59421 m
.5277 .60718 L
.52161 .60273 L
.5183 .59101 L
.52438 .59421 L
s
.251 .304 0 .288 k
.5305 .59665 m
.53383 .6107 L
.5277 .60718 L
.52438 .59421 L
.5305 .59665 L
F
0 g
.5305 .59665 m
.53383 .6107 L
.5277 .60718 L
.52438 .59421 L
.5305 .59665 L
s
.207 .282 0 .301 k
.53665 .59839 m
.54 .61338 L
.53383 .6107 L
.5305 .59665 L
.53665 .59839 L
F
0 g
.53665 .59839 m
.54 .61338 L
.53383 .6107 L
.5305 .59665 L
.53665 .59839 L
s
.173 .266 0 .311 k
.54284 .59949 m
.54619 .61526 L
.54 .61338 L
.53665 .59839 L
.54284 .59949 L
F
0 g
.54284 .59949 m
.54619 .61526 L
.54 .61338 L
.53665 .59839 L
.54284 .59949 L
s
.149 .253 0 .318 k
.54904 .60001 m
.55242 .61643 L
.54619 .61526 L
.54284 .59949 L
.54904 .60001 L
F
0 g
.54904 .60001 m
.55242 .61643 L
.54619 .61526 L
.54284 .59949 L
.54904 .60001 L
s
.13 .243 0 .324 k
.55528 .60002 m
.55867 .61697 L
.55242 .61643 L
.54904 .60001 L
.55528 .60002 L
F
0 g
.55528 .60002 m
.55867 .61697 L
.55242 .61643 L
.54904 .60001 L
.55528 .60002 L
s
.115 .235 0 .329 k
.56152 .59958 m
.56494 .61696 L
.55867 .61697 L
.55528 .60002 L
.56152 .59958 L
F
0 g
.56152 .59958 m
.56494 .61696 L
.55867 .61697 L
.55528 .60002 L
.56152 .59958 L
s
.103 .228 0 .333 k
.56779 .59876 m
.57123 .61648 L
.56494 .61696 L
.56152 .59958 L
.56779 .59876 L
F
0 g
.56779 .59876 m
.57123 .61648 L
.56494 .61696 L
.56152 .59958 L
.56779 .59876 L
s
.094 .224 0 .335 k
.57408 .59761 m
.57754 .61559 L
.57123 .61648 L
.56779 .59876 L
.57408 .59761 L
F
0 g
.57408 .59761 m
.57754 .61559 L
.57123 .61648 L
.56779 .59876 L
.57408 .59761 L
s
.087 .22 0 .337 k
.58038 .5962 m
.58386 .61439 L
.57754 .61559 L
.57408 .59761 L
.58038 .5962 L
F
0 g
.58038 .5962 m
.58386 .61439 L
.57754 .61559 L
.57408 .59761 L
.58038 .5962 L
s
.081 .216 0 .339 k
.58669 .59456 m
.59019 .61289 L
.58386 .61439 L
.58038 .5962 L
.58669 .59456 L
F
0 g
.58669 .59456 m
.59019 .61289 L
.58386 .61439 L
.58038 .5962 L
.58669 .59456 L
s
.077 .214 0 .34 k
.59302 .59276 m
.59654 .6112 L
.59019 .61289 L
.58669 .59456 L
.59302 .59276 L
F
0 g
.59302 .59276 m
.59654 .6112 L
.59019 .61289 L
.58669 .59456 L
.59302 .59276 L
s
.074 .212 0 .341 k
.59936 .5908 m
.60291 .60932 L
.59654 .6112 L
.59302 .59276 L
.59936 .5908 L
F
0 g
.59936 .5908 m
.60291 .60932 L
.59654 .6112 L
.59302 .59276 L
.59936 .5908 L
s
.072 .211 0 .341 k
.60573 .58876 m
.60928 .60734 L
.60291 .60932 L
.59936 .5908 L
.60573 .58876 L
F
0 g
.60573 .58876 m
.60928 .60734 L
.60291 .60932 L
.59936 .5908 L
.60573 .58876 L
s
.071 .211 0 .341 k
.6121 .58663 m
.61567 .60526 L
.60928 .60734 L
.60573 .58876 L
.6121 .58663 L
F
0 g
.6121 .58663 m
.61567 .60526 L
.60928 .60734 L
.60573 .58876 L
.6121 .58663 L
s
.069 .209 0 .342 k
.61848 .58445 m
.62208 .60311 L
.61567 .60526 L
.6121 .58663 L
.61848 .58445 L
F
0 g
.61848 .58445 m
.62208 .60311 L
.61567 .60526 L
.6121 .58663 L
.61848 .58445 L
s
.069 .209 0 .342 k
.62489 .58225 m
.6285 .60092 L
.62208 .60311 L
.61848 .58445 L
.62489 .58225 L
F
0 g
.62489 .58225 m
.6285 .60092 L
.62208 .60311 L
.61848 .58445 L
.62489 .58225 L
s
.069 .209 0 .342 k
.63131 .58001 m
.63494 .59871 L
.6285 .60092 L
.62489 .58225 L
.63131 .58001 L
F
0 g
.63131 .58001 m
.63494 .59871 L
.6285 .60092 L
.62489 .58225 L
.63131 .58001 L
s
.068 .209 0 .342 k
.63774 .57777 m
.64139 .59649 L
.63494 .59871 L
.63131 .58001 L
.63774 .57777 L
F
0 g
.63774 .57777 m
.64139 .59649 L
.63494 .59871 L
.63131 .58001 L
.63774 .57777 L
s
.068 .209 0 .342 k
.64419 .57551 m
.64787 .59425 L
.64139 .59649 L
.63774 .57777 L
.64419 .57551 L
F
0 g
.64419 .57551 m
.64787 .59425 L
.64139 .59649 L
.63774 .57777 L
.64419 .57551 L
s
.068 .209 0 .342 k
.65066 .57326 m
.65435 .59201 L
.64787 .59425 L
.64419 .57551 L
.65066 .57326 L
F
0 g
.65066 .57326 m
.65435 .59201 L
.64787 .59425 L
.64419 .57551 L
.65066 .57326 L
s
.068 .209 0 .342 k
.65714 .571 m
.66085 .58978 L
.65435 .59201 L
.65066 .57326 L
.65714 .571 L
F
0 g
.65714 .571 m
.66085 .58978 L
.65435 .59201 L
.65066 .57326 L
.65714 .571 L
s
.068 .209 0 .342 k
.66364 .56872 m
.66737 .58751 L
.66085 .58978 L
.65714 .571 L
.66364 .56872 L
F
0 g
.66364 .56872 m
.66737 .58751 L
.66085 .58978 L
.65714 .571 L
.66364 .56872 L
s
.068 .209 0 .342 k
.67016 .56643 m
.6739 .58524 L
.66737 .58751 L
.66364 .56872 L
.67016 .56643 L
F
0 g
.67016 .56643 m
.6739 .58524 L
.66737 .58751 L
.66364 .56872 L
.67016 .56643 L
s
.068 .208 0 .342 k
.67669 .56412 m
.68045 .58293 L
.6739 .58524 L
.67016 .56643 L
.67669 .56412 L
F
0 g
.67669 .56412 m
.68045 .58293 L
.6739 .58524 L
.67016 .56643 L
.67669 .56412 L
s
.067 .208 0 .342 k
.68323 .56175 m
.68701 .58057 L
.68045 .58293 L
.67669 .56412 L
.68323 .56175 L
F
0 g
.68323 .56175 m
.68701 .58057 L
.68045 .58293 L
.67669 .56412 L
.68323 .56175 L
s
.066 .207 0 .342 k
.68979 .55934 m
.69358 .57814 L
.68701 .58057 L
.68323 .56175 L
.68979 .55934 L
F
0 g
.68979 .55934 m
.69358 .57814 L
.68701 .58057 L
.68323 .56175 L
.68979 .55934 L
s
.064 .206 0 .342 k
.69636 .55683 m
.70017 .5756 L
.69358 .57814 L
.68979 .55934 L
.69636 .55683 L
F
0 g
.69636 .55683 m
.70017 .5756 L
.69358 .57814 L
.68979 .55934 L
.69636 .55683 L
s
.062 .204 0 .342 k
.70293 .5542 m
.70677 .57291 L
.70017 .5756 L
.69636 .55683 L
.70293 .5542 L
F
0 g
.70293 .5542 m
.70677 .57291 L
.70017 .5756 L
.69636 .55683 L
.70293 .5542 L
s
.06 .203 0 .341 k
.70952 .55141 m
.71337 .57002 L
.70677 .57291 L
.70293 .5542 L
.70952 .55141 L
F
0 g
.70952 .55141 m
.71337 .57002 L
.70677 .57291 L
.70293 .5542 L
.70952 .55141 L
s
.057 .2 0 .341 k
.71611 .54841 m
.71997 .5669 L
.71337 .57002 L
.70952 .55141 L
.71611 .54841 L
F
0 g
.71611 .54841 m
.71997 .5669 L
.71337 .57002 L
.70952 .55141 L
.71611 .54841 L
s
.053 .197 0 .34 k
.7227 .54518 m
.72656 .56345 L
.71997 .5669 L
.71611 .54841 L
.7227 .54518 L
F
0 g
.7227 .54518 m
.72656 .56345 L
.71997 .5669 L
.71611 .54841 L
.7227 .54518 L
s
.047 .192 0 .34 k
.72929 .54163 m
.73314 .55964 L
.72656 .56345 L
.7227 .54518 L
.72929 .54163 L
F
0 g
.72929 .54163 m
.73314 .55964 L
.72656 .56345 L
.7227 .54518 L
.72929 .54163 L
s
.042 .188 0 .338 k
.73586 .53773 m
.73971 .55538 L
.73314 .55964 L
.72929 .54163 L
.73586 .53773 L
F
0 g
.73586 .53773 m
.73971 .55538 L
.73314 .55964 L
.72929 .54163 L
.73586 .53773 L
s
.034 .182 0 .337 k
.74242 .5334 m
.74625 .5506 L
.73971 .55538 L
.73586 .53773 L
.74242 .5334 L
F
0 g
.74242 .5334 m
.74625 .5506 L
.73971 .55538 L
.73586 .53773 L
.74242 .5334 L
s
.026 .174 0 .335 k
.74895 .52857 m
.75276 .54522 L
.74625 .5506 L
.74242 .5334 L
.74895 .52857 L
F
0 g
.74895 .52857 m
.75276 .54522 L
.74625 .5506 L
.74242 .5334 L
.74895 .52857 L
s
.017 .166 0 .332 k
.75545 .52319 m
.75923 .53914 L
.75276 .54522 L
.74895 .52857 L
.75545 .52319 L
F
0 g
.75545 .52319 m
.75923 .53914 L
.75276 .54522 L
.74895 .52857 L
.75545 .52319 L
s
.005 .155 0 .329 k
.76192 .51717 m
.76564 .53229 L
.75923 .53914 L
.75545 .52319 L
.76192 .51717 L
F
0 g
.76192 .51717 m
.76564 .53229 L
.75923 .53914 L
.75545 .52319 L
.76192 .51717 L
s
0 .151 .008 .317 k
.76833 .51047 m
.77198 .52459 L
.76564 .53229 L
.76192 .51717 L
.76833 .51047 L
F
0 g
.76833 .51047 m
.77198 .52459 L
.76564 .53229 L
.76192 .51717 L
.76833 .51047 L
s
0 .152 .025 .296 k
.77468 .50301 m
.77825 .51597 L
.77198 .52459 L
.76833 .51047 L
.77468 .50301 L
F
0 g
.77468 .50301 m
.77825 .51597 L
.77198 .52459 L
.76833 .51047 L
.77468 .50301 L
s
0 .151 .043 .272 k
.78097 .49475 m
.78444 .50636 L
.77825 .51597 L
.77468 .50301 L
.78097 .49475 L
F
0 g
.78097 .49475 m
.78444 .50636 L
.77825 .51597 L
.77468 .50301 L
.78097 .49475 L
s
0 .149 .064 .244 k
.78718 .48565 m
.79053 .49574 L
.78444 .50636 L
.78097 .49475 L
.78718 .48565 L
F
0 g
.78718 .48565 m
.79053 .49574 L
.78444 .50636 L
.78097 .49475 L
.78718 .48565 L
s
0 .147 .091 .21 k
.79332 .47572 m
.79651 .48411 L
.79053 .49574 L
.78718 .48565 L
.79332 .47572 L
F
0 g
.79332 .47572 m
.79651 .48411 L
.79053 .49574 L
.78718 .48565 L
.79332 .47572 L
s
0 .141 .123 .17 k
.79937 .465 m
.8024 .4715 L
.79651 .48411 L
.79332 .47572 L
.79937 .465 L
F
0 g
.79937 .465 m
.8024 .4715 L
.79651 .48411 L
.79332 .47572 L
.79937 .465 L
s
0 .13 .159 .125 k
.80534 .4536 m
.80818 .45808 L
.8024 .4715 L
.79937 .465 L
.80534 .4536 L
F
0 g
.80534 .4536 m
.80818 .45808 L
.8024 .4715 L
.79937 .465 L
.80534 .4536 L
s
0 .083 .074 .155 k
.2144 .65623 m
.21837 .65743 L
.21223 .66785 L
.20847 .66428 L
.2144 .65623 L
F
0 g
.2144 .65623 m
.21837 .65743 L
.21223 .66785 L
.20847 .66428 L
.2144 .65623 L
s
0 .024 .071 .117 k
.22028 .64866 m
.22443 .6477 L
.21837 .65743 L
.2144 .65623 L
.22028 .64866 L
F
0 g
.22028 .64866 m
.22443 .6477 L
.21837 .65743 L
.2144 .65623 L
.22028 .64866 L
s
.075 0 .131 .035 k
.2261 .64166 m
.23041 .63878 L
.22443 .6477 L
.22028 .64866 L
.2261 .64166 L
F
0 g
.2261 .64166 m
.23041 .63878 L
.22443 .6477 L
.22028 .64866 L
.2261 .64166 L
s
.215 0 .234 .012 k
.23186 .63523 m
.2363 .63065 L
.23041 .63878 L
.2261 .64166 L
.23186 .63523 L
F
0 g
.23186 .63523 m
.2363 .63065 L
.23041 .63878 L
.2261 .64166 L
.23186 .63523 L
s
.23757 .62936 m
.24212 .6233 L
.2363 .63065 L
.23186 .63523 L
.23757 .62936 L
F
.23757 .62936 m
.24212 .6233 L
.2363 .63065 L
.23186 .63523 L
.23757 .62936 L
s
.24323 .62403 m
.24786 .61671 L
.24212 .6233 L
.23757 .62936 L
.24323 .62403 L
F
.24323 .62403 m
.24786 .61671 L
.24212 .6233 L
.23757 .62936 L
.24323 .62403 L
s
0 .021 .021 .979 k
.24885 .6192 m
.25354 .61081 L
.24786 .61671 L
.24323 .62403 L
.24885 .6192 L
F
0 g
.24885 .6192 m
.25354 .61081 L
.24786 .61671 L
.24323 .62403 L
.24885 .6192 L
s
0 .147 .095 .853 k
.25443 .61482 m
.25917 .60553 L
.25354 .61081 L
.24885 .6192 L
.25443 .61482 L
F
0 g
.25443 .61482 m
.25917 .60553 L
.25354 .61081 L
.24885 .6192 L
.25443 .61482 L
s
0 .228 .102 .772 k
.25998 .61085 m
.26476 .60081 L
.25917 .60553 L
.25443 .61482 L
.25998 .61085 L
F
0 g
.25998 .61085 m
.26476 .60081 L
.25917 .60553 L
.25443 .61482 L
.25998 .61085 L
s
0 .282 .108 .718 k
.26552 .60723 m
.27031 .59659 L
.26476 .60081 L
.25998 .61085 L
.26552 .60723 L
F
0 g
.26552 .60723 m
.27031 .59659 L
.26476 .60081 L
.25998 .61085 L
.26552 .60723 L
s
0 .32 .112 .68 k
.27103 .60393 m
.27582 .5928 L
.27031 .59659 L
.26552 .60723 L
.27103 .60393 L
F
0 g
.27103 .60393 m
.27582 .5928 L
.27031 .59659 L
.26552 .60723 L
.27103 .60393 L
s
0 .343 .114 .654 k
.27652 .6009 m
.28132 .58938 L
.27582 .5928 L
.27103 .60393 L
.27652 .6009 L
F
0 g
.27652 .6009 m
.28132 .58938 L
.27582 .5928 L
.27103 .60393 L
.27652 .6009 L
s
0 .34 .117 .634 k
.28201 .5981 m
.2868 .58629 L
.28132 .58938 L
.27652 .6009 L
.28201 .5981 L
F
0 g
.28201 .5981 m
.2868 .58629 L
.28132 .58938 L
.27652 .6009 L
.28201 .5981 L
s
0 .339 .12 .619 k
.28749 .59549 m
.29227 .58344 L
.2868 .58629 L
.28201 .5981 L
.28749 .59549 L
F
0 g
.28749 .59549 m
.29227 .58344 L
.2868 .58629 L
.28201 .5981 L
.28749 .59549 L
s
0 .337 .122 .608 k
.29297 .59303 m
.29773 .58083 L
.29227 .58344 L
.28749 .59549 L
.29297 .59303 L
F
0 g
.29297 .59303 m
.29773 .58083 L
.29227 .58344 L
.28749 .59549 L
.29297 .59303 L
s
0 .336 .123 .6 k
.29846 .59069 m
.30319 .57838 L
.29773 .58083 L
.29297 .59303 L
.29846 .59069 L
F
0 g
.29846 .59069 m
.30319 .57838 L
.29773 .58083 L
.29297 .59303 L
.29846 .59069 L
s
0 .335 .125 .594 k
.30394 .58844 m
.30865 .57605 L
.30319 .57838 L
.29846 .59069 L
.30394 .58844 L
F
0 g
.30394 .58844 m
.30865 .57605 L
.30319 .57838 L
.29846 .59069 L
.30394 .58844 L
s
0 .334 .125 .59 k
.30944 .58627 m
.31411 .57382 L
.30865 .57605 L
.30394 .58844 L
.30944 .58627 L
F
0 g
.30944 .58627 m
.31411 .57382 L
.30865 .57605 L
.30394 .58844 L
.30944 .58627 L
s
0 .334 .126 .587 k
.31494 .58415 m
.31958 .57166 L
.31411 .57382 L
.30944 .58627 L
.31494 .58415 L
F
0 g
.31494 .58415 m
.31958 .57166 L
.31411 .57382 L
.30944 .58627 L
.31494 .58415 L
s
0 .334 .127 .585 k
.32045 .58206 m
.32506 .56956 L
.31958 .57166 L
.31494 .58415 L
.32045 .58206 L
F
0 g
.32045 .58206 m
.32506 .56956 L
.31958 .57166 L
.31494 .58415 L
.32045 .58206 L
s
0 .334 .127 .584 k
.32597 .57999 m
.33055 .56748 L
.32506 .56956 L
.32045 .58206 L
.32597 .57999 L
F
0 g
.32597 .57999 m
.33055 .56748 L
.32506 .56956 L
.32045 .58206 L
.32597 .57999 L
s
0 .334 .127 .583 k
.3315 .57793 m
.33605 .56541 L
.33055 .56748 L
.32597 .57999 L
.3315 .57793 L
F
0 g
.3315 .57793 m
.33605 .56541 L
.33055 .56748 L
.32597 .57999 L
.3315 .57793 L
s
0 .334 .127 .583 k
.33705 .57586 m
.34156 .56336 L
.33605 .56541 L
.3315 .57793 L
.33705 .57586 L
F
0 g
.33705 .57586 m
.34156 .56336 L
.33605 .56541 L
.3315 .57793 L
.33705 .57586 L
s
0 .334 .127 .583 k
.34261 .57381 m
.34709 .56129 L
.34156 .56336 L
.33705 .57586 L
.34261 .57381 L
F
0 g
.34261 .57381 m
.34709 .56129 L
.34156 .56336 L
.33705 .57586 L
.34261 .57381 L
s
0 .334 .127 .583 k
.34818 .57174 m
.35262 .55923 L
.34709 .56129 L
.34261 .57381 L
.34818 .57174 L
F
0 g
.34818 .57174 m
.35262 .55923 L
.34709 .56129 L
.34261 .57381 L
.34818 .57174 L
s
0 .334 .127 .583 k
.35377 .56968 m
.35817 .55716 L
.35262 .55923 L
.34818 .57174 L
.35377 .56968 L
F
0 g
.35377 .56968 m
.35817 .55716 L
.35262 .55923 L
.34818 .57174 L
.35377 .56968 L
s
0 .334 .127 .583 k
.35936 .5676 m
.36373 .55508 L
.35817 .55716 L
.35377 .56968 L
.35936 .5676 L
F
0 g
.35936 .5676 m
.36373 .55508 L
.35817 .55716 L
.35377 .56968 L
.35936 .5676 L
s
0 .333 .127 .583 k
.36497 .56553 m
.3693 .55302 L
.36373 .55508 L
.35936 .5676 L
.36497 .56553 L
F
0 g
.36497 .56553 m
.3693 .55302 L
.36373 .55508 L
.35936 .5676 L
.36497 .56553 L
s
0 .334 .128 .582 k
.37059 .56346 m
.37489 .55095 L
.3693 .55302 L
.36497 .56553 L
.37059 .56346 L
F
0 g
.37059 .56346 m
.37489 .55095 L
.3693 .55302 L
.36497 .56553 L
.37059 .56346 L
s
0 .333 .128 .582 k
.37622 .5614 m
.38049 .54892 L
.37489 .55095 L
.37059 .56346 L
.37622 .5614 L
F
0 g
.37622 .5614 m
.38049 .54892 L
.37489 .55095 L
.37059 .56346 L
.37622 .5614 L
s
0 .334 .128 .581 k
.38186 .55938 m
.38609 .54691 L
.38049 .54892 L
.37622 .5614 L
.38186 .55938 L
F
0 g
.38186 .55938 m
.38609 .54691 L
.38049 .54892 L
.37622 .5614 L
.38186 .55938 L
s
0 .334 .13 .579 k
.38752 .55738 m
.39171 .54497 L
.38609 .54691 L
.38186 .55938 L
.38752 .55738 L
F
0 g
.38752 .55738 m
.39171 .54497 L
.38609 .54691 L
.38186 .55938 L
.38752 .55738 L
s
0 .335 .132 .577 k
.39319 .55546 m
.39734 .5431 L
.39171 .54497 L
.38752 .55738 L
.39319 .55546 L
F
0 g
.39319 .55546 m
.39734 .5431 L
.39171 .54497 L
.38752 .55738 L
.39319 .55546 L
s
0 .336 .135 .574 k
.39886 .55361 m
.40297 .54136 L
.39734 .5431 L
.39319 .55546 L
.39886 .55361 L
F
0 g
.39886 .55361 m
.40297 .54136 L
.39734 .5431 L
.39319 .55546 L
.39886 .55361 L
s
0 .336 .138 .571 k
.40455 .55188 m
.40862 .53976 L
.40297 .54136 L
.39886 .55361 L
.40455 .55188 L
F
0 g
.40455 .55188 m
.40862 .53976 L
.40297 .54136 L
.39886 .55361 L
.40455 .55188 L
s
0 .339 .143 .566 k
.41025 .55029 m
.41427 .53836 L
.40862 .53976 L
.40455 .55188 L
.41025 .55029 L
F
0 g
.41025 .55029 m
.41427 .53836 L
.40862 .53976 L
.40455 .55188 L
.41025 .55029 L
s
0 .341 .149 .561 k
.41594 .54887 m
.41993 .5372 L
.41427 .53836 L
.41025 .55029 L
.41594 .54887 L
F
0 g
.41594 .54887 m
.41993 .5372 L
.41427 .53836 L
.41025 .55029 L
.41594 .54887 L
s
0 .343 .157 .555 k
.42165 .54764 m
.4256 .53634 L
.41993 .5372 L
.41594 .54887 L
.42165 .54764 L
F
0 g
.42165 .54764 m
.4256 .53634 L
.41993 .5372 L
.41594 .54887 L
.42165 .54764 L
s
0 .347 .167 .548 k
.42738 .5467 m
.43126 .53582 L
.4256 .53634 L
.42165 .54764 L
.42738 .5467 L
F
0 g
.42738 .5467 m
.43126 .53582 L
.4256 .53634 L
.42165 .54764 L
.42738 .5467 L
s
0 .352 .179 .54 k
.4331 .54603 m
.43694 .53572 L
.43126 .53582 L
.42738 .5467 L
.4331 .54603 L
F
0 g
.4331 .54603 m
.43694 .53572 L
.43126 .53582 L
.42738 .5467 L
.4331 .54603 L
s
0 .359 .196 .53 k
.43883 .54572 m
.44262 .5361 L
.43694 .53572 L
.4331 .54603 L
.43883 .54572 L
F
0 g
.43883 .54572 m
.44262 .5361 L
.43694 .53572 L
.4331 .54603 L
.43883 .54572 L
s
0 .367 .216 .519 k
.44457 .5458 m
.44831 .537 L
.44262 .5361 L
.43883 .54572 L
.44457 .5458 L
F
0 g
.44457 .5458 m
.44831 .537 L
.44262 .5361 L
.43883 .54572 L
.44457 .5458 L
s
0 .378 .242 .507 k
.45032 .54631 m
.45402 .53853 L
.44831 .537 L
.44457 .5458 L
.45032 .54631 L
F
0 g
.45032 .54631 m
.45402 .53853 L
.44831 .537 L
.44457 .5458 L
.45032 .54631 L
s
0 .393 .278 .492 k
.45609 .54733 m
.45972 .54074 L
.45402 .53853 L
.45032 .54631 L
.45609 .54733 L
F
0 g
.45609 .54733 m
.45972 .54074 L
.45402 .53853 L
.45032 .54631 L
.45609 .54733 L
s
0 .413 .326 .474 k
.46187 .54888 m
.46544 .54369 L
.45972 .54074 L
.45609 .54733 L
.46187 .54888 L
F
0 g
.46187 .54888 m
.46544 .54369 L
.45972 .54074 L
.45609 .54733 L
.46187 .54888 L
s
0 .441 .393 .454 k
.46766 .55099 m
.47118 .54743 L
.46544 .54369 L
.46187 .54888 L
.46766 .55099 L
F
0 g
.46766 .55099 m
.47118 .54743 L
.46544 .54369 L
.46187 .54888 L
.46766 .55099 L
s
0 .48 .491 .433 k
.47347 .55369 m
.47695 .55201 L
.47118 .54743 L
.46766 .55099 L
.47347 .55369 L
F
0 g
.47347 .55369 m
.47695 .55201 L
.47118 .54743 L
.46766 .55099 L
.47347 .55369 L
s
0 .532 .582 .418 k
.4793 .55701 m
.48272 .55742 L
.47695 .55201 L
.47347 .55369 L
.4793 .55701 L
F
0 g
.4793 .55701 m
.48272 .55742 L
.47695 .55201 L
.47347 .55369 L
.4793 .55701 L
s
0 .55 .55 .45 k
.48515 .56088 m
.48854 .56363 L
.48272 .55742 L
.4793 .55701 L
.48515 .56088 L
F
0 g
.48515 .56088 m
.48854 .56363 L
.48272 .55742 L
.4793 .55701 L
.48515 .56088 L
s
.635 .446 0 .365 k
.49104 .56511 m
.49439 .57035 L
.48854 .56363 L
.48515 .56088 L
.49104 .56511 L
F
0 g
.49104 .56511 m
.49439 .57035 L
.48854 .56363 L
.48515 .56088 L
.49104 .56511 L
s
.777 .472 0 .169 k
.49697 .56904 m
.50029 .57665 L
.49439 .57035 L
.49104 .56511 L
.49697 .56904 L
F
0 g
.49697 .56904 m
.50029 .57665 L
.49439 .57035 L
.49104 .56511 L
.49697 .56904 L
s
.519 .401 0 .19 k
.50293 .57243 m
.50625 .58223 L
.50029 .57665 L
.49697 .56904 L
.50293 .57243 L
F
0 g
.50293 .57243 m
.50625 .58223 L
.50029 .57665 L
.49697 .56904 L
.50293 .57243 L
s
.364 .345 0 .236 k
.50894 .57525 m
.51225 .58703 L
.50625 .58223 L
.50293 .57243 L
.50894 .57525 L
F
0 g
.50894 .57525 m
.51225 .58703 L
.50625 .58223 L
.50293 .57243 L
.50894 .57525 L
s
.272 .308 0 .271 k
.51499 .57748 m
.5183 .59101 L
.51225 .58703 L
.50894 .57525 L
.51499 .57748 L
F
0 g
.51499 .57748 m
.5183 .59101 L
.51225 .58703 L
.50894 .57525 L
.51499 .57748 L
s
.213 .284 0 .295 k
.52107 .57914 m
.52438 .59421 L
.5183 .59101 L
.51499 .57748 L
.52107 .57914 L
F
0 g
.52107 .57914 m
.52438 .59421 L
.5183 .59101 L
.51499 .57748 L
.52107 .57914 L
s
.173 .266 0 .313 k
.52718 .58026 m
.5305 .59665 L
.52438 .59421 L
.52107 .57914 L
.52718 .58026 L
F
0 g
.52718 .58026 m
.5305 .59665 L
.52438 .59421 L
.52107 .57914 L
.52718 .58026 L
s
.145 .254 0 .325 k
.53332 .58086 m
.53665 .59839 L
.5305 .59665 L
.52718 .58026 L
.53332 .58086 L
F
0 g
.53332 .58086 m
.53665 .59839 L
.5305 .59665 L
.52718 .58026 L
.53332 .58086 L
s
.123 .243 0 .335 k
.53948 .58101 m
.54284 .59949 L
.53665 .59839 L
.53332 .58086 L
.53948 .58101 L
F
0 g
.53948 .58101 m
.54284 .59949 L
.53665 .59839 L
.53332 .58086 L
.53948 .58101 L
s
.107 .236 0 .342 k
.54567 .58075 m
.54904 .60001 L
.54284 .59949 L
.53948 .58101 L
.54567 .58075 L
F
0 g
.54567 .58075 m
.54904 .60001 L
.54284 .59949 L
.53948 .58101 L
.54567 .58075 L
s
.095 .23 0 .347 k
.55187 .58012 m
.55528 .60002 L
.54904 .60001 L
.54567 .58075 L
.55187 .58012 L
F
0 g
.55187 .58012 m
.55528 .60002 L
.54904 .60001 L
.54567 .58075 L
.55187 .58012 L
s
.086 .225 0 .351 k
.5581 .57916 m
.56152 .59958 L
.55528 .60002 L
.55187 .58012 L
.5581 .57916 L
F
0 g
.5581 .57916 m
.56152 .59958 L
.55528 .60002 L
.55187 .58012 L
.5581 .57916 L
s
.078 .222 0 .354 k
.56434 .57793 m
.56779 .59876 L
.56152 .59958 L
.5581 .57916 L
.56434 .57793 L
F
0 g
.56434 .57793 m
.56779 .59876 L
.56152 .59958 L
.5581 .57916 L
.56434 .57793 L
s
.073 .219 0 .356 k
.57059 .57647 m
.57408 .59761 L
.56779 .59876 L
.56434 .57793 L
.57059 .57647 L
F
0 g
.57059 .57647 m
.57408 .59761 L
.56779 .59876 L
.56434 .57793 L
.57059 .57647 L
s
.068 .216 0 .358 k
.57687 .57481 m
.58038 .5962 L
.57408 .59761 L
.57059 .57647 L
.57687 .57481 L
F
0 g
.57687 .57481 m
.58038 .5962 L
.57408 .59761 L
.57059 .57647 L
.57687 .57481 L
s
.065 .215 0 .359 k
.58316 .57298 m
.58669 .59456 L
.58038 .5962 L
.57687 .57481 L
.58316 .57298 L
F
0 g
.58316 .57298 m
.58669 .59456 L
.58038 .5962 L
.57687 .57481 L
.58316 .57298 L
s
.062 .213 0 .36 k
.58946 .57105 m
.59302 .59276 L
.58669 .59456 L
.58316 .57298 L
.58946 .57105 L
F
0 g
.58946 .57105 m
.59302 .59276 L
.58669 .59456 L
.58316 .57298 L
.58946 .57105 L
s
.06 .212 0 .361 k
.59577 .569 m
.59936 .5908 L
.59302 .59276 L
.58946 .57105 L
.59577 .569 L
F
0 g
.59577 .569 m
.59936 .5908 L
.59302 .59276 L
.58946 .57105 L
.59577 .569 L
s
.059 .211 0 .361 k
.60211 .56689 m
.60573 .58876 L
.59936 .5908 L
.59577 .569 L
.60211 .56689 L
F
0 g
.60211 .56689 m
.60573 .58876 L
.59936 .5908 L
.59577 .569 L
.60211 .56689 L
s
.058 .211 0 .361 k
.60846 .56471 m
.6121 .58663 L
.60573 .58876 L
.60211 .56689 L
.60846 .56471 L
F
0 g
.60846 .56471 m
.6121 .58663 L
.60573 .58876 L
.60211 .56689 L
.60846 .56471 L
s
.057 .211 0 .361 k
.61483 .56249 m
.61848 .58445 L
.6121 .58663 L
.60846 .56471 L
.61483 .56249 L
F
0 g
.61483 .56249 m
.61848 .58445 L
.6121 .58663 L
.60846 .56471 L
.61483 .56249 L
s
.056 .21 0 .362 k
.6212 .56025 m
.62489 .58225 L
.61848 .58445 L
.61483 .56249 L
.6212 .56025 L
F
0 g
.6212 .56025 m
.62489 .58225 L
.61848 .58445 L
.61483 .56249 L
.6212 .56025 L
s
.056 .209 0 .362 k
.6276 .55801 m
.63131 .58001 L
.62489 .58225 L
.6212 .56025 L
.6276 .55801 L
F
0 g
.6276 .55801 m
.63131 .58001 L
.62489 .58225 L
.6212 .56025 L
.6276 .55801 L
s
.056 .209 0 .362 k
.63401 .55574 m
.63774 .57777 L
.63131 .58001 L
.6276 .55801 L
.63401 .55574 L
F
0 g
.63401 .55574 m
.63774 .57777 L
.63131 .58001 L
.6276 .55801 L
.63401 .55574 L
s
.056 .209 0 .362 k
.64043 .55347 m
.64419 .57551 L
.63774 .57777 L
.63401 .55574 L
.64043 .55347 L
F
0 g
.64043 .55347 m
.64419 .57551 L
.63774 .57777 L
.63401 .55574 L
.64043 .55347 L
s
.056 .209 0 .362 k
.64687 .55119 m
.65066 .57326 L
.64419 .57551 L
.64043 .55347 L
.64687 .55119 L
F
0 g
.64687 .55119 m
.65066 .57326 L
.64419 .57551 L
.64043 .55347 L
.64687 .55119 L
s
.056 .209 0 .362 k
.65333 .54891 m
.65714 .571 L
.65066 .57326 L
.64687 .55119 L
.65333 .54891 L
F
0 g
.65333 .54891 m
.65714 .571 L
.65066 .57326 L
.64687 .55119 L
.65333 .54891 L
s
.056 .209 0 .362 k
.6598 .54662 m
.66364 .56872 L
.65714 .571 L
.65333 .54891 L
.6598 .54662 L
F
0 g
.6598 .54662 m
.66364 .56872 L
.65714 .571 L
.65333 .54891 L
.6598 .54662 L
s
.056 .209 0 .362 k
.66629 .54431 m
.67016 .56643 L
.66364 .56872 L
.6598 .54662 L
.66629 .54431 L
F
0 g
.66629 .54431 m
.67016 .56643 L
.66364 .56872 L
.6598 .54662 L
.66629 .54431 L
s
.055 .209 0 .362 k
.6728 .54199 m
.67669 .56412 L
.67016 .56643 L
.66629 .54431 L
.6728 .54199 L
F
0 g
.6728 .54199 m
.67669 .56412 L
.67016 .56643 L
.66629 .54431 L
.6728 .54199 L
s
.055 .209 0 .362 k
.67932 .53963 m
.68323 .56175 L
.67669 .56412 L
.6728 .54199 L
.67932 .53963 L
F
0 g
.67932 .53963 m
.68323 .56175 L
.67669 .56412 L
.6728 .54199 L
.67932 .53963 L
s
.054 .208 0 .362 k
.68585 .53722 m
.68979 .55934 L
.68323 .56175 L
.67932 .53963 L
.68585 .53722 L
F
0 g
.68585 .53722 m
.68979 .55934 L
.68323 .56175 L
.67932 .53963 L
.68585 .53722 L
s
.054 .208 0 .361 k
.6924 .53476 m
.69636 .55683 L
.68979 .55934 L
.68585 .53722 L
.6924 .53476 L
F
0 g
.6924 .53476 m
.69636 .55683 L
.68979 .55934 L
.68585 .53722 L
.6924 .53476 L
s
.053 .207 0 .361 k
.69896 .5322 m
.70293 .5542 L
.69636 .55683 L
.6924 .53476 L
.69896 .5322 L
F
0 g
.69896 .5322 m
.70293 .5542 L
.69636 .55683 L
.6924 .53476 L
.69896 .5322 L
s
.051 .206 0 .361 k
.70552 .52952 m
.70952 .55141 L
.70293 .5542 L
.69896 .5322 L
.70552 .52952 L
F
0 g
.70552 .52952 m
.70952 .55141 L
.70293 .5542 L
.69896 .5322 L
.70552 .52952 L
s
.05 .205 0 .36 k
.7121 .52671 m
.71611 .54841 L
.70952 .55141 L
.70552 .52952 L
.7121 .52671 L
F
0 g
.7121 .52671 m
.71611 .54841 L
.70952 .55141 L
.70552 .52952 L
.7121 .52671 L
s
.047 .202 0 .36 k
.71867 .52371 m
.7227 .54518 L
.71611 .54841 L
.7121 .52671 L
.71867 .52371 L
F
0 g
.71867 .52371 m
.7227 .54518 L
.71611 .54841 L
.7121 .52671 L
.71867 .52371 L
s
.045 .2 0 .358 k
.72526 .52049 m
.72929 .54163 L
.7227 .54518 L
.71867 .52371 L
.72526 .52049 L
F
0 g
.72526 .52049 m
.72929 .54163 L
.7227 .54518 L
.71867 .52371 L
.72526 .52049 L
s
.041 .197 0 .357 k
.73184 .51703 m
.73586 .53773 L
.72929 .54163 L
.72526 .52049 L
.73184 .51703 L
F
0 g
.73184 .51703 m
.73586 .53773 L
.72929 .54163 L
.72526 .52049 L
.73184 .51703 L
s
.037 .193 0 .355 k
.7384 .51324 m
.74242 .5334 L
.73586 .53773 L
.73184 .51703 L
.7384 .51324 L
F
0 g
.7384 .51324 m
.74242 .5334 L
.73586 .53773 L
.73184 .51703 L
.7384 .51324 L
s
.032 .188 0 .353 k
.74497 .5091 m
.74895 .52857 L
.74242 .5334 L
.7384 .51324 L
.74497 .5091 L
F
0 g
.74497 .5091 m
.74895 .52857 L
.74242 .5334 L
.7384 .51324 L
.74497 .5091 L
s
.027 .183 0 .349 k
.75151 .50457 m
.75545 .52319 L
.74895 .52857 L
.74497 .5091 L
.75151 .50457 L
F
0 g
.75151 .50457 m
.75545 .52319 L
.74895 .52857 L
.74497 .5091 L
.75151 .50457 L
s
.02 .176 0 .345 k
.75803 .49958 m
.76192 .51717 L
.75545 .52319 L
.75151 .50457 L
.75803 .49958 L
F
0 g
.75803 .49958 m
.76192 .51717 L
.75545 .52319 L
.75151 .50457 L
.75803 .49958 L
s
.013 .167 0 .34 k
.76451 .49409 m
.76833 .51047 L
.76192 .51717 L
.75803 .49958 L
.76451 .49409 L
F
0 g
.76451 .49409 m
.76833 .51047 L
.76192 .51717 L
.75803 .49958 L
.76451 .49409 L
s
.004 .156 0 .333 k
.77097 .48806 m
.77468 .50301 L
.76833 .51047 L
.76451 .49409 L
.77097 .48806 L
F
0 g
.77097 .48806 m
.77468 .50301 L
.76833 .51047 L
.76451 .49409 L
.77097 .48806 L
s
0 .15 .007 .317 k
.77738 .48145 m
.78097 .49475 L
.77468 .50301 L
.77097 .48806 L
.77738 .48145 L
F
0 g
.77738 .48145 m
.78097 .49475 L
.77468 .50301 L
.77097 .48806 L
.77738 .48145 L
s
0 .146 .02 .293 k
.78373 .47423 m
.78718 .48565 L
.78097 .49475 L
.77738 .48145 L
.78373 .47423 L
F
0 g
.78373 .47423 m
.78718 .48565 L
.78097 .49475 L
.77738 .48145 L
.78373 .47423 L
s
0 .139 .036 .262 k
.79005 .46641 m
.79332 .47572 L
.78718 .48565 L
.78373 .47423 L
.79005 .46641 L
F
0 g
.79005 .46641 m
.79332 .47572 L
.78718 .48565 L
.78373 .47423 L
.79005 .46641 L
s
0 .128 .056 .223 k
.7963 .458 m
.79937 .465 L
.79332 .47572 L
.79005 .46641 L
.7963 .458 L
F
0 g
.7963 .458 m
.79937 .465 L
.79332 .47572 L
.79005 .46641 L
.7963 .458 L
s
0 .108 .082 .173 k
.8025 .4491 m
.80534 .4536 L
.79937 .465 L
.7963 .458 L
.8025 .4491 L
F
0 g
.8025 .4491 m
.80534 .4536 L
.79937 .465 L
.7963 .458 L
.8025 .4491 L
s
.032 .059 0 .172 k
.21037 .65548 m
.2144 .65623 L
.20847 .66428 L
.2047 .66072 L
.21037 .65548 L
F
0 g
.21037 .65548 m
.2144 .65623 L
.20847 .66428 L
.2047 .66072 L
.21037 .65548 L
s
.092 0 .021 .081 k
.21601 .65052 m
.22028 .64866 L
.2144 .65623 L
.21037 .65548 L
.21601 .65052 L
F
0 g
.21601 .65052 m
.22028 .64866 L
.2144 .65623 L
.21037 .65548 L
.21601 .65052 L
s
.289 0 .158 .02 k
.22164 .64584 m
.2261 .64166 L
.22028 .64866 L
.21601 .65052 L
.22164 .64584 L
F
0 g
.22164 .64584 m
.2261 .64166 L
.22028 .64866 L
.21601 .65052 L
.22164 .64584 L
s
.22723 .64148 m
.23186 .63523 L
.2261 .64166 L
.22164 .64584 L
.22723 .64148 L
F
.22723 .64148 m
.23186 .63523 L
.2261 .64166 L
.22164 .64584 L
.22723 .64148 L
s
0 .02 .02 .98 k
.2328 .6374 m
.23757 .62936 L
.23186 .63523 L
.22723 .64148 L
.2328 .6374 L
F
0 g
.2328 .6374 m
.23757 .62936 L
.23186 .63523 L
.22723 .64148 L
.2328 .6374 L
s
0 .181 .126 .819 k
.23835 .63362 m
.24323 .62403 L
.23757 .62936 L
.2328 .6374 L
.23835 .63362 L
F
0 g
.23835 .63362 m
.24323 .62403 L
.23757 .62936 L
.2328 .6374 L
.23835 .63362 L
s
0 .269 .117 .731 k
.24389 .63011 m
.24885 .6192 L
.24323 .62403 L
.23835 .63362 L
.24389 .63011 L
F
0 g
.24389 .63011 m
.24885 .6192 L
.24323 .62403 L
.23835 .63362 L
.24389 .63011 L
s
0 .323 .112 .677 k
.24941 .62682 m
.25443 .61482 L
.24885 .6192 L
.24389 .63011 L
.24941 .62682 L
F
0 g
.24941 .62682 m
.25443 .61482 L
.24885 .6192 L
.24389 .63011 L
.24941 .62682 L
s
0 .337 .108 .643 k
.25492 .62377 m
.25998 .61085 L
.25443 .61482 L
.24941 .62682 L
.25492 .62377 L
F
0 g
.25492 .62377 m
.25998 .61085 L
.25443 .61482 L
.24941 .62682 L
.25492 .62377 L
s
0 .331 .106 .619 k
.26042 .62089 m
.26552 .60723 L
.25998 .61085 L
.25492 .62377 L
.26042 .62089 L
F
0 g
.26042 .62089 m
.26552 .60723 L
.25998 .61085 L
.25492 .62377 L
.26042 .62089 L
s
0 .326 .105 .602 k
.26592 .61819 m
.27103 .60393 L
.26552 .60723 L
.26042 .62089 L
.26592 .61819 L
F
0 g
.26592 .61819 m
.27103 .60393 L
.26552 .60723 L
.26042 .62089 L
.26592 .61819 L
s
0 .322 .104 .59 k
.27141 .61564 m
.27652 .6009 L
.27103 .60393 L
.26592 .61819 L
.27141 .61564 L
F
0 g
.27141 .61564 m
.27652 .6009 L
.27103 .60393 L
.26592 .61819 L
.27141 .61564 L
s
0 .319 .103 .581 k
.27691 .61319 m
.28201 .5981 L
.27652 .6009 L
.27141 .61564 L
.27691 .61319 L
F
0 g
.27691 .61319 m
.28201 .5981 L
.27652 .6009 L
.27141 .61564 L
.27691 .61319 L
s
0 .317 .103 .574 k
.28241 .61086 m
.28749 .59549 L
.28201 .5981 L
.27691 .61319 L
.28241 .61086 L
F
0 g
.28241 .61086 m
.28749 .59549 L
.28201 .5981 L
.27691 .61319 L
.28241 .61086 L
s
0 .315 .103 .569 k
.28791 .6086 m
.29297 .59303 L
.28749 .59549 L
.28241 .61086 L
.28791 .6086 L
F
0 g
.28791 .6086 m
.29297 .59303 L
.28749 .59549 L
.28241 .61086 L
.28791 .6086 L
s
0 .315 .103 .565 k
.29342 .60641 m
.29846 .59069 L
.29297 .59303 L
.28791 .6086 L
.29342 .60641 L
F
0 g
.29342 .60641 m
.29846 .59069 L
.29297 .59303 L
.28791 .6086 L
.29342 .60641 L
s
0 .314 .104 .562 k
.29894 .60427 m
.30394 .58844 L
.29846 .59069 L
.29342 .60641 L
.29894 .60427 L
F
0 g
.29894 .60427 m
.30394 .58844 L
.29846 .59069 L
.29342 .60641 L
.29894 .60427 L
s
0 .314 .104 .56 k
.30447 .60216 m
.30944 .58627 L
.30394 .58844 L
.29894 .60427 L
.30447 .60216 L
F
0 g
.30447 .60216 m
.30944 .58627 L
.30394 .58844 L
.29894 .60427 L
.30447 .60216 L
s
0 .313 .104 .559 k
.31 .60007 m
.31494 .58415 L
.30944 .58627 L
.30447 .60216 L
.31 .60007 L
F
0 g
.31 .60007 m
.31494 .58415 L
.30944 .58627 L
.30447 .60216 L
.31 .60007 L
s
0 .313 .104 .558 k
.31555 .59801 m
.32045 .58206 L
.31494 .58415 L
.31 .60007 L
.31555 .59801 L
F
0 g
.31555 .59801 m
.32045 .58206 L
.31494 .58415 L
.31 .60007 L
.31555 .59801 L
s
0 .313 .104 .557 k
.32112 .59595 m
.32597 .57999 L
.32045 .58206 L
.31555 .59801 L
.32112 .59595 L
F
0 g
.32112 .59595 m
.32597 .57999 L
.32045 .58206 L
.31555 .59801 L
.32112 .59595 L
s
0 .313 .104 .557 k
.32669 .5939 m
.3315 .57793 L
.32597 .57999 L
.32112 .59595 L
.32669 .5939 L
F
0 g
.32669 .5939 m
.3315 .57793 L
.32597 .57999 L
.32112 .59595 L
.32669 .5939 L
s
0 .313 .104 .557 k
.33227 .59184 m
.33705 .57586 L
.3315 .57793 L
.32669 .5939 L
.33227 .59184 L
F
0 g
.33227 .59184 m
.33705 .57586 L
.3315 .57793 L
.32669 .5939 L
.33227 .59184 L
s
0 .313 .104 .557 k
.33787 .58978 m
.34261 .57381 L
.33705 .57586 L
.33227 .59184 L
.33787 .58978 L
F
0 g
.33787 .58978 m
.34261 .57381 L
.33705 .57586 L
.33227 .59184 L
.33787 .58978 L
s
0 .313 .104 .557 k
.34348 .58772 m
.34818 .57174 L
.34261 .57381 L
.33787 .58978 L
.34348 .58772 L
F
0 g
.34348 .58772 m
.34818 .57174 L
.34261 .57381 L
.33787 .58978 L
.34348 .58772 L
s
0 .313 .104 .557 k
.34911 .58565 m
.35377 .56968 L
.34818 .57174 L
.34348 .58772 L
.34911 .58565 L
F
0 g
.34911 .58565 m
.35377 .56968 L
.34818 .57174 L
.34348 .58772 L
.34911 .58565 L
s
0 .313 .104 .557 k
.35474 .58358 m
.35936 .5676 L
.35377 .56968 L
.34911 .58565 L
.35474 .58358 L
F
0 g
.35474 .58358 m
.35936 .5676 L
.35377 .56968 L
.34911 .58565 L
.35474 .58358 L
s
0 .313 .104 .557 k
.36039 .5815 m
.36497 .56553 L
.35936 .5676 L
.35474 .58358 L
.36039 .5815 L
F
0 g
.36039 .5815 m
.36497 .56553 L
.35936 .5676 L
.35474 .58358 L
.36039 .5815 L
s
0 .312 .104 .557 k
.36605 .57942 m
.37059 .56346 L
.36497 .56553 L
.36039 .5815 L
.36605 .57942 L
F
0 g
.36605 .57942 m
.37059 .56346 L
.36497 .56553 L
.36039 .5815 L
.36605 .57942 L
s
0 .313 .105 .556 k
.37173 .57736 m
.37622 .5614 L
.37059 .56346 L
.36605 .57942 L
.37173 .57736 L
F
0 g
.37173 .57736 m
.37622 .5614 L
.37059 .56346 L
.36605 .57942 L
.37173 .57736 L
s
0 .313 .105 .556 k
.37742 .5753 m
.38186 .55938 L
.37622 .5614 L
.37173 .57736 L
.37742 .5753 L
F
0 g
.37742 .5753 m
.38186 .55938 L
.37622 .5614 L
.37173 .57736 L
.37742 .5753 L
s
0 .314 .106 .555 k
.38311 .57327 m
.38752 .55738 L
.38186 .55938 L
.37742 .5753 L
.38311 .57327 L
F
0 g
.38311 .57327 m
.38752 .55738 L
.38186 .55938 L
.37742 .5753 L
.38311 .57327 L
s
0 .313 .106 .555 k
.38883 .57126 m
.39319 .55546 L
.38752 .55738 L
.38311 .57327 L
.38883 .57126 L
F
0 g
.38883 .57126 m
.39319 .55546 L
.38752 .55738 L
.38311 .57327 L
.38883 .57126 L
s
0 .314 .108 .554 k
.39455 .56929 m
.39886 .55361 L
.39319 .55546 L
.38883 .57126 L
.39455 .56929 L
F
0 g
.39455 .56929 m
.39886 .55361 L
.39319 .55546 L
.38883 .57126 L
.39455 .56929 L
s
0 .315 .109 .553 k
.40028 .56738 m
.40455 .55188 L
.39886 .55361 L
.39455 .56929 L
.40028 .56738 L
F
0 g
.40028 .56738 m
.40455 .55188 L
.39886 .55361 L
.39455 .56929 L
.40028 .56738 L
s
0 .316 .113 .551 k
.40602 .56554 m
.41025 .55029 L
.40455 .55188 L
.40028 .56738 L
.40602 .56554 L
F
0 g
.40602 .56554 m
.41025 .55029 L
.40455 .55188 L
.40028 .56738 L
.40602 .56554 L
s
0 .317 .116 .55 k
.41178 .5638 m
.41594 .54887 L
.41025 .55029 L
.40602 .56554 L
.41178 .5638 L
F
0 g
.41178 .5638 m
.41594 .54887 L
.41025 .55029 L
.40602 .56554 L
.41178 .5638 L
s
0 .32 .12 .548 k
.41755 .56218 m
.42165 .54764 L
.41594 .54887 L
.41178 .5638 L
.41755 .56218 L
F
0 g
.41755 .56218 m
.42165 .54764 L
.41594 .54887 L
.41178 .5638 L
.41755 .56218 L
s
0 .323 .126 .546 k
.42332 .56068 m
.42738 .5467 L
.42165 .54764 L
.41755 .56218 L
.42332 .56068 L
F
0 g
.42332 .56068 m
.42738 .5467 L
.42165 .54764 L
.41755 .56218 L
.42332 .56068 L
s
0 .327 .134 .544 k
.42911 .55935 m
.4331 .54603 L
.42738 .5467 L
.42332 .56068 L
.42911 .55935 L
F
0 g
.42911 .55935 m
.4331 .54603 L
.42738 .5467 L
.42332 .56068 L
.42911 .55935 L
s
0 .331 .143 .543 k
.43491 .55819 m
.43883 .54572 L
.4331 .54603 L
.42911 .55935 L
.43491 .55819 L
F
0 g
.43491 .55819 m
.43883 .54572 L
.4331 .54603 L
.42911 .55935 L
.43491 .55819 L
s
0 .339 .156 .541 k
.44071 .55725 m
.44457 .5458 L
.43883 .54572 L
.43491 .55819 L
.44071 .55725 L
F
0 g
.44071 .55725 m
.44457 .5458 L
.43883 .54572 L
.43491 .55819 L
.44071 .55725 L
s
0 .348 .173 .539 k
.44653 .55654 m
.45032 .54631 L
.44457 .5458 L
.44071 .55725 L
.44653 .55654 L
F
0 g
.44653 .55654 m
.45032 .54631 L
.44457 .5458 L
.44071 .55725 L
.44653 .55654 L
s
0 .361 .197 .538 k
.45236 .55609 m
.45609 .54733 L
.45032 .54631 L
.44653 .55654 L
.45236 .55609 L
F
0 g
.45236 .55609 m
.45609 .54733 L
.45032 .54631 L
.44653 .55654 L
.45236 .55609 L
s
0 .38 .23 .539 k
.45821 .55593 m
.46187 .54888 L
.45609 .54733 L
.45236 .55609 L
.45821 .55593 L
F
0 g
.45821 .55593 m
.46187 .54888 L
.45609 .54733 L
.45236 .55609 L
.45821 .55593 L
s
0 .408 .281 .542 k
.46407 .55607 m
.46766 .55099 L
.46187 .54888 L
.45821 .55593 L
.46407 .55607 L
F
0 g
.46407 .55607 m
.46766 .55099 L
.46187 .54888 L
.45821 .55593 L
.46407 .55607 L
s
0 .445 .362 .555 k
.46994 .55653 m
.47347 .55369 L
.46766 .55099 L
.46407 .55607 L
.46994 .55653 L
F
0 g
.46994 .55653 m
.47347 .55369 L
.46766 .55099 L
.46407 .55607 L
.46994 .55653 L
s
0 .404 .404 .596 k
.47583 .5573 m
.4793 .55701 L
.47347 .55369 L
.46994 .55653 L
.47583 .5573 L
F
0 g
.47583 .5573 m
.4793 .55701 L
.47347 .55369 L
.46994 .55653 L
.47583 .5573 L
s
0 .245 .245 .755 k
.48175 .55836 m
.48515 .56088 L
.4793 .55701 L
.47583 .5573 L
.48175 .55836 L
F
0 g
.48175 .55836 m
.48515 .56088 L
.4793 .55701 L
.47583 .5573 L
.48175 .55836 L
s
.779 .338 0 .067 k
.48768 .55961 m
.49104 .56511 L
.48515 .56088 L
.48175 .55836 L
.48768 .55961 L
F
0 g
.48768 .55961 m
.49104 .56511 L
.48515 .56088 L
.48175 .55836 L
.48768 .55961 L
s
.479 .329 0 .104 k
.49365 .56069 m
.49697 .56904 L
.49104 .56511 L
.48768 .55961 L
.49365 .56069 L
F
0 g
.49365 .56069 m
.49697 .56904 L
.49104 .56511 L
.48768 .55961 L
.49365 .56069 L
s
.306 .292 0 .199 k
.49964 .56147 m
.50293 .57243 L
.49697 .56904 L
.49365 .56069 L
.49964 .56147 L
F
0 g
.49964 .56147 m
.50293 .57243 L
.49697 .56904 L
.49365 .56069 L
.49964 .56147 L
s
.217 .268 0 .258 k
.50566 .56195 m
.50894 .57525 L
.50293 .57243 L
.49964 .56147 L
.50566 .56195 L
F
0 g
.50566 .56195 m
.50894 .57525 L
.50293 .57243 L
.49964 .56147 L
.50566 .56195 L
s
.166 .252 0 .294 k
.51171 .5621 m
.51499 .57748 L
.50894 .57525 L
.50566 .56195 L
.51171 .5621 L
F
0 g
.51171 .5621 m
.51499 .57748 L
.50894 .57525 L
.50566 .56195 L
.51171 .5621 L
s
.134 .243 0 .317 k
.51778 .56195 m
.52107 .57914 L
.51499 .57748 L
.51171 .5621 L
.51778 .56195 L
F
0 g
.51778 .56195 m
.52107 .57914 L
.51499 .57748 L
.51171 .5621 L
.51778 .56195 L
s
.112 .235 0 .333 k
.52388 .56149 m
.52718 .58026 L
.52107 .57914 L
.51778 .56195 L
.52388 .56149 L
F
0 g
.52388 .56149 m
.52718 .58026 L
.52107 .57914 L
.51778 .56195 L
.52388 .56149 L
s
.096 .229 0 .345 k
.53 .56078 m
.53332 .58086 L
.52718 .58026 L
.52388 .56149 L
.53 .56078 L
F
0 g
.53 .56078 m
.53332 .58086 L
.52718 .58026 L
.52388 .56149 L
.53 .56078 L
s
.084 .226 0 .353 k
.53614 .55981 m
.53948 .58101 L
.53332 .58086 L
.53 .56078 L
.53614 .55981 L
F
0 g
.53614 .55981 m
.53948 .58101 L
.53332 .58086 L
.53 .56078 L
.53614 .55981 L
s
.076 .223 0 .359 k
.5423 .55862 m
.54567 .58075 L
.53948 .58101 L
.53614 .55981 L
.5423 .55862 L
F
0 g
.5423 .55862 m
.54567 .58075 L
.53948 .58101 L
.53614 .55981 L
.5423 .55862 L
s
.068 .22 0 .364 k
.54847 .55723 m
.55187 .58012 L
.54567 .58075 L
.5423 .55862 L
.54847 .55723 L
F
0 g
.54847 .55723 m
.55187 .58012 L
.54567 .58075 L
.5423 .55862 L
.54847 .55723 L
s
.063 .217 0 .368 k
.55467 .55567 m
.5581 .57916 L
.55187 .58012 L
.54847 .55723 L
.55467 .55567 L
F
0 g
.55467 .55567 m
.5581 .57916 L
.55187 .58012 L
.54847 .55723 L
.55467 .55567 L
s
.059 .216 0 .37 k
.56088 .55395 m
.56434 .57793 L
.5581 .57916 L
.55467 .55567 L
.56088 .55395 L
F
0 g
.56088 .55395 m
.56434 .57793 L
.5581 .57916 L
.55467 .55567 L
.56088 .55395 L
s
.056 .215 0 .372 k
.5671 .55212 m
.57059 .57647 L
.56434 .57793 L
.56088 .55395 L
.5671 .55212 L
F
0 g
.5671 .55212 m
.57059 .57647 L
.56434 .57793 L
.56088 .55395 L
.5671 .55212 L
s
.053 .213 0 .374 k
.57334 .55017 m
.57687 .57481 L
.57059 .57647 L
.5671 .55212 L
.57334 .55017 L
F
0 g
.57334 .55017 m
.57687 .57481 L
.57059 .57647 L
.5671 .55212 L
.57334 .55017 L
s
.051 .212 0 .375 k
.5796 .54814 m
.58316 .57298 L
.57687 .57481 L
.57334 .55017 L
.5796 .54814 L
F
0 g
.5796 .54814 m
.58316 .57298 L
.57687 .57481 L
.57334 .55017 L
.5796 .54814 L
s
.05 .211 0 .376 k
.58587 .54604 m
.58946 .57105 L
.58316 .57298 L
.5796 .54814 L
.58587 .54604 L
F
0 g
.58587 .54604 m
.58946 .57105 L
.58316 .57298 L
.5796 .54814 L
.58587 .54604 L
s
.049 .211 0 .376 k
.59216 .54389 m
.59577 .569 L
.58946 .57105 L
.58587 .54604 L
.59216 .54389 L
F
0 g
.59216 .54389 m
.59577 .569 L
.58946 .57105 L
.58587 .54604 L
.59216 .54389 L
s
.048 .21 0 .377 k
.59846 .54169 m
.60211 .56689 L
.59577 .569 L
.59216 .54389 L
.59846 .54169 L
F
0 g
.59846 .54169 m
.60211 .56689 L
.59577 .569 L
.59216 .54389 L
.59846 .54169 L
s
.047 .21 0 .377 k
.60477 .53946 m
.60846 .56471 L
.60211 .56689 L
.59846 .54169 L
.60477 .53946 L
F
0 g
.60477 .53946 m
.60846 .56471 L
.60211 .56689 L
.59846 .54169 L
.60477 .53946 L
s
.047 .21 0 .377 k
.6111 .53722 m
.61483 .56249 L
.60846 .56471 L
.60477 .53946 L
.6111 .53722 L
F
0 g
.6111 .53722 m
.61483 .56249 L
.60846 .56471 L
.60477 .53946 L
.6111 .53722 L
s
.047 .21 0 .377 k
.61745 .53495 m
.6212 .56025 L
.61483 .56249 L
.6111 .53722 L
.61745 .53495 L
F
0 g
.61745 .53495 m
.6212 .56025 L
.61483 .56249 L
.6111 .53722 L
.61745 .53495 L
s
.047 .21 0 .377 k
.62381 .53267 m
.6276 .55801 L
.6212 .56025 L
.61745 .53495 L
.62381 .53267 L
F
0 g
.62381 .53267 m
.6276 .55801 L
.6212 .56025 L
.61745 .53495 L
.62381 .53267 L
s
.047 .21 0 .377 k
.63019 .53038 m
.63401 .55574 L
.6276 .55801 L
.62381 .53267 L
.63019 .53038 L
F
0 g
.63019 .53038 m
.63401 .55574 L
.6276 .55801 L
.62381 .53267 L
.63019 .53038 L
s
.047 .21 0 .377 k
.63659 .5281 m
.64043 .55347 L
.63401 .55574 L
.63019 .53038 L
.63659 .5281 L
F
0 g
.63659 .5281 m
.64043 .55347 L
.63401 .55574 L
.63019 .53038 L
.63659 .5281 L
s
.047 .21 0 .377 k
.643 .52579 m
.64687 .55119 L
.64043 .55347 L
.63659 .5281 L
.643 .52579 L
F
0 g
.643 .52579 m
.64687 .55119 L
.64043 .55347 L
.63659 .5281 L
.643 .52579 L
s
.047 .21 0 .377 k
.64941 .52349 m
.65333 .54891 L
.64687 .55119 L
.643 .52579 L
.64941 .52349 L
F
0 g
.64941 .52349 m
.65333 .54891 L
.64687 .55119 L
.643 .52579 L
.64941 .52349 L
s
.047 .21 0 .377 k
.65586 .52118 m
.6598 .54662 L
.65333 .54891 L
.64941 .52349 L
.65586 .52118 L
F
0 g
.65586 .52118 m
.6598 .54662 L
.65333 .54891 L
.64941 .52349 L
.65586 .52118 L
s
.047 .21 0 .377 k
.66232 .51885 m
.66629 .54431 L
.6598 .54662 L
.65586 .52118 L
.66232 .51885 L
F
0 g
.66232 .51885 m
.66629 .54431 L
.6598 .54662 L
.65586 .52118 L
.66232 .51885 L
s
.047 .21 0 .377 k
.66878 .51652 m
.6728 .54199 L
.66629 .54431 L
.66232 .51885 L
.66878 .51652 L
F
0 g
.66878 .51652 m
.6728 .54199 L
.66629 .54431 L
.66232 .51885 L
.66878 .51652 L
s
.046 .21 0 .377 k
.67527 .51417 m
.67932 .53963 L
.6728 .54199 L
.66878 .51652 L
.67527 .51417 L
F
0 g
.67527 .51417 m
.67932 .53963 L
.6728 .54199 L
.66878 .51652 L
.67527 .51417 L
s
.046 .21 0 .377 k
.68178 .51179 m
.68585 .53722 L
.67932 .53963 L
.67527 .51417 L
.68178 .51179 L
F
0 g
.68178 .51179 m
.68585 .53722 L
.67932 .53963 L
.67527 .51417 L
.68178 .51179 L
s
.046 .209 0 .377 k
.6883 .50937 m
.6924 .53476 L
.68585 .53722 L
.68178 .51179 L
.6883 .50937 L
F
0 g
.6883 .50937 m
.6924 .53476 L
.68585 .53722 L
.68178 .51179 L
.6883 .50937 L
s
.046 .21 0 .376 k
.69483 .5069 m
.69896 .5322 L
.6924 .53476 L
.6883 .50937 L
.69483 .5069 L
F
0 g
.69483 .5069 m
.69896 .5322 L
.6924 .53476 L
.6883 .50937 L
.69483 .5069 L
s
.045 .209 0 .376 k
.70137 .50437 m
.70552 .52952 L
.69896 .5322 L
.69483 .5069 L
.70137 .50437 L
F
0 g
.70137 .50437 m
.70552 .52952 L
.69896 .5322 L
.69483 .5069 L
.70137 .50437 L
s
.044 .207 0 .376 k
.70792 .50175 m
.7121 .52671 L
.70552 .52952 L
.70137 .50437 L
.70792 .50175 L
F
0 g
.70792 .50175 m
.7121 .52671 L
.70552 .52952 L
.70137 .50437 L
.70792 .50175 L
s
.043 .206 0 .375 k
.71449 .49905 m
.71867 .52371 L
.7121 .52671 L
.70792 .50175 L
.71449 .49905 L
F
0 g
.71449 .49905 m
.71867 .52371 L
.7121 .52671 L
.70792 .50175 L
.71449 .49905 L
s
.042 .205 0 .374 k
.72106 .49622 m
.72526 .52049 L
.71867 .52371 L
.71449 .49905 L
.72106 .49622 L
F
0 g
.72106 .49622 m
.72526 .52049 L
.71867 .52371 L
.71449 .49905 L
.72106 .49622 L
s
.041 .204 0 .372 k
.72764 .49325 m
.73184 .51703 L
.72526 .52049 L
.72106 .49622 L
.72764 .49325 L
F
0 g
.72764 .49325 m
.73184 .51703 L
.72526 .52049 L
.72106 .49622 L
.72764 .49325 L
s
.04 .202 0 .37 k
.73423 .49012 m
.7384 .51324 L
.73184 .51703 L
.72764 .49325 L
.73423 .49012 L
F
0 g
.73423 .49012 m
.7384 .51324 L
.73184 .51703 L
.72764 .49325 L
.73423 .49012 L
s
.039 .2 0 .367 k
.74081 .48679 m
.74497 .5091 L
.7384 .51324 L
.73423 .49012 L
.74081 .48679 L
F
0 g
.74081 .48679 m
.74497 .5091 L
.7384 .51324 L
.73423 .49012 L
.74081 .48679 L
s
.037 .197 0 .364 k
.74739 .48325 m
.75151 .50457 L
.74497 .5091 L
.74081 .48679 L
.74739 .48325 L
F
0 g
.74739 .48325 m
.75151 .50457 L
.74497 .5091 L
.74081 .48679 L
.74739 .48325 L
s
.036 .194 0 .359 k
.75398 .47947 m
.75803 .49958 L
.75151 .50457 L
.74739 .48325 L
.75398 .47947 L
F
0 g
.75398 .47947 m
.75803 .49958 L
.75151 .50457 L
.74739 .48325 L
.75398 .47947 L
s
.034 .189 0 .353 k
.76054 .47542 m
.76451 .49409 L
.75803 .49958 L
.75398 .47947 L
.76054 .47542 L
F
0 g
.76054 .47542 m
.76451 .49409 L
.75803 .49958 L
.75398 .47947 L
.76054 .47542 L
s
.032 .183 0 .345 k
.76711 .47108 m
.77097 .48806 L
.76451 .49409 L
.76054 .47542 L
.76711 .47108 L
F
0 g
.76711 .47108 m
.77097 .48806 L
.76451 .49409 L
.76054 .47542 L
.76711 .47108 L
s
.03 .176 0 .334 k
.77365 .46641 m
.77738 .48145 L
.77097 .48806 L
.76711 .47108 L
.77365 .46641 L
F
0 g
.77365 .46641 m
.77738 .48145 L
.77097 .48806 L
.76711 .47108 L
.77365 .46641 L
s
.028 .167 0 .319 k
.78018 .46143 m
.78373 .47423 L
.77738 .48145 L
.77365 .46641 L
.78018 .46143 L
F
0 g
.78018 .46143 m
.78373 .47423 L
.77738 .48145 L
.77365 .46641 L
.78018 .46143 L
s
.026 .154 0 .298 k
.78669 .45612 m
.79005 .46641 L
.78373 .47423 L
.78018 .46143 L
.78669 .45612 L
F
0 g
.78669 .45612 m
.79005 .46641 L
.78373 .47423 L
.78018 .46143 L
.78669 .45612 L
s
.024 .133 0 .268 k
.79318 .45049 m
.7963 .458 L
.79005 .46641 L
.78669 .45612 L
.79318 .45049 L
F
0 g
.79318 .45049 m
.7963 .458 L
.79005 .46641 L
.78669 .45612 L
.79318 .45049 L
s
.025 .101 0 .222 k
.79964 .44457 m
.8025 .4491 L
.7963 .458 L
.79318 .45049 L
.79964 .44457 L
F
0 g
.79964 .44457 m
.8025 .4491 L
.7963 .458 L
.79318 .45049 L
.79964 .44457 L
s
.264 .169 0 .08 k
.20628 .65517 m
.21037 .65548 L
.2047 .66072 L
.20091 .65712 L
.20628 .65517 L
F
0 g
.20628 .65517 m
.21037 .65548 L
.2047 .66072 L
.20091 .65712 L
.20628 .65517 L
s
.436 .06 0 .04 k
.21164 .65322 m
.21601 .65052 L
.21037 .65548 L
.20628 .65517 L
.21164 .65322 L
F
0 g
.21164 .65322 m
.21601 .65052 L
.21037 .65548 L
.20628 .65517 L
.21164 .65322 L
s
.21702 .65125 m
.22164 .64584 L
.21601 .65052 L
.21164 .65322 L
.21702 .65125 L
F
.21702 .65125 m
.22164 .64584 L
.21601 .65052 L
.21164 .65322 L
.21702 .65125 L
s
0 .228 .228 .772 k
.22241 .64929 m
.22723 .64148 L
.22164 .64584 L
.21702 .65125 L
.22241 .64929 L
F
0 g
.22241 .64929 m
.22723 .64148 L
.22164 .64584 L
.21702 .65125 L
.22241 .64929 L
s
0 .33 .198 .67 k
.22781 .64732 m
.2328 .6374 L
.22723 .64148 L
.22241 .64929 L
.22781 .64732 L
F
0 g
.22781 .64732 m
.2328 .6374 L
.22723 .64148 L
.22241 .64929 L
.22781 .64732 L
s
0 .363 .161 .622 k
.23323 .64535 m
.23835 .63362 L
.2328 .6374 L
.22781 .64732 L
.23323 .64535 L
F
0 g
.23323 .64535 m
.23835 .63362 L
.2328 .6374 L
.22781 .64732 L
.23323 .64535 L
s
0 .343 .139 .596 k
.23867 .64337 m
.24389 .63011 L
.23835 .63362 L
.23323 .64535 L
.23867 .64337 L
F
0 g
.23867 .64337 m
.24389 .63011 L
.23835 .63362 L
.23323 .64535 L
.23867 .64337 L
s
0 .331 .125 .579 k
.2441 .64139 m
.24941 .62682 L
.24389 .63011 L
.23867 .64337 L
.2441 .64139 L
F
0 g
.2441 .64139 m
.24941 .62682 L
.24389 .63011 L
.23867 .64337 L
.2441 .64139 L
s
0 .322 .115 .568 k
.24955 .6394 m
.25492 .62377 L
.24941 .62682 L
.2441 .64139 L
.24955 .6394 L
F
0 g
.24955 .6394 m
.25492 .62377 L
.24941 .62682 L
.2441 .64139 L
.24955 .6394 L
s
0 .316 .108 .56 k
.25502 .6374 m
.26042 .62089 L
.25492 .62377 L
.24955 .6394 L
.25502 .6374 L
F
0 g
.25502 .6374 m
.26042 .62089 L
.25492 .62377 L
.24955 .6394 L
.25502 .6374 L
s
0 .311 .103 .555 k
.2605 .63541 m
.26592 .61819 L
.26042 .62089 L
.25502 .6374 L
.2605 .63541 L
F
0 g
.2605 .63541 m
.26592 .61819 L
.26042 .62089 L
.25502 .6374 L
.2605 .63541 L
s
0 .308 .099 .551 k
.26599 .63341 m
.27141 .61564 L
.26592 .61819 L
.2605 .63541 L
.26599 .63341 L
F
0 g
.26599 .63341 m
.27141 .61564 L
.26592 .61819 L
.2605 .63541 L
.26599 .63341 L
s
0 .306 .097 .548 k
.27149 .63141 m
.27691 .61319 L
.27141 .61564 L
.26599 .63341 L
.27149 .63141 L
F
0 g
.27149 .63141 m
.27691 .61319 L
.27141 .61564 L
.26599 .63341 L
.27149 .63141 L
s
0 .304 .095 .546 k
.27701 .62939 m
.28241 .61086 L
.27691 .61319 L
.27149 .63141 L
.27701 .62939 L
F
0 g
.27701 .62939 m
.28241 .61086 L
.27691 .61319 L
.27149 .63141 L
.27701 .62939 L
s
0 .302 .093 .545 k
.28254 .62739 m
.28791 .6086 L
.28241 .61086 L
.27701 .62939 L
.28254 .62739 L
F
0 g
.28254 .62739 m
.28791 .6086 L
.28241 .61086 L
.27701 .62939 L
.28254 .62739 L
s
0 .301 .092 .544 k
.28808 .62536 m
.29342 .60641 L
.28791 .6086 L
.28254 .62739 L
.28808 .62536 L
F
0 g
.28808 .62536 m
.29342 .60641 L
.28791 .6086 L
.28254 .62739 L
.28808 .62536 L
s
0 .301 .091 .543 k
.29363 .62333 m
.29894 .60427 L
.29342 .60641 L
.28808 .62536 L
.29363 .62333 L
F
0 g
.29363 .62333 m
.29894 .60427 L
.29342 .60641 L
.28808 .62536 L
.29363 .62333 L
s
0 .301 .091 .542 k
.2992 .62131 m
.30447 .60216 L
.29894 .60427 L
.29363 .62333 L
.2992 .62131 L
F
0 g
.2992 .62131 m
.30447 .60216 L
.29894 .60427 L
.29363 .62333 L
.2992 .62131 L
s
0 .3 .091 .542 k
.30478 .61928 m
.31 .60007 L
.30447 .60216 L
.2992 .62131 L
.30478 .61928 L
F
0 g
.30478 .61928 m
.31 .60007 L
.30447 .60216 L
.2992 .62131 L
.30478 .61928 L
s
0 .3 .09 .542 k
.31037 .61724 m
.31555 .59801 L
.31 .60007 L
.30478 .61928 L
.31037 .61724 L
F
0 g
.31037 .61724 m
.31555 .59801 L
.31 .60007 L
.30478 .61928 L
.31037 .61724 L
s
0 .3 .09 .542 k
.31598 .6152 m
.32112 .59595 L
.31555 .59801 L
.31037 .61724 L
.31598 .6152 L
F
0 g
.31598 .6152 m
.32112 .59595 L
.31555 .59801 L
.31037 .61724 L
.31598 .6152 L
s
0 .3 .09 .542 k
.3216 .61315 m
.32669 .5939 L
.32112 .59595 L
.31598 .6152 L
.3216 .61315 L
F
0 g
.3216 .61315 m
.32669 .5939 L
.32112 .59595 L
.31598 .6152 L
.3216 .61315 L
s
0 .299 .09 .542 k
.32723 .6111 m
.33227 .59184 L
.32669 .5939 L
.3216 .61315 L
.32723 .6111 L
F
0 g
.32723 .6111 m
.33227 .59184 L
.32669 .5939 L
.3216 .61315 L
.32723 .6111 L
s
0 .299 .09 .542 k
.33287 .60904 m
.33787 .58978 L
.33227 .59184 L
.32723 .6111 L
.33287 .60904 L
F
0 g
.33287 .60904 m
.33787 .58978 L
.33227 .59184 L
.32723 .6111 L
.33287 .60904 L
s
0 .299 .09 .542 k
.33853 .60699 m
.34348 .58772 L
.33787 .58978 L
.33287 .60904 L
.33853 .60699 L
F
0 g
.33853 .60699 m
.34348 .58772 L
.33787 .58978 L
.33287 .60904 L
.33853 .60699 L
s
0 .299 .09 .542 k
.34419 .60492 m
.34911 .58565 L
.34348 .58772 L
.33853 .60699 L
.34419 .60492 L
F
0 g
.34419 .60492 m
.34911 .58565 L
.34348 .58772 L
.33853 .60699 L
.34419 .60492 L
s
0 .299 .09 .542 k
.34988 .60285 m
.35474 .58358 L
.34911 .58565 L
.34419 .60492 L
.34988 .60285 L
F
0 g
.34988 .60285 m
.35474 .58358 L
.34911 .58565 L
.34419 .60492 L
.34988 .60285 L
s
0 .299 .09 .542 k
.35557 .60077 m
.36039 .5815 L
.35474 .58358 L
.34988 .60285 L
.35557 .60077 L
F
0 g
.35557 .60077 m
.36039 .5815 L
.35474 .58358 L
.34988 .60285 L
.35557 .60077 L
s
0 .299 .09 .542 k
.36129 .59869 m
.36605 .57942 L
.36039 .5815 L
.35557 .60077 L
.36129 .59869 L
F
0 g
.36129 .59869 m
.36605 .57942 L
.36039 .5815 L
.35557 .60077 L
.36129 .59869 L
s
0 .3 .09 .542 k
.36701 .59661 m
.37173 .57736 L
.36605 .57942 L
.36129 .59869 L
.36701 .59661 L
F
0 g
.36701 .59661 m
.37173 .57736 L
.36605 .57942 L
.36129 .59869 L
.36701 .59661 L
s
0 .3 .09 .542 k
.37274 .59452 m
.37742 .5753 L
.37173 .57736 L
.36701 .59661 L
.37274 .59452 L
F
0 g
.37274 .59452 m
.37742 .5753 L
.37173 .57736 L
.36701 .59661 L
.37274 .59452 L
s
0 .3 .09 .542 k
.37849 .59242 m
.38311 .57327 L
.37742 .5753 L
.37274 .59452 L
.37849 .59242 L
F
0 g
.37849 .59242 m
.38311 .57327 L
.37742 .5753 L
.37274 .59452 L
.37849 .59242 L
s
0 .3 .091 .542 k
.38425 .59033 m
.38883 .57126 L
.38311 .57327 L
.37849 .59242 L
.38425 .59033 L
F
0 g
.38425 .59033 m
.38883 .57126 L
.38311 .57327 L
.37849 .59242 L
.38425 .59033 L
s
0 .3 .091 .543 k
.39003 .58822 m
.39455 .56929 L
.38883 .57126 L
.38425 .59033 L
.39003 .58822 L
F
0 g
.39003 .58822 m
.39455 .56929 L
.38883 .57126 L
.38425 .59033 L
.39003 .58822 L
s
0 .301 .092 .543 k
.39582 .58612 m
.40028 .56738 L
.39455 .56929 L
.39003 .58822 L
.39582 .58612 L
F
0 g
.39582 .58612 m
.40028 .56738 L
.39455 .56929 L
.39003 .58822 L
.39582 .58612 L
s
0 .302 .093 .544 k
.40163 .584 m
.40602 .56554 L
.40028 .56738 L
.39582 .58612 L
.40163 .584 L
F
0 g
.40163 .584 m
.40602 .56554 L
.40028 .56738 L
.39582 .58612 L
.40163 .584 L
s
0 .303 .094 .545 k
.40744 .58187 m
.41178 .5638 L
.40602 .56554 L
.40163 .584 L
.40744 .58187 L
F
0 g
.40744 .58187 m
.41178 .5638 L
.40602 .56554 L
.40163 .584 L
.40744 .58187 L
s
0 .305 .095 .547 k
.41327 .57976 m
.41755 .56218 L
.41178 .5638 L
.40744 .58187 L
.41327 .57976 L
F
0 g
.41327 .57976 m
.41755 .56218 L
.41178 .5638 L
.40744 .58187 L
.41327 .57976 L
s
0 .306 .097 .55 k
.41911 .57762 m
.42332 .56068 L
.41755 .56218 L
.41327 .57976 L
.41911 .57762 L
F
0 g
.41911 .57762 m
.42332 .56068 L
.41755 .56218 L
.41327 .57976 L
.41911 .57762 L
s
0 .31 .101 .553 k
.42497 .57549 m
.42911 .55935 L
.42332 .56068 L
.41911 .57762 L
.42497 .57549 L
F
0 g
.42497 .57549 m
.42911 .55935 L
.42332 .56068 L
.41911 .57762 L
.42497 .57549 L
s
0 .313 .105 .558 k
.43084 .57335 m
.43491 .55819 L
.42911 .55935 L
.42497 .57549 L
.43084 .57335 L
F
0 g
.43084 .57335 m
.43491 .55819 L
.42911 .55935 L
.42497 .57549 L
.43084 .57335 L
s
0 .319 .111 .564 k
.43672 .57121 m
.44071 .55725 L
.43491 .55819 L
.43084 .57335 L
.43672 .57121 L
F
0 g
.43672 .57121 m
.44071 .55725 L
.43491 .55819 L
.43084 .57335 L
.43672 .57121 L
s
0 .326 .119 .573 k
.44262 .56905 m
.44653 .55654 L
.44071 .55725 L
.43672 .57121 L
.44262 .56905 L
F
0 g
.44262 .56905 m
.44653 .55654 L
.44071 .55725 L
.43672 .57121 L
.44262 .56905 L
s
0 .337 .131 .586 k
.44854 .56691 m
.45236 .55609 L
.44653 .55654 L
.44262 .56905 L
.44854 .56691 L
F
0 g
.44854 .56691 m
.45236 .55609 L
.44653 .55654 L
.44262 .56905 L
.44854 .56691 L
s
0 .352 .149 .607 k
.45447 .56474 m
.45821 .55593 L
.45236 .55609 L
.44854 .56691 L
.45447 .56474 L
F
0 g
.45447 .56474 m
.45821 .55593 L
.45236 .55609 L
.44854 .56691 L
.45447 .56474 L
s
0 .357 .176 .643 k
.46041 .56258 m
.46407 .55607 L
.45821 .55593 L
.45447 .56474 L
.46041 .56258 L
F
0 g
.46041 .56258 m
.46407 .55607 L
.45821 .55593 L
.45447 .56474 L
.46041 .56258 L
s
0 .289 .226 .711 k
.46637 .56041 m
.46994 .55653 L
.46407 .55607 L
.46041 .56258 L
.46637 .56041 L
F
0 g
.46637 .56041 m
.46994 .55653 L
.46407 .55607 L
.46041 .56258 L
.46637 .56041 L
s
0 .129 .129 .871 k
.47233 .55824 m
.47583 .5573 L
.46994 .55653 L
.46637 .56041 L
.47233 .55824 L
F
0 g
.47233 .55824 m
.47583 .5573 L
.46994 .55653 L
.46637 .56041 L
.47233 .55824 L
s
.494 0 .04 .221 k
.47832 .55605 m
.48175 .55836 L
.47583 .5573 L
.47233 .55824 L
.47832 .55605 L
F
0 g
.47832 .55605 m
.48175 .55836 L
.47583 .5573 L
.47233 .55824 L
.47832 .55605 L
s
.348 .132 0 .018 k
.48432 .55386 m
.48768 .55961 L
.48175 .55836 L
.47832 .55605 L
.48432 .55386 L
F
0 g
.48432 .55386 m
.48768 .55961 L
.48175 .55836 L
.47832 .55605 L
.48432 .55386 L
s
.205 .186 0 .145 k
.49033 .55168 m
.49365 .56069 L
.48768 .55961 L
.48432 .55386 L
.49033 .55168 L
F
0 g
.49033 .55168 m
.49365 .56069 L
.48768 .55961 L
.48432 .55386 L
.49033 .55168 L
s
.139 .199 0 .233 k
.49636 .54948 m
.49964 .56147 L
.49365 .56069 L
.49033 .55168 L
.49636 .54948 L
F
0 g
.49636 .54948 m
.49964 .56147 L
.49365 .56069 L
.49033 .55168 L
.49636 .54948 L
s
.105 .205 0 .283 k
.5024 .54728 m
.50566 .56195 L
.49964 .56147 L
.49636 .54948 L
.5024 .54728 L
F
0 g
.5024 .54728 m
.50566 .56195 L
.49964 .56147 L
.49636 .54948 L
.5024 .54728 L
s
.085 .207 0 .314 k
.50845 .54508 m
.51171 .5621 L
.50566 .56195 L
.5024 .54728 L
.50845 .54508 L
F
0 g
.50845 .54508 m
.51171 .5621 L
.50566 .56195 L
.5024 .54728 L
.50845 .54508 L
s
.072 .208 0 .335 k
.51452 .54287 m
.51778 .56195 L
.51171 .5621 L
.50845 .54508 L
.51452 .54287 L
F
0 g
.51452 .54287 m
.51778 .56195 L
.51171 .5621 L
.50845 .54508 L
.51452 .54287 L
s
.064 .209 0 .349 k
.5206 .54065 m
.52388 .56149 L
.51778 .56195 L
.51452 .54287 L
.5206 .54065 L
F
0 g
.5206 .54065 m
.52388 .56149 L
.51778 .56195 L
.51452 .54287 L
.5206 .54065 L
s
.058 .209 0 .359 k
.52671 .53842 m
.53 .56078 L
.52388 .56149 L
.5206 .54065 L
.52671 .53842 L
F
0 g
.52671 .53842 m
.53 .56078 L
.52388 .56149 L
.5206 .54065 L
.52671 .53842 L
s
.054 .21 0 .366 k
.53282 .5362 m
.53614 .55981 L
.53 .56078 L
.52671 .53842 L
.53282 .5362 L
F
0 g
.53282 .5362 m
.53614 .55981 L
.53 .56078 L
.52671 .53842 L
.53282 .5362 L
s
.05 .21 0 .372 k
.53895 .53397 m
.5423 .55862 L
.53614 .55981 L
.53282 .5362 L
.53895 .53397 L
F
0 g
.53895 .53397 m
.5423 .55862 L
.53614 .55981 L
.53282 .5362 L
.53895 .53397 L
s
.048 .211 0 .376 k
.54509 .53172 m
.54847 .55723 L
.5423 .55862 L
.53895 .53397 L
.54509 .53172 L
F
0 g
.54509 .53172 m
.54847 .55723 L
.5423 .55862 L
.53895 .53397 L
.54509 .53172 L
s
.045 .21 0 .38 k
.55125 .52948 m
.55467 .55567 L
.54847 .55723 L
.54509 .53172 L
.55125 .52948 L
F
0 g
.55125 .52948 m
.55467 .55567 L
.54847 .55723 L
.54509 .53172 L
.55125 .52948 L
s
.044 .21 0 .382 k
.55742 .52724 m
.56088 .55395 L
.55467 .55567 L
.55125 .52948 L
.55742 .52724 L
F
0 g
.55742 .52724 m
.56088 .55395 L
.55467 .55567 L
.55125 .52948 L
.55742 .52724 L
s
.043 .21 0 .384 k
.56361 .52498 m
.5671 .55212 L
.56088 .55395 L
.55742 .52724 L
.56361 .52498 L
F
0 g
.56361 .52498 m
.5671 .55212 L
.56088 .55395 L
.55742 .52724 L
.56361 .52498 L
s
.042 .211 0 .385 k
.56981 .52272 m
.57334 .55017 L
.5671 .55212 L
.56361 .52498 L
.56981 .52272 L
F
0 g
.56981 .52272 m
.57334 .55017 L
.5671 .55212 L
.56361 .52498 L
.56981 .52272 L
s
.042 .211 0 .386 k
.57603 .52045 m
.5796 .54814 L
.57334 .55017 L
.56981 .52272 L
.57603 .52045 L
F
0 g
.57603 .52045 m
.5796 .54814 L
.57334 .55017 L
.56981 .52272 L
.57603 .52045 L
s
.041 .21 0 .387 k
.58226 .51818 m
.58587 .54604 L
.5796 .54814 L
.57603 .52045 L
.58226 .51818 L
F
0 g
.58226 .51818 m
.58587 .54604 L
.5796 .54814 L
.57603 .52045 L
.58226 .51818 L
s
.041 .211 0 .387 k
.58851 .51591 m
.59216 .54389 L
.58587 .54604 L
.58226 .51818 L
.58851 .51591 L
F
0 g
.58851 .51591 m
.59216 .54389 L
.58587 .54604 L
.58226 .51818 L
.58851 .51591 L
s
.04 .21 0 .388 k
.59477 .51363 m
.59846 .54169 L
.59216 .54389 L
.58851 .51591 L
.59477 .51363 L
F
0 g
.59477 .51363 m
.59846 .54169 L
.59216 .54389 L
.58851 .51591 L
.59477 .51363 L
s
.04 .21 0 .388 k
.60105 .51134 m
.60477 .53946 L
.59846 .54169 L
.59477 .51363 L
.60105 .51134 L
F
0 g
.60105 .51134 m
.60477 .53946 L
.59846 .54169 L
.59477 .51363 L
.60105 .51134 L
s
.04 .211 0 .388 k
.60734 .50905 m
.6111 .53722 L
.60477 .53946 L
.60105 .51134 L
.60734 .50905 L
F
0 g
.60734 .50905 m
.6111 .53722 L
.60477 .53946 L
.60105 .51134 L
.60734 .50905 L
s
.04 .211 0 .388 k
.61366 .50675 m
.61745 .53495 L
.6111 .53722 L
.60734 .50905 L
.61366 .50675 L
F
0 g
.61366 .50675 m
.61745 .53495 L
.6111 .53722 L
.60734 .50905 L
.61366 .50675 L
s
.04 .211 0 .388 k
.61997 .50444 m
.62381 .53267 L
.61745 .53495 L
.61366 .50675 L
.61997 .50444 L
F
0 g
.61997 .50444 m
.62381 .53267 L
.61745 .53495 L
.61366 .50675 L
.61997 .50444 L
s
.04 .211 0 .388 k
.62632 .50213 m
.63019 .53038 L
.62381 .53267 L
.61997 .50444 L
.62632 .50213 L
F
0 g
.62632 .50213 m
.63019 .53038 L
.62381 .53267 L
.61997 .50444 L
.62632 .50213 L
s
.04 .211 0 .388 k
.63267 .49981 m
.63659 .5281 L
.63019 .53038 L
.62632 .50213 L
.63267 .49981 L
F
0 g
.63267 .49981 m
.63659 .5281 L
.63019 .53038 L
.62632 .50213 L
.63267 .49981 L
s
.04 .211 0 .388 k
.63904 .49749 m
.643 .52579 L
.63659 .5281 L
.63267 .49981 L
.63904 .49749 L
F
0 g
.63904 .49749 m
.643 .52579 L
.63659 .5281 L
.63267 .49981 L
.63904 .49749 L
s
.04 .211 0 .388 k
.64542 .49517 m
.64941 .52349 L
.643 .52579 L
.63904 .49749 L
.64542 .49517 L
F
0 g
.64542 .49517 m
.64941 .52349 L
.643 .52579 L
.63904 .49749 L
.64542 .49517 L
s
.04 .211 0 .388 k
.65183 .49284 m
.65586 .52118 L
.64941 .52349 L
.64542 .49517 L
.65183 .49284 L
F
0 g
.65183 .49284 m
.65586 .52118 L
.64941 .52349 L
.64542 .49517 L
.65183 .49284 L
s
.04 .211 0 .388 k
.65824 .4905 m
.66232 .51885 L
.65586 .52118 L
.65183 .49284 L
.65824 .4905 L
F
0 g
.65824 .4905 m
.66232 .51885 L
.65586 .52118 L
.65183 .49284 L
.65824 .4905 L
s
.04 .211 0 .388 k
.66468 .48815 m
.66878 .51652 L
.66232 .51885 L
.65824 .4905 L
.66468 .48815 L
F
0 g
.66468 .48815 m
.66878 .51652 L
.66232 .51885 L
.65824 .4905 L
.66468 .48815 L
s
.04 .211 0 .388 k
.67113 .4858 m
.67527 .51417 L
.66878 .51652 L
.66468 .48815 L
.67113 .4858 L
F
0 g
.67113 .4858 m
.67527 .51417 L
.66878 .51652 L
.66468 .48815 L
.67113 .4858 L
s
.04 .21 0 .388 k
.67759 .48345 m
.68178 .51179 L
.67527 .51417 L
.67113 .4858 L
.67759 .48345 L
F
0 g
.67759 .48345 m
.68178 .51179 L
.67527 .51417 L
.67113 .4858 L
.67759 .48345 L
s
.04 .21 0 .388 k
.68408 .48109 m
.6883 .50937 L
.68178 .51179 L
.67759 .48345 L
.68408 .48109 L
F
0 g
.68408 .48109 m
.6883 .50937 L
.68178 .51179 L
.67759 .48345 L
.68408 .48109 L
s
.041 .211 0 .387 k
.69058 .47872 m
.69483 .5069 L
.6883 .50937 L
.68408 .48109 L
.69058 .47872 L
F
0 g
.69058 .47872 m
.69483 .5069 L
.6883 .50937 L
.68408 .48109 L
.69058 .47872 L
s
.041 .211 0 .387 k
.69709 .47635 m
.70137 .50437 L
.69483 .5069 L
.69058 .47872 L
.69709 .47635 L
F
0 g
.69709 .47635 m
.70137 .50437 L
.69483 .5069 L
.69058 .47872 L
.69709 .47635 L
s
.042 .211 0 .386 k
.70362 .47397 m
.70792 .50175 L
.70137 .50437 L
.69709 .47635 L
.70362 .47397 L
F
0 g
.70362 .47397 m
.70792 .50175 L
.70137 .50437 L
.69709 .47635 L
.70362 .47397 L
s
.041 .21 0 .386 k
.71017 .47158 m
.71449 .49905 L
.70792 .50175 L
.70362 .47397 L
.71017 .47158 L
F
0 g
.71017 .47158 m
.71449 .49905 L
.70792 .50175 L
.70362 .47397 L
.71017 .47158 L
s
.043 .211 0 .384 k
.71673 .46919 m
.72106 .49622 L
.71449 .49905 L
.71017 .47158 L
.71673 .46919 L
F
0 g
.71673 .46919 m
.72106 .49622 L
.71449 .49905 L
.71017 .47158 L
.71673 .46919 L
s
.043 .21 0 .383 k
.7233 .4668 m
.72764 .49325 L
.72106 .49622 L
.71673 .46919 L
.7233 .4668 L
F
0 g
.7233 .4668 m
.72764 .49325 L
.72106 .49622 L
.71673 .46919 L
.7233 .4668 L
s
.044 .21 0 .381 k
.7299 .4644 m
.73423 .49012 L
.72764 .49325 L
.7233 .4668 L
.7299 .4644 L
F
0 g
.7299 .4644 m
.73423 .49012 L
.72764 .49325 L
.7233 .4668 L
.7299 .4644 L
s
.046 .21 0 .378 k
.73651 .46199 m
.74081 .48679 L
.73423 .49012 L
.7299 .4644 L
.73651 .46199 L
F
0 g
.73651 .46199 m
.74081 .48679 L
.73423 .49012 L
.7299 .4644 L
.73651 .46199 L
s
.049 .211 0 .374 k
.74314 .45957 m
.74739 .48325 L
.74081 .48679 L
.73651 .46199 L
.74314 .45957 L
F
0 g
.74314 .45957 m
.74739 .48325 L
.74081 .48679 L
.73651 .46199 L
.74314 .45957 L
s
.052 .21 0 .369 k
.74979 .45715 m
.75398 .47947 L
.74739 .48325 L
.74314 .45957 L
.74979 .45715 L
F
0 g
.74979 .45715 m
.75398 .47947 L
.74739 .48325 L
.74314 .45957 L
.74979 .45715 L
s
.055 .21 0 .363 k
.75645 .45472 m
.76054 .47542 L
.75398 .47947 L
.74979 .45715 L
.75645 .45472 L
F
0 g
.75645 .45472 m
.76054 .47542 L
.75398 .47947 L
.74979 .45715 L
.75645 .45472 L
s
.061 .21 0 .354 k
.76312 .45229 m
.76711 .47108 L
.76054 .47542 L
.75645 .45472 L
.76312 .45229 L
F
0 g
.76312 .45229 m
.76711 .47108 L
.76054 .47542 L
.75645 .45472 L
.76312 .45229 L
s
.068 .209 0 .342 k
.76982 .44986 m
.77365 .46641 L
.76711 .47108 L
.76312 .45229 L
.76982 .44986 L
F
0 g
.76982 .44986 m
.77365 .46641 L
.76711 .47108 L
.76312 .45229 L
.76982 .44986 L
s
.079 .208 0 .325 k
.77653 .44741 m
.78018 .46143 L
.77365 .46641 L
.76982 .44986 L
.77653 .44741 L
F
0 g
.77653 .44741 m
.78018 .46143 L
.77365 .46641 L
.76982 .44986 L
.77653 .44741 L
s
.094 .206 0 .3 k
.78326 .44496 m
.78669 .45612 L
.78018 .46143 L
.77653 .44741 L
.78326 .44496 L
F
0 g
.78326 .44496 m
.78669 .45612 L
.78018 .46143 L
.77653 .44741 L
.78326 .44496 L
s
.12 .203 0 .261 k
.79 .4425 m
.79318 .45049 L
.78669 .45612 L
.78326 .44496 L
.79 .4425 L
F
0 g
.79 .4425 m
.79318 .45049 L
.78669 .45612 L
.78326 .44496 L
.79 .4425 L
s
.166 .195 0 .195 k
.79676 .44003 m
.79964 .44457 L
.79318 .45049 L
.79 .4425 L
.79676 .44003 L
F
0 g
.79676 .44003 m
.79964 .44457 L
.79318 .45049 L
.79 .4425 L
.79676 .44003 L
s
.71 .371 0 .06 k
.20215 .65485 m
.20628 .65517 L
.20091 .65712 L
.19711 .65351 L
.20215 .65485 L
F
0 g
.20215 .65485 m
.20628 .65517 L
.20091 .65712 L
.19711 .65351 L
.20215 .65485 L
s
0 .221 .221 .779 k
.20723 .65593 m
.21164 .65322 L
.20628 .65517 L
.20215 .65485 L
.20723 .65593 L
F
0 g
.20723 .65593 m
.21164 .65322 L
.20628 .65517 L
.20215 .65485 L
.20723 .65593 L
s
0 .42 .42 .58 k
.21236 .65671 m
.21702 .65125 L
.21164 .65322 L
.20723 .65593 L
.21236 .65671 L
F
0 g
.21236 .65671 m
.21702 .65125 L
.21164 .65322 L
.20723 .65593 L
.21236 .65671 L
s
0 .435 .336 .54 k
.21754 .65719 m
.22241 .64929 L
.21702 .65125 L
.21236 .65671 L
.21754 .65719 L
F
0 g
.21754 .65719 m
.22241 .64929 L
.21702 .65125 L
.21236 .65671 L
.21754 .65719 L
s
0 .39 .252 .53 k
.22277 .65735 m
.22781 .64732 L
.22241 .64929 L
.21754 .65719 L
.22277 .65735 L
F
0 g
.22277 .65735 m
.22781 .64732 L
.22241 .64929 L
.21754 .65719 L
.22277 .65735 L
s
0 .362 .203 .528 k
.22804 .65723 m
.23323 .64535 L
.22781 .64732 L
.22277 .65735 L
.22804 .65723 L
F
0 g
.22804 .65723 m
.23323 .64535 L
.22781 .64732 L
.22277 .65735 L
.22804 .65723 L
s
0 .344 .172 .528 k
.23336 .65683 m
.23867 .64337 L
.23323 .64535 L
.22804 .65723 L
.23336 .65683 L
F
0 g
.23336 .65683 m
.23867 .64337 L
.23323 .64535 L
.22804 .65723 L
.23336 .65683 L
s
0 .332 .15 .529 k
.23872 .65617 m
.2441 .64139 L
.23867 .64337 L
.23336 .65683 L
.23872 .65617 L
F
0 g
.23872 .65617 m
.2441 .64139 L
.23867 .64337 L
.23336 .65683 L
.23872 .65617 L
s
0 .324 .135 .53 k
.24411 .65528 m
.24955 .6394 L
.2441 .64139 L
.23872 .65617 L
.24411 .65528 L
F
0 g
.24411 .65528 m
.24955 .6394 L
.2441 .64139 L
.23872 .65617 L
.24411 .65528 L
s
0 .317 .123 .532 k
.24954 .65419 m
.25502 .6374 L
.24955 .6394 L
.24411 .65528 L
.24954 .65419 L
F
0 g
.24954 .65419 m
.25502 .6374 L
.24955 .6394 L
.24411 .65528 L
.24954 .65419 L
s
0 .313 .115 .533 k
.25499 .65293 m
.2605 .63541 L
.25502 .6374 L
.24954 .65419 L
.25499 .65293 L
F
0 g
.25499 .65293 m
.2605 .63541 L
.25502 .6374 L
.24954 .65419 L
.25499 .65293 L
s
0 .309 .108 .535 k
.26048 .6515 m
.26599 .63341 L
.2605 .63541 L
.25499 .65293 L
.26048 .6515 L
F
0 g
.26048 .6515 m
.26599 .63341 L
.2605 .63541 L
.25499 .65293 L
.26048 .6515 L
s
0 .306 .103 .536 k
.26599 .64993 m
.27149 .63141 L
.26599 .63341 L
.26048 .6515 L
.26599 .64993 L
F
0 g
.26599 .64993 m
.27149 .63141 L
.26599 .63341 L
.26048 .6515 L
.26599 .64993 L
s
0 .304 .1 .537 k
.27152 .64826 m
.27701 .62939 L
.27149 .63141 L
.26599 .64993 L
.27152 .64826 L
F
0 g
.27152 .64826 m
.27701 .62939 L
.27149 .63141 L
.26599 .64993 L
.27152 .64826 L
s
0 .303 .097 .538 k
.27708 .64649 m
.28254 .62739 L
.27701 .62939 L
.27152 .64826 L
.27708 .64649 L
F
0 g
.27708 .64649 m
.28254 .62739 L
.27701 .62939 L
.27152 .64826 L
.27708 .64649 L
s
0 .302 .095 .539 k
.28264 .64466 m
.28808 .62536 L
.28254 .62739 L
.27708 .64649 L
.28264 .64466 L
F
0 g
.28264 .64466 m
.28808 .62536 L
.28254 .62739 L
.27708 .64649 L
.28264 .64466 L
s
0 .301 .093 .54 k
.28823 .64276 m
.29363 .62333 L
.28808 .62536 L
.28264 .64466 L
.28823 .64276 L
F
0 g
.28823 .64276 m
.29363 .62333 L
.28808 .62536 L
.28264 .64466 L
.28823 .64276 L
s
0 .301 .092 .54 k
.29384 .64081 m
.2992 .62131 L
.29363 .62333 L
.28823 .64276 L
.29384 .64081 L
F
0 g
.29384 .64081 m
.2992 .62131 L
.29363 .62333 L
.28823 .64276 L
.29384 .64081 L
s
0 .3 .091 .541 k
.29946 .63883 m
.30478 .61928 L
.2992 .62131 L
.29384 .64081 L
.29946 .63883 L
F
0 g
.29946 .63883 m
.30478 .61928 L
.2992 .62131 L
.29384 .64081 L
.29946 .63883 L
s
0 .3 .091 .541 k
.3051 .63683 m
.31037 .61724 L
.30478 .61928 L
.29946 .63883 L
.3051 .63683 L
F
0 g
.3051 .63683 m
.31037 .61724 L
.30478 .61928 L
.29946 .63883 L
.3051 .63683 L
s
0 .3 .091 .541 k
.31075 .63481 m
.31598 .6152 L
.31037 .61724 L
.3051 .63683 L
.31075 .63481 L
F
0 g
.31075 .63481 m
.31598 .6152 L
.31037 .61724 L
.3051 .63683 L
.31075 .63481 L
s
0 .299 .09 .542 k
.3164 .63277 m
.3216 .61315 L
.31598 .6152 L
.31075 .63481 L
.3164 .63277 L
F
0 g
.3164 .63277 m
.3216 .61315 L
.31598 .6152 L
.31075 .63481 L
.3164 .63277 L
s
0 .299 .09 .542 k
.32208 .63072 m
.32723 .6111 L
.3216 .61315 L
.3164 .63277 L
.32208 .63072 L
F
0 g
.32208 .63072 m
.32723 .6111 L
.3216 .61315 L
.3164 .63277 L
.32208 .63072 L
s
0 .299 .09 .542 k
.32778 .62867 m
.33287 .60904 L
.32723 .6111 L
.32208 .63072 L
.32778 .62867 L
F
0 g
.32778 .62867 m
.33287 .60904 L
.32723 .6111 L
.32208 .63072 L
.32778 .62867 L
s
0 .299 .09 .542 k
.33348 .62661 m
.33853 .60699 L
.33287 .60904 L
.32778 .62867 L
.33348 .62661 L
F
0 g
.33348 .62661 m
.33853 .60699 L
.33287 .60904 L
.32778 .62867 L
.33348 .62661 L
s
0 .299 .09 .542 k
.33919 .62454 m
.34419 .60492 L
.33853 .60699 L
.33348 .62661 L
.33919 .62454 L
F
0 g
.33919 .62454 m
.34419 .60492 L
.33853 .60699 L
.33348 .62661 L
.33919 .62454 L
s
0 .299 .09 .542 k
.34493 .62248 m
.34988 .60285 L
.34419 .60492 L
.33919 .62454 L
.34493 .62248 L
F
0 g
.34493 .62248 m
.34988 .60285 L
.34419 .60492 L
.33919 .62454 L
.34493 .62248 L
s
0 .3 .09 .542 k
.35067 .6204 m
.35557 .60077 L
.34988 .60285 L
.34493 .62248 L
.35067 .6204 L
F
0 g
.35067 .6204 m
.35557 .60077 L
.34988 .60285 L
.34493 .62248 L
.35067 .6204 L
s
0 .3 .09 .542 k
.35643 .61831 m
.36129 .59869 L
.35557 .60077 L
.35067 .6204 L
.35643 .61831 L
F
0 g
.35643 .61831 m
.36129 .59869 L
.35557 .60077 L
.35067 .6204 L
.35643 .61831 L
s
0 .3 .09 .542 k
.3622 .61622 m
.36701 .59661 L
.36129 .59869 L
.35643 .61831 L
.3622 .61622 L
F
0 g
.3622 .61622 m
.36701 .59661 L
.36129 .59869 L
.35643 .61831 L
.3622 .61622 L
s
0 .3 .089 .543 k
.36799 .61409 m
.37274 .59452 L
.36701 .59661 L
.3622 .61622 L
.36799 .61409 L
F
0 g
.36799 .61409 m
.37274 .59452 L
.36701 .59661 L
.3622 .61622 L
.36799 .61409 L
s
0 .3 .09 .543 k
.37378 .61195 m
.37849 .59242 L
.37274 .59452 L
.36799 .61409 L
.37378 .61195 L
F
0 g
.37378 .61195 m
.37849 .59242 L
.37274 .59452 L
.36799 .61409 L
.37378 .61195 L
s
0 .3 .089 .545 k
.3796 .60975 m
.38425 .59033 L
.37849 .59242 L
.37378 .61195 L
.3796 .60975 L
F
0 g
.3796 .60975 m
.38425 .59033 L
.37849 .59242 L
.37378 .61195 L
.3796 .60975 L
s
0 .3 .089 .546 k
.38543 .6075 m
.39003 .58822 L
.38425 .59033 L
.3796 .60975 L
.38543 .6075 L
F
0 g
.38543 .6075 m
.39003 .58822 L
.38425 .59033 L
.3796 .60975 L
.38543 .6075 L
s
0 .301 .089 .548 k
.39128 .60518 m
.39582 .58612 L
.39003 .58822 L
.38543 .6075 L
.39128 .60518 L
F
0 g
.39128 .60518 m
.39582 .58612 L
.39003 .58822 L
.38543 .6075 L
.39128 .60518 L
s
0 .302 .088 .551 k
.39714 .60277 m
.40163 .584 L
.39582 .58612 L
.39128 .60518 L
.39714 .60277 L
F
0 g
.39714 .60277 m
.40163 .584 L
.39582 .58612 L
.39128 .60518 L
.39714 .60277 L
s
0 .302 .088 .555 k
.40302 .60028 m
.40744 .58187 L
.40163 .584 L
.39714 .60277 L
.40302 .60028 L
F
0 g
.40302 .60028 m
.40744 .58187 L
.40163 .584 L
.39714 .60277 L
.40302 .60028 L
s
0 .303 .086 .561 k
.40892 .59765 m
.41327 .57976 L
.40744 .58187 L
.40302 .60028 L
.40892 .59765 L
F
0 g
.40892 .59765 m
.41327 .57976 L
.40744 .58187 L
.40302 .60028 L
.40892 .59765 L
s
0 .305 .087 .567 k
.41483 .59486 m
.41911 .57762 L
.41327 .57976 L
.40892 .59765 L
.41483 .59486 L
F
0 g
.41483 .59486 m
.41911 .57762 L
.41327 .57976 L
.40892 .59765 L
.41483 .59486 L
s
0 .307 .086 .576 k
.42076 .59191 m
.42497 .57549 L
.41911 .57762 L
.41483 .59486 L
.42076 .59191 L
F
0 g
.42076 .59191 m
.42497 .57549 L
.41911 .57762 L
.41483 .59486 L
.42076 .59191 L
s
0 .31 .086 .588 k
.42672 .58876 m
.43084 .57335 L
.42497 .57549 L
.42076 .59191 L
.42672 .58876 L
F
0 g
.42672 .58876 m
.43084 .57335 L
.42497 .57549 L
.42076 .59191 L
.42672 .58876 L
s
0 .315 .086 .604 k
.43268 .58538 m
.43672 .57121 L
.43084 .57335 L
.42672 .58876 L
.43268 .58538 L
F
0 g
.43268 .58538 m
.43672 .57121 L
.43084 .57335 L
.42672 .58876 L
.43268 .58538 L
s
0 .321 .087 .626 k
.43866 .58175 m
.44262 .56905 L
.43672 .57121 L
.43268 .58538 L
.43866 .58175 L
F
0 g
.43866 .58175 m
.44262 .56905 L
.43672 .57121 L
.43268 .58538 L
.43866 .58175 L
s
0 .329 .088 .659 k
.44466 .57786 m
.44854 .56691 L
.44262 .56905 L
.43866 .58175 L
.44466 .57786 L
F
0 g
.44466 .57786 m
.44854 .56691 L
.44262 .56905 L
.43866 .58175 L
.44466 .57786 L
s
0 .291 .092 .709 k
.45068 .57367 m
.45447 .56474 L
.44854 .56691 L
.44466 .57786 L
.45068 .57367 L
F
0 g
.45068 .57367 m
.45447 .56474 L
.44854 .56691 L
.44466 .57786 L
.45068 .57367 L
s
0 .205 .096 .795 k
.45671 .56915 m
.46041 .56258 L
.45447 .56474 L
.45068 .57367 L
.45671 .56915 L
F
0 g
.45671 .56915 m
.46041 .56258 L
.45447 .56474 L
.45068 .57367 L
.45671 .56915 L
s
0 .042 .042 .958 k
.46275 .56433 m
.46637 .56041 L
.46041 .56258 L
.45671 .56915 L
.46275 .56433 L
F
0 g
.46275 .56433 m
.46637 .56041 L
.46041 .56258 L
.45671 .56915 L
.46275 .56433 L
s
.46881 .55917 m
.47233 .55824 L
.46637 .56041 L
.46275 .56433 L
.46881 .55917 L
F
.46881 .55917 m
.47233 .55824 L
.46637 .56041 L
.46275 .56433 L
.46881 .55917 L
s
.246 0 .157 .006 k
.47488 .55373 m
.47832 .55605 L
.47233 .55824 L
.46881 .55917 L
.47488 .55373 L
F
0 g
.47488 .55373 m
.47832 .55605 L
.47233 .55824 L
.46881 .55917 L
.47488 .55373 L
s
.045 .002 0 .124 k
.48094 .54811 m
.48432 .55386 L
.47832 .55605 L
.47488 .55373 L
.48094 .54811 L
F
0 g
.48094 .54811 m
.48432 .55386 L
.47832 .55605 L
.47488 .55373 L
.48094 .54811 L
s
.033 .089 0 .2 k
.48701 .54266 m
.49033 .55168 L
.48432 .55386 L
.48094 .54811 L
.48701 .54266 L
F
0 g
.48701 .54266 m
.49033 .55168 L
.48432 .55386 L
.48094 .54811 L
.48701 .54266 L
s
.03 .131 0 .258 k
.49307 .5375 m
.49636 .54948 L
.49033 .55168 L
.48701 .54266 L
.49307 .5375 L
F
0 g
.49307 .5375 m
.49636 .54948 L
.49033 .55168 L
.48701 .54266 L
.49307 .5375 L
s
.03 .155 0 .295 k
.49914 .53265 m
.5024 .54728 L
.49636 .54948 L
.49307 .5375 L
.49914 .53265 L
F
0 g
.49914 .53265 m
.5024 .54728 L
.49636 .54948 L
.49307 .5375 L
.49914 .53265 L
s
.029 .169 0 .321 k
.50521 .52811 m
.50845 .54508 L
.5024 .54728 L
.49914 .53265 L
.50521 .52811 L
F
0 g
.50521 .52811 m
.50845 .54508 L
.5024 .54728 L
.49914 .53265 L
.50521 .52811 L
s
.031 .18 0 .338 k
.51127 .52387 m
.51452 .54287 L
.50845 .54508 L
.50521 .52811 L
.51127 .52387 L
F
0 g
.51127 .52387 m
.51452 .54287 L
.50845 .54508 L
.50521 .52811 L
.51127 .52387 L
s
.031 .186 0 .351 k
.51735 .51992 m
.5206 .54065 L
.51452 .54287 L
.51127 .52387 L
.51735 .51992 L
F
0 g
.51735 .51992 m
.5206 .54065 L
.51452 .54287 L
.51127 .52387 L
.51735 .51992 L
s
.033 .192 0 .36 k
.52343 .51622 m
.52671 .53842 L
.5206 .54065 L
.51735 .51992 L
.52343 .51622 L
F
0 g
.52343 .51622 m
.52671 .53842 L
.5206 .54065 L
.51735 .51992 L
.52343 .51622 L
s
.034 .196 0 .367 k
.52953 .51276 m
.53282 .5362 L
.52671 .53842 L
.52343 .51622 L
.52953 .51276 L
F
0 g
.52953 .51276 m
.53282 .5362 L
.52671 .53842 L
.52343 .51622 L
.52953 .51276 L
s
.035 .2 0 .372 k
.53562 .50952 m
.53895 .53397 L
.53282 .5362 L
.52953 .51276 L
.53562 .50952 L
F
0 g
.53562 .50952 m
.53895 .53397 L
.53282 .5362 L
.52953 .51276 L
.53562 .50952 L
s
.035 .201 0 .377 k
.54173 .50644 m
.54509 .53172 L
.53895 .53397 L
.53562 .50952 L
.54173 .50644 L
F
0 g
.54173 .50644 m
.54509 .53172 L
.53895 .53397 L
.53562 .50952 L
.54173 .50644 L
s
.036 .203 0 .38 k
.54787 .50354 m
.55125 .52948 L
.54509 .53172 L
.54173 .50644 L
.54787 .50354 L
F
0 g
.54787 .50354 m
.55125 .52948 L
.54509 .53172 L
.54173 .50644 L
.54787 .50354 L
s
.037 .205 0 .382 k
.55399 .50077 m
.55742 .52724 L
.55125 .52948 L
.54787 .50354 L
.55399 .50077 L
F
0 g
.55399 .50077 m
.55742 .52724 L
.55125 .52948 L
.54787 .50354 L
.55399 .50077 L
s
.037 .207 0 .384 k
.56014 .49811 m
.56361 .52498 L
.55742 .52724 L
.55399 .50077 L
.56014 .49811 L
F
0 g
.56014 .49811 m
.56361 .52498 L
.55742 .52724 L
.55399 .50077 L
.56014 .49811 L
s
.038 .208 0 .385 k
.56631 .49554 m
.56981 .52272 L
.56361 .52498 L
.56014 .49811 L
.56631 .49554 L
F
0 g
.56631 .49554 m
.56981 .52272 L
.56361 .52498 L
.56014 .49811 L
.56631 .49554 L
s
.039 .209 0 .386 k
.57249 .49304 m
.57603 .52045 L
.56981 .52272 L
.56631 .49554 L
.57249 .49304 L
F
0 g
.57249 .49304 m
.57603 .52045 L
.56981 .52272 L
.56631 .49554 L
.57249 .49304 L
s
.039 .209 0 .387 k
.57869 .49061 m
.58226 .51818 L
.57603 .52045 L
.57249 .49304 L
.57869 .49061 L
F
0 g
.57869 .49061 m
.58226 .51818 L
.57603 .52045 L
.57249 .49304 L
.57869 .49061 L
s
.04 .21 0 .387 k
.5849 .48821 m
.58851 .51591 L
.58226 .51818 L
.57869 .49061 L
.5849 .48821 L
F
0 g
.5849 .48821 m
.58851 .51591 L
.58226 .51818 L
.57869 .49061 L
.5849 .48821 L
s
.039 .21 0 .388 k
.59113 .48584 m
.59477 .51363 L
.58851 .51591 L
.5849 .48821 L
.59113 .48584 L
F
0 g
.59113 .48584 m
.59477 .51363 L
.58851 .51591 L
.5849 .48821 L
.59113 .48584 L
s
.04 .21 0 .388 k
.59737 .48351 m
.60105 .51134 L
.59477 .51363 L
.59113 .48584 L
.59737 .48351 L
F
0 g
.59737 .48351 m
.60105 .51134 L
.59477 .51363 L
.59113 .48584 L
.59737 .48351 L
s
.04 .21 0 .388 k
.60362 .48117 m
.60734 .50905 L
.60105 .51134 L
.59737 .48351 L
.60362 .48117 L
F
0 g
.60362 .48117 m
.60734 .50905 L
.60105 .51134 L
.59737 .48351 L
.60362 .48117 L
s
.04 .211 0 .388 k
.60989 .47884 m
.61366 .50675 L
.60734 .50905 L
.60362 .48117 L
.60989 .47884 L
F
0 g
.60989 .47884 m
.61366 .50675 L
.60734 .50905 L
.60362 .48117 L
.60989 .47884 L
s
.04 .211 0 .388 k
.61618 .47651 m
.61997 .50444 L
.61366 .50675 L
.60989 .47884 L
.61618 .47651 L
F
0 g
.61618 .47651 m
.61997 .50444 L
.61366 .50675 L
.60989 .47884 L
.61618 .47651 L
s
.04 .211 0 .388 k
.62249 .47417 m
.62632 .50213 L
.61997 .50444 L
.61618 .47651 L
.62249 .47417 L
F
0 g
.62249 .47417 m
.62632 .50213 L
.61997 .50444 L
.61618 .47651 L
.62249 .47417 L
s
.04 .211 0 .388 k
.6288 .47184 m
.63267 .49981 L
.62632 .50213 L
.62249 .47417 L
.6288 .47184 L
F
0 g
.6288 .47184 m
.63267 .49981 L
.62632 .50213 L
.62249 .47417 L
.6288 .47184 L
s
.04 .211 0 .388 k
.63514 .4695 m
.63904 .49749 L
.63267 .49981 L
.6288 .47184 L
.63514 .4695 L
F
0 g
.63514 .4695 m
.63904 .49749 L
.63267 .49981 L
.6288 .47184 L
.63514 .4695 L
s
.04 .211 0 .388 k
.64148 .46715 m
.64542 .49517 L
.63904 .49749 L
.63514 .4695 L
.64148 .46715 L
F
0 g
.64148 .46715 m
.64542 .49517 L
.63904 .49749 L
.63514 .4695 L
.64148 .46715 L
s
.04 .211 0 .388 k
.64785 .46479 m
.65183 .49284 L
.64542 .49517 L
.64148 .46715 L
.64785 .46479 L
F
0 g
.64785 .46479 m
.65183 .49284 L
.64542 .49517 L
.64148 .46715 L
.64785 .46479 L
s
.04 .211 0 .388 k
.65423 .46244 m
.65824 .4905 L
.65183 .49284 L
.64785 .46479 L
.65423 .46244 L
F
0 g
.65423 .46244 m
.65824 .4905 L
.65183 .49284 L
.64785 .46479 L
.65423 .46244 L
s
.04 .211 0 .388 k
.66062 .46008 m
.66468 .48815 L
.65824 .4905 L
.65423 .46244 L
.66062 .46008 L
F
0 g
.66062 .46008 m
.66468 .48815 L
.65824 .4905 L
.65423 .46244 L
.66062 .46008 L
s
.041 .211 0 .388 k
.66704 .45775 m
.67113 .4858 L
.66468 .48815 L
.66062 .46008 L
.66704 .45775 L
F
0 g
.66704 .45775 m
.67113 .4858 L
.66468 .48815 L
.66062 .46008 L
.66704 .45775 L
s
.041 .211 0 .388 k
.67346 .45541 m
.67759 .48345 L
.67113 .4858 L
.66704 .45775 L
.67346 .45541 L
F
0 g
.67346 .45541 m
.67759 .48345 L
.67113 .4858 L
.66704 .45775 L
.67346 .45541 L
s
.041 .211 0 .388 k
.67991 .45311 m
.68408 .48109 L
.67759 .48345 L
.67346 .45541 L
.67991 .45311 L
F
0 g
.67991 .45311 m
.68408 .48109 L
.67759 .48345 L
.67346 .45541 L
.67991 .45311 L
s
.043 .212 0 .387 k
.68638 .45084 m
.69058 .47872 L
.68408 .48109 L
.67991 .45311 L
.68638 .45084 L
F
0 g
.68638 .45084 m
.69058 .47872 L
.68408 .48109 L
.67991 .45311 L
.68638 .45084 L
s
.043 .212 0 .387 k
.69286 .44862 m
.69709 .47635 L
.69058 .47872 L
.68638 .45084 L
.69286 .44862 L
F
0 g
.69286 .44862 m
.69709 .47635 L
.69058 .47872 L
.68638 .45084 L
.69286 .44862 L
s
.045 .213 0 .386 k
.69936 .44647 m
.70362 .47397 L
.69709 .47635 L
.69286 .44862 L
.69936 .44647 L
F
0 g
.69936 .44647 m
.70362 .47397 L
.69709 .47635 L
.69286 .44862 L
.69936 .44647 L
s
.047 .214 0 .385 k
.70588 .44439 m
.71017 .47158 L
.70362 .47397 L
.69936 .44647 L
.70588 .44439 L
F
0 g
.70588 .44439 m
.71017 .47158 L
.70362 .47397 L
.69936 .44647 L
.70588 .44439 L
s
.049 .215 0 .384 k
.71244 .44243 m
.71673 .46919 L
.71017 .47158 L
.70588 .44439 L
.71244 .44243 L
F
0 g
.71244 .44243 m
.71673 .46919 L
.71017 .47158 L
.70588 .44439 L
.71244 .44243 L
s
.051 .216 0 .383 k
.71902 .44059 m
.7233 .4668 L
.71673 .46919 L
.71244 .44243 L
.71902 .44059 L
F
0 g
.71902 .44059 m
.7233 .4668 L
.71673 .46919 L
.71244 .44243 L
.71902 .44059 L
s
.055 .218 0 .38 k
.72561 .4389 m
.7299 .4644 L
.7233 .4668 L
.71902 .44059 L
.72561 .4389 L
F
0 g
.72561 .4389 m
.7299 .4644 L
.7233 .4668 L
.71902 .44059 L
.72561 .4389 L
s
.059 .219 0 .378 k
.73225 .43738 m
.73651 .46199 L
.7299 .4644 L
.72561 .4389 L
.73225 .43738 L
F
0 g
.73225 .43738 m
.73651 .46199 L
.7299 .4644 L
.72561 .4389 L
.73225 .43738 L
s
.065 .221 0 .374 k
.73892 .43607 m
.74314 .45957 L
.73651 .46199 L
.73225 .43738 L
.73892 .43607 L
F
0 g
.73892 .43607 m
.74314 .45957 L
.73651 .46199 L
.73225 .43738 L
.73892 .43607 L
s
.072 .224 0 .369 k
.74563 .43498 m
.74979 .45715 L
.74314 .45957 L
.73892 .43607 L
.74563 .43498 L
F
0 g
.74563 .43498 m
.74979 .45715 L
.74314 .45957 L
.73892 .43607 L
.74563 .43498 L
s
.082 .228 0 .362 k
.75237 .43414 m
.75645 .45472 L
.74979 .45715 L
.74563 .43498 L
.75237 .43414 L
F
0 g
.75237 .43414 m
.75645 .45472 L
.74979 .45715 L
.74563 .43498 L
.75237 .43414 L
s
.096 .233 0 .352 k
.75916 .43359 m
.76312 .45229 L
.75645 .45472 L
.75237 .43414 L
.75916 .43359 L
F
0 g
.75916 .43359 m
.76312 .45229 L
.75645 .45472 L
.75237 .43414 L
.75916 .43359 L
s
.113 .239 0 .339 k
.766 .43334 m
.76982 .44986 L
.76312 .45229 L
.75916 .43359 L
.766 .43334 L
F
0 g
.766 .43334 m
.76982 .44986 L
.76312 .45229 L
.75916 .43359 L
.766 .43334 L
s
.137 .247 0 .321 k
.77289 .4334 m
.77653 .44741 L
.76982 .44986 L
.766 .43334 L
.77289 .4334 L
F
0 g
.77289 .4334 m
.77653 .44741 L
.76982 .44986 L
.766 .43334 L
.77289 .4334 L
s
.174 .257 0 .294 k
.77983 .43378 m
.78326 .44496 L
.77653 .44741 L
.77289 .4334 L
.77983 .43378 L
F
0 g
.77983 .43378 m
.78326 .44496 L
.77653 .44741 L
.77289 .4334 L
.77983 .43378 L
s
.234 .275 0 .25 k
.78683 .43448 m
.79 .4425 L
.78326 .44496 L
.77983 .43378 L
.78683 .43448 L
F
0 g
.78683 .43448 m
.79 .4425 L
.78326 .44496 L
.77983 .43378 L
.78683 .43448 L
s
.341 .3 0 .177 k
.79388 .43547 m
.79676 .44003 L
.79 .4425 L
.78683 .43448 L
.79388 .43547 L
F
0 g
.79388 .43547 m
.79676 .44003 L
.79 .4425 L
.78683 .43448 L
.79388 .43547 L
s
.58 .479 0 .42 k
.19804 .65409 m
.20215 .65485 L
.19711 .65351 L
.1933 .64989 L
.19804 .65409 L
F
0 g
.19804 .65409 m
.20215 .65485 L
.19711 .65351 L
.1933 .64989 L
.19804 .65409 L
s
0 .565 .615 .385 k
.20286 .65783 m
.20723 .65593 L
.20215 .65485 L
.19804 .65409 L
.20286 .65783 L
F
0 g
.20286 .65783 m
.20723 .65593 L
.20215 .65485 L
.19804 .65409 L
.20286 .65783 L
s
0 .498 .571 .384 k
.20777 .66103 m
.21236 .65671 L
.20723 .65593 L
.20286 .65783 L
.20777 .66103 L
F
0 g
.20777 .66103 m
.21236 .65671 L
.20723 .65593 L
.20286 .65783 L
.20777 .66103 L
s
0 .443 .42 .415 k
.21276 .66365 m
.21754 .65719 L
.21236 .65671 L
.20777 .66103 L
.21276 .66365 L
F
0 g
.21276 .66365 m
.21754 .65719 L
.21236 .65671 L
.20777 .66103 L
.21276 .66365 L
s
0 .406 .328 .443 k
.21783 .6657 m
.22277 .65735 L
.21754 .65719 L
.21276 .66365 L
.21783 .6657 L
F
0 g
.21783 .6657 m
.22277 .65735 L
.21754 .65719 L
.21276 .66365 L
.21783 .6657 L
s
0 .381 .269 .465 k
.22297 .66722 m
.22804 .65723 L
.22277 .65735 L
.21783 .6657 L
.22297 .66722 L
F
0 g
.22297 .66722 m
.22804 .65723 L
.22277 .65735 L
.21783 .6657 L
.22297 .66722 L
s
0 .362 .227 .483 k
.22819 .6682 m
.23336 .65683 L
.22804 .65723 L
.22297 .66722 L
.22819 .6682 L
F
0 g
.22819 .6682 m
.23336 .65683 L
.22804 .65723 L
.22297 .66722 L
.22819 .6682 L
s
0 .35 .197 .497 k
.23347 .66873 m
.23872 .65617 L
.23336 .65683 L
.22819 .6682 L
.23347 .66873 L
F
0 g
.23347 .66873 m
.23872 .65617 L
.23336 .65683 L
.22819 .6682 L
.23347 .66873 L
s
0 .341 .175 .508 k
.2388 .66883 m
.24411 .65528 L
.23872 .65617 L
.23347 .66873 L
.2388 .66883 L
F
0 g
.2388 .66883 m
.24411 .65528 L
.23872 .65617 L
.23347 .66873 L
.2388 .66883 L
s
0 .334 .158 .517 k
.24419 .66854 m
.24954 .65419 L
.24411 .65528 L
.2388 .66883 L
.24419 .66854 L
F
0 g
.24419 .66854 m
.24954 .65419 L
.24411 .65528 L
.2388 .66883 L
.24419 .66854 L
s
0 .328 .145 .525 k
.24963 .66791 m
.25499 .65293 L
.24954 .65419 L
.24419 .66854 L
.24963 .66791 L
F
0 g
.24963 .66791 m
.25499 .65293 L
.24954 .65419 L
.24419 .66854 L
.24963 .66791 L
s
0 .324 .135 .532 k
.25511 .66699 m
.26048 .6515 L
.25499 .65293 L
.24963 .66791 L
.25511 .66699 L
F
0 g
.25511 .66699 m
.26048 .6515 L
.25499 .65293 L
.24963 .66791 L
.25511 .66699 L
s
0 .321 .127 .537 k
.26062 .66584 m
.26599 .64993 L
.26048 .6515 L
.25511 .66699 L
.26062 .66584 L
F
0 g
.26062 .66584 m
.26599 .64993 L
.26048 .6515 L
.25511 .66699 L
.26062 .66584 L
s
0 .318 .12 .542 k
.26617 .66446 m
.27152 .64826 L
.26599 .64993 L
.26062 .66584 L
.26617 .66446 L
F
0 g
.26617 .66446 m
.27152 .64826 L
.26599 .64993 L
.26062 .66584 L
.26617 .66446 L
s
0 .317 .116 .545 k
.27174 .66292 m
.27708 .64649 L
.27152 .64826 L
.26617 .66446 L
.27174 .66292 L
F
0 g
.27174 .66292 m
.27708 .64649 L
.27152 .64826 L
.26617 .66446 L
.27174 .66292 L
s
0 .316 .113 .548 k
.27734 .66124 m
.28264 .64466 L
.27708 .64649 L
.27174 .66292 L
.27734 .66124 L
F
0 g
.27734 .66124 m
.28264 .64466 L
.27708 .64649 L
.27174 .66292 L
.27734 .66124 L
s
0 .314 .109 .551 k
.28297 .65946 m
.28823 .64276 L
.28264 .64466 L
.27734 .66124 L
.28297 .65946 L
F
0 g
.28297 .65946 m
.28823 .64276 L
.28264 .64466 L
.27734 .66124 L
.28297 .65946 L
s
0 .313 .107 .553 k
.2886 .65758 m
.29384 .64081 L
.28823 .64276 L
.28297 .65946 L
.2886 .65758 L
F
0 g
.2886 .65758 m
.29384 .64081 L
.28823 .64276 L
.28297 .65946 L
.2886 .65758 L
s
0 .313 .106 .554 k
.29426 .65565 m
.29946 .63883 L
.29384 .64081 L
.2886 .65758 L
.29426 .65565 L
F
0 g
.29426 .65565 m
.29946 .63883 L
.29384 .64081 L
.2886 .65758 L
.29426 .65565 L
s
0 .313 .105 .555 k
.29994 .65366 m
.3051 .63683 L
.29946 .63883 L
.29426 .65565 L
.29994 .65366 L
F
0 g
.29994 .65366 m
.3051 .63683 L
.29946 .63883 L
.29426 .65565 L
.29994 .65366 L
s
0 .312 .104 .556 k
.30563 .65165 m
.31075 .63481 L
.3051 .63683 L
.29994 .65366 L
.30563 .65165 L
F
0 g
.30563 .65165 m
.31075 .63481 L
.3051 .63683 L
.29994 .65366 L
.30563 .65165 L
s
0 .313 .104 .556 k
.31133 .64963 m
.3164 .63277 L
.31075 .63481 L
.30563 .65165 L
.31133 .64963 L
F
0 g
.31133 .64963 m
.3164 .63277 L
.31075 .63481 L
.30563 .65165 L
.31133 .64963 L
s
0 .313 .104 .556 k
.31705 .64758 m
.32208 .63072 L
.3164 .63277 L
.31133 .64963 L
.31705 .64758 L
F
0 g
.31705 .64758 m
.32208 .63072 L
.3164 .63277 L
.31133 .64963 L
.31705 .64758 L
s
0 .313 .104 .556 k
.32278 .64554 m
.32778 .62867 L
.32208 .63072 L
.31705 .64758 L
.32278 .64554 L
F
0 g
.32278 .64554 m
.32778 .62867 L
.32208 .63072 L
.31705 .64758 L
.32278 .64554 L
s
0 .313 .104 .556 k
.32853 .64348 m
.33348 .62661 L
.32778 .62867 L
.32278 .64554 L
.32853 .64348 L
F
0 g
.32853 .64348 m
.33348 .62661 L
.32778 .62867 L
.32278 .64554 L
.32853 .64348 L
s
0 .313 .104 .556 k
.33429 .64141 m
.33919 .62454 L
.33348 .62661 L
.32853 .64348 L
.33429 .64141 L
F
0 g
.33429 .64141 m
.33919 .62454 L
.33348 .62661 L
.32853 .64348 L
.33429 .64141 L
s
0 .313 .104 .556 k
.34006 .63935 m
.34493 .62248 L
.33919 .62454 L
.33429 .64141 L
.34006 .63935 L
F
0 g
.34006 .63935 m
.34493 .62248 L
.33919 .62454 L
.33429 .64141 L
.34006 .63935 L
s
0 .312 .103 .557 k
.34584 .63727 m
.35067 .6204 L
.34493 .62248 L
.34006 .63935 L
.34584 .63727 L
F
0 g
.34584 .63727 m
.35067 .6204 L
.34493 .62248 L
.34006 .63935 L
.34584 .63727 L
s
0 .312 .104 .557 k
.35165 .63519 m
.35643 .61831 L
.35067 .6204 L
.34584 .63727 L
.35165 .63519 L
F
0 g
.35165 .63519 m
.35643 .61831 L
.35067 .6204 L
.34584 .63727 L
.35165 .63519 L
s
0 .313 .104 .557 k
.35747 .63307 m
.3622 .61622 L
.35643 .61831 L
.35165 .63519 L
.35747 .63307 L
F
0 g
.35747 .63307 m
.3622 .61622 L
.35643 .61831 L
.35165 .63519 L
.35747 .63307 L
s
0 .312 .103 .559 k
.36329 .63091 m
.36799 .61409 L
.3622 .61622 L
.35747 .63307 L
.36329 .63091 L
F
0 g
.36329 .63091 m
.36799 .61409 L
.3622 .61622 L
.35747 .63307 L
.36329 .63091 L
s
0 .313 .102 .56 k
.36914 .62871 m
.37378 .61195 L
.36799 .61409 L
.36329 .63091 L
.36914 .62871 L
F
0 g
.36914 .62871 m
.37378 .61195 L
.36799 .61409 L
.36329 .63091 L
.36914 .62871 L
s
0 .313 .102 .562 k
.37501 .62643 m
.3796 .60975 L
.37378 .61195 L
.36914 .62871 L
.37501 .62643 L
F
0 g
.37501 .62643 m
.3796 .60975 L
.37378 .61195 L
.36914 .62871 L
.37501 .62643 L
s
0 .313 .1 .566 k
.38089 .62405 m
.38543 .6075 L
.3796 .60975 L
.37501 .62643 L
.38089 .62405 L
F
0 g
.38089 .62405 m
.38543 .6075 L
.3796 .60975 L
.37501 .62643 L
.38089 .62405 L
s
0 .313 .099 .57 k
.38679 .62155 m
.39128 .60518 L
.38543 .6075 L
.38089 .62405 L
.38679 .62155 L
F
0 g
.38679 .62155 m
.39128 .60518 L
.38543 .6075 L
.38089 .62405 L
.38679 .62155 L
s
0 .314 .097 .576 k
.3927 .61889 m
.39714 .60277 L
.39128 .60518 L
.38679 .62155 L
.3927 .61889 L
F
0 g
.3927 .61889 m
.39714 .60277 L
.39128 .60518 L
.38679 .62155 L
.3927 .61889 L
s
0 .314 .094 .584 k
.39864 .61604 m
.40302 .60028 L
.39714 .60277 L
.3927 .61889 L
.39864 .61604 L
F
0 g
.39864 .61604 m
.40302 .60028 L
.39714 .60277 L
.3927 .61889 L
.39864 .61604 L
s
0 .316 .092 .594 k
.40461 .61294 m
.40892 .59765 L
.40302 .60028 L
.39864 .61604 L
.40461 .61294 L
F
0 g
.40461 .61294 m
.40892 .59765 L
.40302 .60028 L
.39864 .61604 L
.40461 .61294 L
s
0 .317 .088 .608 k
.41058 .60959 m
.41483 .59486 L
.40892 .59765 L
.40461 .61294 L
.41058 .60959 L
F
0 g
.41058 .60959 m
.41483 .59486 L
.40892 .59765 L
.40461 .61294 L
.41058 .60959 L
s
0 .319 .084 .625 k
.41658 .6059 m
.42076 .59191 L
.41483 .59486 L
.41058 .60959 L
.41658 .6059 L
F
0 g
.41658 .6059 m
.42076 .59191 L
.41483 .59486 L
.41058 .60959 L
.41658 .6059 L
s
0 .322 .079 .649 k
.42261 .60185 m
.42672 .58876 L
.42076 .59191 L
.41658 .6059 L
.42261 .60185 L
F
0 g
.42261 .60185 m
.42672 .58876 L
.42076 .59191 L
.41658 .6059 L
.42261 .60185 L
s
0 .318 .072 .682 k
.42865 .59737 m
.43268 .58538 L
.42672 .58876 L
.42261 .60185 L
.42865 .59737 L
F
0 g
.42865 .59737 m
.43268 .58538 L
.42672 .58876 L
.42261 .60185 L
.42865 .59737 L
s
0 .272 .064 .728 k
.43471 .59243 m
.43866 .58175 L
.43268 .58538 L
.42865 .59737 L
.43471 .59243 L
F
0 g
.43471 .59243 m
.43866 .58175 L
.43268 .58538 L
.42865 .59737 L
.43471 .59243 L
s
0 .204 .053 .796 k
.4408 .58699 m
.44466 .57786 L
.43866 .58175 L
.43471 .59243 L
.4408 .58699 L
F
0 g
.4408 .58699 m
.44466 .57786 L
.43866 .58175 L
.43471 .59243 L
.4408 .58699 L
s
0 .096 .037 .904 k
.44689 .58098 m
.45068 .57367 L
.44466 .57786 L
.4408 .58699 L
.44689 .58098 L
F
0 g
.44689 .58098 m
.45068 .57367 L
.44466 .57786 L
.4408 .58699 L
.44689 .58098 L
s
.45301 .57442 m
.45671 .56915 L
.45068 .57367 L
.44689 .58098 L
.45301 .57442 L
F
.45301 .57442 m
.45671 .56915 L
.45068 .57367 L
.44689 .58098 L
.45301 .57442 L
s
.45913 .56724 m
.46275 .56433 L
.45671 .56915 L
.45301 .57442 L
.45913 .56724 L
F
.45913 .56724 m
.46275 .56433 L
.45671 .56915 L
.45301 .57442 L
.45913 .56724 L
s
.212 0 .296 .04 k
.46528 .55948 m
.46881 .55917 L
.46275 .56433 L
.45913 .56724 L
.46528 .55948 L
F
0 g
.46528 .55948 m
.46881 .55917 L
.46275 .56433 L
.45913 .56724 L
.46528 .55948 L
s
.057 0 .165 .033 k
.47141 .55117 m
.47488 .55373 L
.46881 .55917 L
.46528 .55948 L
.47141 .55117 L
F
0 g
.47141 .55117 m
.47488 .55373 L
.46881 .55917 L
.46528 .55948 L
.47141 .55117 L
s
0 .046 .1 .108 k
.47755 .54255 m
.48094 .54811 L
.47488 .55373 L
.47141 .55117 L
.47755 .54255 L
F
0 g
.47755 .54255 m
.48094 .54811 L
.47488 .55373 L
.47141 .55117 L
.47755 .54255 L
s
0 .096 .07 .171 k
.48367 .53426 m
.48701 .54266 L
.48094 .54811 L
.47755 .54255 L
.48367 .53426 L
F
0 g
.48367 .53426 m
.48701 .54266 L
.48094 .54811 L
.47755 .54255 L
.48367 .53426 L
s
0 .122 .045 .228 k
.48977 .52654 m
.49307 .5375 L
.48701 .54266 L
.48367 .53426 L
.48977 .52654 L
F
0 g
.48977 .52654 m
.49307 .5375 L
.48701 .54266 L
.48367 .53426 L
.48977 .52654 L
s
0 .137 .026 .271 k
.49587 .51941 m
.49914 .53265 L
.49307 .5375 L
.48977 .52654 L
.49587 .51941 L
F
0 g
.49587 .51941 m
.49914 .53265 L
.49307 .5375 L
.48977 .52654 L
.49587 .51941 L
s
0 .146 .012 .304 k
.50195 .51287 m
.50521 .52811 L
.49914 .53265 L
.49587 .51941 L
.50195 .51287 L
F
0 g
.50195 .51287 m
.50521 .52811 L
.49914 .53265 L
.49587 .51941 L
.50195 .51287 L
s
0 .152 .001 .329 k
.50803 .50689 m
.51127 .52387 L
.50521 .52811 L
.50195 .51287 L
.50803 .50689 L
F
0 g
.50803 .50689 m
.51127 .52387 L
.50521 .52811 L
.50195 .51287 L
.50803 .50689 L
s
.008 .164 0 .341 k
.5141 .50145 m
.51735 .51992 L
.51127 .52387 L
.50803 .50689 L
.5141 .50145 L
F
0 g
.5141 .50145 m
.51735 .51992 L
.51127 .52387 L
.50803 .50689 L
.5141 .50145 L
s
.014 .173 0 .35 k
.52017 .4965 m
.52343 .51622 L
.51735 .51992 L
.5141 .50145 L
.52017 .4965 L
F
0 g
.52017 .4965 m
.52343 .51622 L
.51735 .51992 L
.5141 .50145 L
.52017 .4965 L
s
.021 .181 0 .356 k
.52625 .49198 m
.52953 .51276 L
.52343 .51622 L
.52017 .4965 L
.52625 .49198 L
F
0 g
.52625 .49198 m
.52953 .51276 L
.52343 .51622 L
.52017 .4965 L
.52625 .49198 L
s
.026 .188 0 .361 k
.53233 .48787 m
.53562 .50952 L
.52953 .51276 L
.52625 .49198 L
.53233 .48787 L
F
0 g
.53233 .48787 m
.53562 .50952 L
.52953 .51276 L
.52625 .49198 L
.53233 .48787 L
s
.03 .193 0 .365 k
.53841 .48409 m
.54173 .50644 L
.53562 .50952 L
.53233 .48787 L
.53841 .48409 L
F
0 g
.53841 .48409 m
.54173 .50644 L
.53562 .50952 L
.53233 .48787 L
.53841 .48409 L
s
.033 .197 0 .368 k
.54452 .48062 m
.54787 .50354 L
.54173 .50644 L
.53841 .48409 L
.54452 .48062 L
F
0 g
.54452 .48062 m
.54787 .50354 L
.54173 .50644 L
.53841 .48409 L
.54452 .48062 L
s
.036 .199 0 .371 k
.55062 .4774 m
.55399 .50077 L
.54787 .50354 L
.54452 .48062 L
.55062 .4774 L
F
0 g
.55062 .4774 m
.55399 .50077 L
.54787 .50354 L
.54452 .48062 L
.55062 .4774 L
s
.038 .202 0 .373 k
.55674 .47439 m
.56014 .49811 L
.55399 .50077 L
.55062 .4774 L
.55674 .47439 L
F
0 g
.55674 .47439 m
.56014 .49811 L
.55399 .50077 L
.55062 .4774 L
.55674 .47439 L
s
.04 .204 0 .374 k
.56288 .47156 m
.56631 .49554 L
.56014 .49811 L
.55674 .47439 L
.56288 .47156 L
F
0 g
.56288 .47156 m
.56631 .49554 L
.56014 .49811 L
.55674 .47439 L
.56288 .47156 L
s
.042 .206 0 .375 k
.56903 .46887 m
.57249 .49304 L
.56631 .49554 L
.56288 .47156 L
.56903 .46887 L
F
0 g
.56903 .46887 m
.57249 .49304 L
.56631 .49554 L
.56288 .47156 L
.56903 .46887 L
s
.043 .207 0 .376 k
.57519 .46629 m
.57869 .49061 L
.57249 .49304 L
.56903 .46887 L
.57519 .46629 L
F
0 g
.57519 .46629 m
.57869 .49061 L
.57249 .49304 L
.56903 .46887 L
.57519 .46629 L
s
.045 .208 0 .376 k
.58138 .46379 m
.5849 .48821 L
.57869 .49061 L
.57519 .46629 L
.58138 .46379 L
F
0 g
.58138 .46379 m
.5849 .48821 L
.57869 .49061 L
.57519 .46629 L
.58138 .46379 L
s
.046 .21 0 .376 k
.58756 .46136 m
.59113 .48584 L
.5849 .48821 L
.58138 .46379 L
.58756 .46136 L
F
0 g
.58756 .46136 m
.59113 .48584 L
.5849 .48821 L
.58138 .46379 L
.58756 .46136 L
s
.046 .209 0 .377 k
.59378 .45897 m
.59737 .48351 L
.59113 .48584 L
.58756 .46136 L
.59378 .45897 L
F
0 g
.59378 .45897 m
.59737 .48351 L
.59113 .48584 L
.58756 .46136 L
.59378 .45897 L
s
.046 .21 0 .377 k
.6 .4566 m
.60362 .48117 L
.59737 .48351 L
.59378 .45897 L
.6 .4566 L
F
0 g
.6 .4566 m
.60362 .48117 L
.59737 .48351 L
.59378 .45897 L
.6 .4566 L
s
.046 .21 0 .377 k
.60625 .45424 m
.60989 .47884 L
.60362 .48117 L
.6 .4566 L
.60625 .45424 L
F
0 g
.60625 .45424 m
.60989 .47884 L
.60362 .48117 L
.6 .4566 L
.60625 .45424 L
s
.047 .21 0 .377 k
.6125 .45188 m
.61618 .47651 L
.60989 .47884 L
.60625 .45424 L
.6125 .45188 L
F
0 g
.6125 .45188 m
.61618 .47651 L
.60989 .47884 L
.60625 .45424 L
.6125 .45188 L
s
.047 .21 0 .377 k
.61877 .44953 m
.62249 .47417 L
.61618 .47651 L
.6125 .45188 L
.61877 .44953 L
F
0 g
.61877 .44953 m
.62249 .47417 L
.61618 .47651 L
.6125 .45188 L
.61877 .44953 L
s
.047 .21 0 .377 k
.62505 .44717 m
.6288 .47184 L
.62249 .47417 L
.61877 .44953 L
.62505 .44717 L
F
0 g
.62505 .44717 m
.6288 .47184 L
.62249 .47417 L
.61877 .44953 L
.62505 .44717 L
s
.047 .21 0 .377 k
.63136 .44482 m
.63514 .4695 L
.6288 .47184 L
.62505 .44717 L
.63136 .44482 L
F
0 g
.63136 .44482 m
.63514 .4695 L
.6288 .47184 L
.62505 .44717 L
.63136 .44482 L
s
.047 .21 0 .377 k
.63768 .44245 m
.64148 .46715 L
.63514 .4695 L
.63136 .44482 L
.63768 .44245 L
F
0 g
.63768 .44245 m
.64148 .46715 L
.63514 .4695 L
.63136 .44482 L
.63768 .44245 L
s
.047 .21 0 .377 k
.64401 .44007 m
.64785 .46479 L
.64148 .46715 L
.63768 .44245 L
.64401 .44007 L
F
0 g
.64401 .44007 m
.64785 .46479 L
.64148 .46715 L
.63768 .44245 L
.64401 .44007 L
s
.047 .21 0 .377 k
.65036 .4377 m
.65423 .46244 L
.64785 .46479 L
.64401 .44007 L
.65036 .4377 L
F
0 g
.65036 .4377 m
.65423 .46244 L
.64785 .46479 L
.64401 .44007 L
.65036 .4377 L
s
.047 .21 0 .377 k
.65672 .43534 m
.66062 .46008 L
.65423 .46244 L
.65036 .4377 L
.65672 .43534 L
F
0 g
.65672 .43534 m
.66062 .46008 L
.65423 .46244 L
.65036 .4377 L
.65672 .43534 L
s
.047 .211 0 .377 k
.66311 .43299 m
.66704 .45775 L
.66062 .46008 L
.65672 .43534 L
.66311 .43299 L
F
0 g
.66311 .43299 m
.66704 .45775 L
.66062 .46008 L
.65672 .43534 L
.66311 .43299 L
s
.048 .211 0 .377 k
.66951 .43069 m
.67346 .45541 L
.66704 .45775 L
.66311 .43299 L
.66951 .43069 L
F
0 g
.66951 .43069 m
.67346 .45541 L
.66704 .45775 L
.66311 .43299 L
.66951 .43069 L
s
.05 .212 0 .376 k
.67592 .42843 m
.67991 .45311 L
.67346 .45541 L
.66951 .43069 L
.67592 .42843 L
F
0 g
.67592 .42843 m
.67991 .45311 L
.67346 .45541 L
.66951 .43069 L
.67592 .42843 L
s
.051 .213 0 .376 k
.68235 .42624 m
.68638 .45084 L
.67991 .45311 L
.67592 .42843 L
.68235 .42624 L
F
0 g
.68235 .42624 m
.68638 .45084 L
.67991 .45311 L
.67592 .42843 L
.68235 .42624 L
s
.052 .213 0 .376 k
.68882 .42415 m
.69286 .44862 L
.68638 .45084 L
.68235 .42624 L
.68882 .42415 L
F
0 g
.68882 .42415 m
.69286 .44862 L
.68638 .45084 L
.68235 .42624 L
.68882 .42415 L
s
.055 .215 0 .375 k
.6953 .42219 m
.69936 .44647 L
.69286 .44862 L
.68882 .42415 L
.6953 .42219 L
F
0 g
.6953 .42219 m
.69936 .44647 L
.69286 .44862 L
.68882 .42415 L
.6953 .42219 L
s
.058 .217 0 .374 k
.70181 .42039 m
.70588 .44439 L
.69936 .44647 L
.6953 .42219 L
.70181 .42039 L
F
0 g
.70181 .42039 m
.70588 .44439 L
.69936 .44647 L
.6953 .42219 L
.70181 .42039 L
s
.061 .218 0 .373 k
.70835 .41877 m
.71244 .44243 L
.70588 .44439 L
.70181 .42039 L
.70835 .41877 L
F
0 g
.70835 .41877 m
.71244 .44243 L
.70588 .44439 L
.70181 .42039 L
.70835 .41877 L
s
.067 .221 0 .371 k
.71492 .4174 m
.71902 .44059 L
.71244 .44243 L
.70835 .41877 L
.71492 .4174 L
F
0 g
.71492 .4174 m
.71902 .44059 L
.71244 .44243 L
.70835 .41877 L
.71492 .4174 L
s
.074 .225 0 .368 k
.72153 .41631 m
.72561 .4389 L
.71902 .44059 L
.71492 .4174 L
.72153 .41631 L
F
0 g
.72153 .41631 m
.72561 .4389 L
.71902 .44059 L
.71492 .4174 L
.72153 .41631 L
s
.081 .229 0 .365 k
.72818 .41556 m
.73225 .43738 L
.72561 .4389 L
.72153 .41631 L
.72818 .41556 L
F
0 g
.72818 .41556 m
.73225 .43738 L
.72561 .4389 L
.72153 .41631 L
.72818 .41556 L
s
.091 .234 0 .361 k
.73489 .41517 m
.73892 .43607 L
.73225 .43738 L
.72818 .41556 L
.73489 .41517 L
F
0 g
.73489 .41517 m
.73892 .43607 L
.73225 .43738 L
.72818 .41556 L
.73489 .41517 L
s
.104 .24 0 .355 k
.74164 .41523 m
.74563 .43498 L
.73892 .43607 L
.73489 .41517 L
.74164 .41523 L
F
0 g
.74164 .41523 m
.74563 .43498 L
.73892 .43607 L
.73489 .41517 L
.74164 .41523 L
s
.122 .248 0 .347 k
.74846 .41575 m
.75237 .43414 L
.74563 .43498 L
.74164 .41523 L
.74846 .41575 L
F
0 g
.74846 .41575 m
.75237 .43414 L
.74563 .43498 L
.74164 .41523 L
.74846 .41575 L
s
.143 .258 0 .337 k
.75534 .4168 m
.75916 .43359 L
.75237 .43414 L
.74846 .41575 L
.75534 .4168 L
F
0 g
.75534 .4168 m
.75916 .43359 L
.75237 .43414 L
.74846 .41575 L
.75534 .4168 L
s
.173 .272 0 .323 k
.7623 .41842 m
.766 .43334 L
.75916 .43359 L
.75534 .4168 L
.7623 .41842 L
F
0 g
.7623 .41842 m
.766 .43334 L
.75916 .43359 L
.75534 .4168 L
.7623 .41842 L
s
.214 .289 0 .304 k
.76934 .42064 m
.77289 .4334 L
.766 .43334 L
.7623 .41842 L
.76934 .42064 L
F
0 g
.76934 .42064 m
.77289 .4334 L
.766 .43334 L
.7623 .41842 L
.76934 .42064 L
s
.275 .313 0 .277 k
.77646 .42347 m
.77983 .43378 L
.77289 .4334 L
.76934 .42064 L
.77646 .42347 L
F
0 g
.77646 .42347 m
.77983 .43378 L
.77289 .4334 L
.76934 .42064 L
.77646 .42347 L
s
.372 .35 0 .236 k
.78368 .4269 m
.78683 .43448 L
.77983 .43378 L
.77646 .42347 L
.78368 .4269 L
F
0 g
.78368 .4269 m
.78683 .43448 L
.77983 .43378 L
.77646 .42347 L
.78368 .4269 L
s
.535 .404 0 .181 k
.79098 .43088 m
.79388 .43547 L
.78683 .43448 L
.78368 .4269 L
.79098 .43088 L
F
0 g
.79098 .43088 m
.79388 .43547 L
.78683 .43448 L
.78368 .4269 L
.79098 .43088 L
s
0 .504 .728 .272 k
.19396 .65286 m
.19804 .65409 L
.1933 .64989 L
.18946 .64625 L
.19396 .65286 L
F
0 g
.19396 .65286 m
.19804 .65409 L
.1933 .64989 L
.18946 .64625 L
.19396 .65286 L
s
0 .508 .76 .24 k
.19856 .65884 m
.20286 .65783 L
.19804 .65409 L
.19396 .65286 L
.19856 .65884 L
F
0 g
.19856 .65884 m
.20286 .65783 L
.19804 .65409 L
.19396 .65286 L
.19856 .65884 L
s
0 .48 .615 .277 k
.20327 .66406 m
.20777 .66103 L
.20286 .65783 L
.19856 .65884 L
.20327 .66406 L
F
0 g
.20327 .66406 m
.20777 .66103 L
.20286 .65783 L
.19856 .65884 L
.20327 .66406 L
s
0 .448 .494 .327 k
.20809 .66851 m
.21276 .66365 L
.20777 .66103 L
.20327 .66406 L
.20809 .66851 L
F
0 g
.20809 .66851 m
.21276 .66365 L
.20777 .66103 L
.20327 .66406 L
.20809 .66851 L
s
0 .423 .407 .371 k
.21303 .67215 m
.21783 .6657 L
.21276 .66365 L
.20809 .66851 L
.21303 .67215 L
F
0 g
.21303 .67215 m
.21783 .6657 L
.21276 .66365 L
.20809 .66851 L
.21303 .67215 L
s
0 .402 .342 .409 k
.21805 .67505 m
.22297 .66722 L
.21783 .6657 L
.21303 .67215 L
.21805 .67505 L
F
0 g
.21805 .67505 m
.22297 .66722 L
.21783 .6657 L
.21303 .67215 L
.21805 .67505 L
s
0 .386 .294 .44 k
.22318 .67723 m
.22819 .6682 L
.22297 .66722 L
.21805 .67505 L
.22318 .67723 L
F
0 g
.22318 .67723 m
.22819 .6682 L
.22297 .66722 L
.21805 .67505 L
.22318 .67723 L
s
0 .375 .257 .465 k
.2284 .67876 m
.23347 .66873 L
.22819 .6682 L
.22318 .67723 L
.2284 .67876 L
F
0 g
.2284 .67876 m
.23347 .66873 L
.22819 .6682 L
.22318 .67723 L
.2284 .67876 L
s
0 .364 .228 .487 k
.23368 .67968 m
.2388 .66883 L
.23347 .66873 L
.2284 .67876 L
.23368 .67968 L
F
0 g
.23368 .67968 m
.2388 .66883 L
.23347 .66873 L
.2284 .67876 L
.23368 .67968 L
s
0 .357 .205 .505 k
.23905 .68008 m
.24419 .66854 L
.2388 .66883 L
.23368 .67968 L
.23905 .68008 L
F
0 g
.23905 .68008 m
.24419 .66854 L
.2388 .66883 L
.23368 .67968 L
.23905 .68008 L
s
0 .351 .187 .52 k
.24446 .68001 m
.24963 .66791 L
.24419 .66854 L
.23905 .68008 L
.24446 .68001 L
F
0 g
.24446 .68001 m
.24963 .66791 L
.24419 .66854 L
.23905 .68008 L
.24446 .68001 L
s
0 .346 .172 .533 k
.24993 .67953 m
.25511 .66699 L
.24963 .66791 L
.24446 .68001 L
.24993 .67953 L
F
0 g
.24993 .67953 m
.25511 .66699 L
.24963 .66791 L
.24446 .68001 L
.24993 .67953 L
s
0 .342 .16 .544 k
.25544 .6787 m
.26062 .66584 L
.25511 .66699 L
.24993 .67953 L
.25544 .6787 L
F
0 g
.25544 .6787 m
.26062 .66584 L
.25511 .66699 L
.24993 .67953 L
.25544 .6787 L
s
0 .34 .152 .552 k
.26101 .67759 m
.26617 .66446 L
.26062 .66584 L
.25544 .6787 L
.26101 .67759 L
F
0 g
.26101 .67759 m
.26617 .66446 L
.26062 .66584 L
.25544 .6787 L
.26101 .67759 L
s
0 .337 .144 .56 k
.2666 .67624 m
.27174 .66292 L
.26617 .66446 L
.26101 .67759 L
.2666 .67624 L
F
0 g
.2666 .67624 m
.27174 .66292 L
.26617 .66446 L
.26101 .67759 L
.2666 .67624 L
s
0 .336 .139 .566 k
.27222 .67469 m
.27734 .66124 L
.27174 .66292 L
.2666 .67624 L
.27222 .67469 L
F
0 g
.27222 .67469 m
.27734 .66124 L
.27174 .66292 L
.2666 .67624 L
.27222 .67469 L
s
0 .335 .135 .57 k
.27787 .67299 m
.28297 .65946 L
.27734 .66124 L
.27222 .67469 L
.27787 .67299 L
F
0 g
.27787 .67299 m
.28297 .65946 L
.27734 .66124 L
.27222 .67469 L
.27787 .67299 L
s
0 .334 .132 .574 k
.28354 .67118 m
.2886 .65758 L
.28297 .65946 L
.27787 .67299 L
.28354 .67118 L
F
0 g
.28354 .67118 m
.2886 .65758 L
.28297 .65946 L
.27787 .67299 L
.28354 .67118 L
s
0 .334 .13 .576 k
.28924 .66928 m
.29426 .65565 L
.2886 .65758 L
.28354 .67118 L
.28924 .66928 L
F
0 g
.28924 .66928 m
.29426 .65565 L
.2886 .65758 L
.28354 .67118 L
.28924 .66928 L
s
0 .333 .129 .578 k
.29494 .66733 m
.29994 .65366 L
.29426 .65565 L
.28924 .66928 L
.29494 .66733 L
F
0 g
.29494 .66733 m
.29994 .65366 L
.29426 .65565 L
.28924 .66928 L
.29494 .66733 L
s
0 .333 .128 .579 k
.30067 .66533 m
.30563 .65165 L
.29994 .65366 L
.29494 .66733 L
.30067 .66533 L
F
0 g
.30067 .66533 m
.30563 .65165 L
.29994 .65366 L
.29494 .66733 L
.30067 .66533 L
s
0 .333 .127 .58 k
.30641 .6633 m
.31133 .64963 L
.30563 .65165 L
.30067 .66533 L
.30641 .6633 L
F
0 g
.30641 .6633 m
.31133 .64963 L
.30563 .65165 L
.30067 .66533 L
.30641 .6633 L
s
0 .332 .126 .581 k
.31216 .66126 m
.31705 .64758 L
.31133 .64963 L
.30641 .6633 L
.31216 .66126 L
F
0 g
.31216 .66126 m
.31705 .64758 L
.31133 .64963 L
.30641 .6633 L
.31216 .66126 L
s
0 .332 .126 .581 k
.31793 .65921 m
.32278 .64554 L
.31705 .64758 L
.31216 .66126 L
.31793 .65921 L
F
0 g
.31793 .65921 m
.32278 .64554 L
.31705 .64758 L
.31216 .66126 L
.31793 .65921 L
s
0 .332 .126 .581 k
.32371 .65716 m
.32853 .64348 L
.32278 .64554 L
.31793 .65921 L
.32371 .65716 L
F
0 g
.32371 .65716 m
.32853 .64348 L
.32278 .64554 L
.31793 .65921 L
.32371 .65716 L
s
0 .332 .126 .581 k
.32951 .6551 m
.33429 .64141 L
.32853 .64348 L
.32371 .65716 L
.32951 .6551 L
F
0 g
.32951 .6551 m
.33429 .64141 L
.32853 .64348 L
.32371 .65716 L
.32951 .6551 L
s
0 .332 .126 .581 k
.33533 .65304 m
.34006 .63935 L
.33429 .64141 L
.32951 .6551 L
.33533 .65304 L
F
0 g
.33533 .65304 m
.34006 .63935 L
.33429 .64141 L
.32951 .6551 L
.33533 .65304 L
s
0 .333 .126 .581 k
.34115 .65096 m
.34584 .63727 L
.34006 .63935 L
.33533 .65304 L
.34115 .65096 L
F
0 g
.34115 .65096 m
.34584 .63727 L
.34006 .63935 L
.33533 .65304 L
.34115 .65096 L
s
0 .332 .126 .582 k
.34698 .64886 m
.35165 .63519 L
.34584 .63727 L
.34115 .65096 L
.34698 .64886 L
F
0 g
.34698 .64886 m
.35165 .63519 L
.34584 .63727 L
.34115 .65096 L
.34698 .64886 L
s
0 .332 .125 .583 k
.35284 .64674 m
.35747 .63307 L
.35165 .63519 L
.34698 .64886 L
.35284 .64674 L
F
0 g
.35284 .64674 m
.35747 .63307 L
.35165 .63519 L
.34698 .64886 L
.35284 .64674 L
s
0 .332 .124 .585 k
.35871 .64455 m
.36329 .63091 L
.35747 .63307 L
.35284 .64674 L
.35871 .64455 L
F
0 g
.35871 .64455 m
.36329 .63091 L
.35747 .63307 L
.35284 .64674 L
.35871 .64455 L
s
0 .333 .124 .587 k
.3646 .6423 m
.36914 .62871 L
.36329 .63091 L
.35871 .64455 L
.3646 .6423 L
F
0 g
.3646 .6423 m
.36914 .62871 L
.36329 .63091 L
.35871 .64455 L
.3646 .6423 L
s
0 .332 .121 .592 k
.37051 .63994 m
.37501 .62643 L
.36914 .62871 L
.3646 .6423 L
.37051 .63994 L
F
0 g
.37051 .63994 m
.37501 .62643 L
.36914 .62871 L
.3646 .6423 L
.37051 .63994 L
s
0 .333 .12 .597 k
.37643 .63745 m
.38089 .62405 L
.37501 .62643 L
.37051 .63994 L
.37643 .63745 L
F
0 g
.37643 .63745 m
.38089 .62405 L
.37501 .62643 L
.37051 .63994 L
.37643 .63745 L
s
0 .333 .116 .605 k
.38237 .63478 m
.38679 .62155 L
.38089 .62405 L
.37643 .63745 L
.38237 .63478 L
F
0 g
.38237 .63478 m
.38679 .62155 L
.38089 .62405 L
.37643 .63745 L
.38237 .63478 L
s
0 .334 .113 .615 k
.38834 .6319 m
.3927 .61889 L
.38679 .62155 L
.38237 .63478 L
.38834 .6319 L
F
0 g
.38834 .6319 m
.3927 .61889 L
.38679 .62155 L
.38237 .63478 L
.38834 .6319 L
s
0 .334 .108 .629 k
.39434 .62875 m
.39864 .61604 L
.3927 .61889 L
.38834 .6319 L
.39434 .62875 L
F
0 g
.39434 .62875 m
.39864 .61604 L
.3927 .61889 L
.38834 .6319 L
.39434 .62875 L
s
0 .335 .103 .647 k
.40035 .62527 m
.40461 .61294 L
.39864 .61604 L
.39434 .62875 L
.40035 .62527 L
F
0 g
.40035 .62527 m
.40461 .61294 L
.39864 .61604 L
.39434 .62875 L
.40035 .62527 L
s
0 .328 .094 .672 k
.40639 .62141 m
.41058 .60959 L
.40461 .61294 L
.40035 .62527 L
.40639 .62141 L
F
0 g
.40639 .62141 m
.41058 .60959 L
.40461 .61294 L
.40035 .62527 L
.40639 .62141 L
s
0 .296 .085 .704 k
.41245 .6171 m
.41658 .6059 L
.41058 .60959 L
.40639 .62141 L
.41245 .6171 L
F
0 g
.41245 .6171 m
.41658 .6059 L
.41058 .60959 L
.40639 .62141 L
.41245 .6171 L
s
0 .252 .073 .748 k
.41854 .61227 m
.42261 .60185 L
.41658 .6059 L
.41245 .6171 L
.41854 .61227 L
F
0 g
.41854 .61227 m
.42261 .60185 L
.41658 .6059 L
.41245 .6171 L
.41854 .61227 L
s
0 .191 .057 .809 k
.42465 .60687 m
.42865 .59737 L
.42261 .60185 L
.41854 .61227 L
.42465 .60687 L
F
0 g
.42465 .60687 m
.42865 .59737 L
.42261 .60185 L
.41854 .61227 L
.42465 .60687 L
s
0 .103 .035 .897 k
.43078 .60081 m
.43471 .59243 L
.42865 .59737 L
.42465 .60687 L
.43078 .60081 L
F
0 g
.43078 .60081 m
.43471 .59243 L
.42865 .59737 L
.42465 .60687 L
.43078 .60081 L
s
.43694 .59404 m
.4408 .58699 L
.43471 .59243 L
.43078 .60081 L
.43694 .59404 L
F
.43694 .59404 m
.4408 .58699 L
.43471 .59243 L
.43078 .60081 L
.43694 .59404 L
s
.44312 .58651 m
.44689 .58098 L
.4408 .58699 L
.43694 .59404 L
.44312 .58651 L
F
.44312 .58651 m
.44689 .58098 L
.4408 .58699 L
.43694 .59404 L
.44312 .58651 L
s
.44931 .57818 m
.45301 .57442 L
.44689 .58098 L
.44312 .58651 L
.44931 .57818 L
F
.44931 .57818 m
.45301 .57442 L
.44689 .58098 L
.44312 .58651 L
.44931 .57818 L
s
.176 0 .338 .057 k
.45551 .56902 m
.45913 .56724 L
.45301 .57442 L
.44931 .57818 L
.45551 .56902 L
F
0 g
.45551 .56902 m
.45913 .56724 L
.45301 .57442 L
.44931 .57818 L
.45551 .56902 L
s
.057 0 .249 .023 k
.46172 .55907 m
.46528 .55948 L
.45913 .56724 L
.45551 .56902 L
.46172 .55907 L
F
0 g
.46172 .55907 m
.46528 .55948 L
.45913 .56724 L
.45551 .56902 L
.46172 .55907 L
s
0 .036 .191 .055 k
.46794 .54835 m
.47141 .55117 L
.46528 .55948 L
.46172 .55907 L
.46794 .54835 L
F
0 g
.46794 .54835 m
.47141 .55117 L
.46528 .55948 L
.46172 .55907 L
.46794 .54835 L
s
0 .093 .173 .086 k
.47414 .53722 m
.47755 .54255 L
.47141 .55117 L
.46794 .54835 L
.47414 .53722 L
F
0 g
.47414 .53722 m
.47755 .54255 L
.47141 .55117 L
.46794 .54835 L
.47414 .53722 L
s
0 .121 .135 .136 k
.48032 .52657 m
.48367 .53426 L
.47755 .54255 L
.47414 .53722 L
.48032 .52657 L
F
0 g
.48032 .52657 m
.48367 .53426 L
.47755 .54255 L
.47414 .53722 L
.48032 .52657 L
s
0 .136 .101 .185 k
.48646 .51671 m
.48977 .52654 L
.48367 .53426 L
.48032 .52657 L
.48646 .51671 L
F
0 g
.48646 .51671 m
.48977 .52654 L
.48367 .53426 L
.48032 .52657 L
.48646 .51671 L
s
0 .144 .072 .227 k
.49258 .50768 m
.49587 .51941 L
.48977 .52654 L
.48646 .51671 L
.49258 .50768 L
F
0 g
.49258 .50768 m
.49587 .51941 L
.48977 .52654 L
.48646 .51671 L
.49258 .50768 L
s
0 .15 .049 .262 k
.49869 .49948 m
.50195 .51287 L
.49587 .51941 L
.49258 .50768 L
.49869 .49948 L
F
0 g
.49869 .49948 m
.50195 .51287 L
.49587 .51941 L
.49258 .50768 L
.49869 .49948 L
s
0 .153 .03 .291 k
.50477 .49207 m
.50803 .50689 L
.50195 .51287 L
.49869 .49948 L
.50477 .49207 L
F
0 g
.50477 .49207 m
.50803 .50689 L
.50195 .51287 L
.49869 .49948 L
.50477 .49207 L
s
0 .155 .015 .315 k
.51085 .4854 m
.5141 .50145 L
.50803 .50689 L
.50477 .49207 L
.51085 .4854 L
F
0 g
.51085 .4854 m
.5141 .50145 L
.50803 .50689 L
.50477 .49207 L
.51085 .4854 L
s
0 .156 .003 .334 k
.51691 .47941 m
.52017 .4965 L
.5141 .50145 L
.51085 .4854 L
.51691 .47941 L
F
0 g
.51691 .47941 m
.52017 .4965 L
.5141 .50145 L
.51085 .4854 L
.51691 .47941 L
s
.009 .165 0 .342 k
.52298 .47403 m
.52625 .49198 L
.52017 .4965 L
.51691 .47941 L
.52298 .47403 L
F
0 g
.52298 .47403 m
.52625 .49198 L
.52017 .4965 L
.51691 .47941 L
.52298 .47403 L
s
.017 .174 0 .347 k
.52904 .46921 m
.53233 .48787 L
.52625 .49198 L
.52298 .47403 L
.52904 .46921 L
F
0 g
.52904 .46921 m
.53233 .48787 L
.52625 .49198 L
.52298 .47403 L
.52904 .46921 L
s
.025 .182 0 .35 k
.53512 .46485 m
.53841 .48409 L
.53233 .48787 L
.52904 .46921 L
.53512 .46485 L
F
0 g
.53512 .46485 m
.53841 .48409 L
.53233 .48787 L
.52904 .46921 L
.53512 .46485 L
s
.032 .188 0 .353 k
.5412 .46091 m
.54452 .48062 L
.53841 .48409 L
.53512 .46485 L
.5412 .46091 L
F
0 g
.5412 .46091 m
.54452 .48062 L
.53841 .48409 L
.53512 .46485 L
.5412 .46091 L
s
.036 .192 0 .356 k
.54729 .45732 m
.55062 .4774 L
.54452 .48062 L
.5412 .46091 L
.54729 .45732 L
F
0 g
.54729 .45732 m
.55062 .4774 L
.54452 .48062 L
.5412 .46091 L
.54729 .45732 L
s
.041 .197 0 .357 k
.55338 .45404 m
.55674 .47439 L
.55062 .4774 L
.54729 .45732 L
.55338 .45404 L
F
0 g
.55338 .45404 m
.55674 .47439 L
.55062 .4774 L
.54729 .45732 L
.55338 .45404 L
s
.044 .2 0 .359 k
.5595 .45098 m
.56288 .47156 L
.55674 .47439 L
.55338 .45404 L
.5595 .45098 L
F
0 g
.5595 .45098 m
.56288 .47156 L
.55674 .47439 L
.55338 .45404 L
.5595 .45098 L
s
.048 .203 0 .359 k
.56563 .44813 m
.56903 .46887 L
.56288 .47156 L
.5595 .45098 L
.56563 .44813 L
F
0 g
.56563 .44813 m
.56903 .46887 L
.56288 .47156 L
.5595 .45098 L
.56563 .44813 L
s
.05 .205 0 .36 k
.57177 .44543 m
.57519 .46629 L
.56903 .46887 L
.56563 .44813 L
.57177 .44543 L
F
0 g
.57177 .44543 m
.57519 .46629 L
.56903 .46887 L
.56563 .44813 L
.57177 .44543 L
s
.052 .206 0 .361 k
.57792 .44285 m
.58138 .46379 L
.57519 .46629 L
.57177 .44543 L
.57792 .44285 L
F
0 g
.57792 .44285 m
.58138 .46379 L
.57519 .46629 L
.57177 .44543 L
.57792 .44285 L
s
.053 .207 0 .361 k
.5841 .44035 m
.58756 .46136 L
.58138 .46379 L
.57792 .44285 L
.5841 .44035 L
F
0 g
.5841 .44035 m
.58756 .46136 L
.58138 .46379 L
.57792 .44285 L
.5841 .44035 L
s
.055 .208 0 .361 k
.59028 .43791 m
.59378 .45897 L
.58756 .46136 L
.5841 .44035 L
.59028 .43791 L
F
0 g
.59028 .43791 m
.59378 .45897 L
.58756 .46136 L
.5841 .44035 L
.59028 .43791 L
s
.055 .209 0 .361 k
.59648 .43551 m
.6 .4566 L
.59378 .45897 L
.59028 .43791 L
.59648 .43551 L
F
0 g
.59648 .43551 m
.6 .4566 L
.59378 .45897 L
.59028 .43791 L
.59648 .43551 L
s
.056 .209 0 .361 k
.60269 .43313 m
.60625 .45424 L
.6 .4566 L
.59648 .43551 L
.60269 .43313 L
F
0 g
.60269 .43313 m
.60625 .45424 L
.6 .4566 L
.59648 .43551 L
.60269 .43313 L
s
.056 .21 0 .361 k
.60893 .43076 m
.6125 .45188 L
.60625 .45424 L
.60269 .43313 L
.60893 .43076 L
F
0 g
.60893 .43076 m
.6125 .45188 L
.60625 .45424 L
.60269 .43313 L
.60893 .43076 L
s
.056 .21 0 .361 k
.61518 .42839 m
.61877 .44953 L
.6125 .45188 L
.60893 .43076 L
.61518 .42839 L
F
0 g
.61518 .42839 m
.61877 .44953 L
.6125 .45188 L
.60893 .43076 L
.61518 .42839 L
s
.056 .21 0 .361 k
.62144 .42601 m
.62505 .44717 L
.61877 .44953 L
.61518 .42839 L
.62144 .42601 L
F
0 g
.62144 .42601 m
.62505 .44717 L
.61877 .44953 L
.61518 .42839 L
.62144 .42601 L
s
.056 .21 0 .361 k
.62772 .42363 m
.63136 .44482 L
.62505 .44717 L
.62144 .42601 L
.62772 .42363 L
F
0 g
.62772 .42363 m
.63136 .44482 L
.62505 .44717 L
.62144 .42601 L
.62772 .42363 L
s
.056 .21 0 .361 k
.63401 .42124 m
.63768 .44245 L
.63136 .44482 L
.62772 .42363 L
.63401 .42124 L
F
0 g
.63401 .42124 m
.63768 .44245 L
.63136 .44482 L
.62772 .42363 L
.63401 .42124 L
s
.056 .21 0 .361 k
.64031 .41885 m
.64401 .44007 L
.63768 .44245 L
.63401 .42124 L
.64031 .41885 L
F
0 g
.64031 .41885 m
.64401 .44007 L
.63768 .44245 L
.63401 .42124 L
.64031 .41885 L
s
.057 .21 0 .361 k
.64664 .41646 m
.65036 .4377 L
.64401 .44007 L
.64031 .41885 L
.64664 .41646 L
F
0 g
.64664 .41646 m
.65036 .4377 L
.64401 .44007 L
.64031 .41885 L
.64664 .41646 L
s
.057 .21 0 .361 k
.65297 .41409 m
.65672 .43534 L
.65036 .4377 L
.64664 .41646 L
.65297 .41409 L
F
0 g
.65297 .41409 m
.65672 .43534 L
.65036 .4377 L
.64664 .41646 L
.65297 .41409 L
s
.057 .21 0 .361 k
.65934 .41176 m
.66311 .43299 L
.65672 .43534 L
.65297 .41409 L
.65934 .41176 L
F
0 g
.65934 .41176 m
.66311 .43299 L
.65672 .43534 L
.65297 .41409 L
.65934 .41176 L
s
.058 .211 0 .361 k
.66571 .40946 m
.66951 .43069 L
.66311 .43299 L
.65934 .41176 L
.66571 .40946 L
F
0 g
.66571 .40946 m
.66951 .43069 L
.66311 .43299 L
.65934 .41176 L
.66571 .40946 L
s
.059 .212 0 .361 k
.67211 .40724 m
.67592 .42843 L
.66951 .43069 L
.66571 .40946 L
.67211 .40724 L
F
0 g
.67211 .40724 m
.67592 .42843 L
.66951 .43069 L
.66571 .40946 L
.67211 .40724 L
s
.062 .213 0 .36 k
.67852 .40512 m
.68235 .42624 L
.67592 .42843 L
.67211 .40724 L
.67852 .40512 L
F
0 g
.67852 .40512 m
.68235 .42624 L
.67592 .42843 L
.67211 .40724 L
.67852 .40512 L
s
.064 .215 0 .36 k
.68496 .40313 m
.68882 .42415 L
.68235 .42624 L
.67852 .40512 L
.68496 .40313 L
F
0 g
.68496 .40313 m
.68882 .42415 L
.68235 .42624 L
.67852 .40512 L
.68496 .40313 L
s
.068 .217 0 .359 k
.69143 .40132 m
.6953 .42219 L
.68882 .42415 L
.68496 .40313 L
.69143 .40132 L
F
0 g
.69143 .40132 m
.6953 .42219 L
.68882 .42415 L
.68496 .40313 L
.69143 .40132 L
s
.073 .22 0 .358 k
.69792 .39973 m
.70181 .42039 L
.6953 .42219 L
.69143 .40132 L
.69792 .39973 L
F
0 g
.69792 .39973 m
.70181 .42039 L
.6953 .42219 L
.69143 .40132 L
.69792 .39973 L
s
.079 .223 0 .356 k
.70445 .39842 m
.70835 .41877 L
.70181 .42039 L
.69792 .39973 L
.70445 .39842 L
F
0 g
.70445 .39842 m
.70835 .41877 L
.70181 .42039 L
.69792 .39973 L
.70445 .39842 L
s
.087 .228 0 .354 k
.71103 .39743 m
.71492 .4174 L
.70835 .41877 L
.70445 .39842 L
.71103 .39743 L
F
0 g
.71103 .39743 m
.71492 .4174 L
.70835 .41877 L
.70445 .39842 L
.71103 .39743 L
s
.097 .233 0 .351 k
.71764 .39683 m
.72153 .41631 L
.71492 .4174 L
.71103 .39743 L
.71764 .39683 L
F
0 g
.71764 .39683 m
.72153 .41631 L
.71492 .4174 L
.71103 .39743 L
.71764 .39683 L
s
.109 .24 0 .347 k
.72431 .39669 m
.72818 .41556 L
.72153 .41631 L
.71764 .39683 L
.72431 .39669 L
F
0 g
.72431 .39669 m
.72818 .41556 L
.72153 .41631 L
.71764 .39683 L
.72431 .39669 L
s
.124 .247 0 .343 k
.73105 .39707 m
.73489 .41517 L
.72818 .41556 L
.72431 .39669 L
.73105 .39707 L
F
0 g
.73105 .39707 m
.73489 .41517 L
.72818 .41556 L
.72431 .39669 L
.73105 .39707 L
s
.144 .258 0 .336 k
.73785 .39805 m
.74164 .41523 L
.73489 .41517 L
.73105 .39707 L
.73785 .39805 L
F
0 g
.73785 .39805 m
.74164 .41523 L
.73489 .41517 L
.73105 .39707 L
.73785 .39805 L
s
.169 .271 0 .328 k
.74472 .39968 m
.74846 .41575 L
.74164 .41523 L
.73785 .39805 L
.74472 .39968 L
F
0 g
.74472 .39968 m
.74846 .41575 L
.74164 .41523 L
.73785 .39805 L
.74472 .39968 L
s
.201 .287 0 .318 k
.75168 .40206 m
.75534 .4168 L
.74846 .41575 L
.74472 .39968 L
.75168 .40206 L
F
0 g
.75168 .40206 m
.75534 .4168 L
.74846 .41575 L
.74472 .39968 L
.75168 .40206 L
s
.245 .308 0 .304 k
.75874 .40522 m
.7623 .41842 L
.75534 .4168 L
.75168 .40206 L
.75874 .40522 L
F
0 g
.75874 .40522 m
.7623 .41842 L
.75534 .4168 L
.75168 .40206 L
.75874 .40522 L
s
.306 .336 0 .286 k
.7659 .40922 m
.76934 .42064 L
.7623 .41842 L
.75874 .40522 L
.7659 .40922 L
F
0 g
.7659 .40922 m
.76934 .42064 L
.7623 .41842 L
.75874 .40522 L
.7659 .40922 L
s
.393 .374 0 .263 k
.77317 .41409 m
.77646 .42347 L
.76934 .42064 L
.7659 .40922 L
.77317 .41409 L
F
0 g
.77317 .41409 m
.77646 .42347 L
.76934 .42064 L
.7659 .40922 L
.77317 .41409 L
s
.521 .425 0 .238 k
.78056 .4198 m
.78368 .4269 L
.77646 .42347 L
.77317 .41409 L
.78056 .4198 L
F
0 g
.78056 .4198 m
.78368 .4269 L
.77646 .42347 L
.77317 .41409 L
.78056 .4198 L
s
.708 .487 0 .226 k
.78806 .42627 m
.79098 .43088 L
.78368 .4269 L
.78056 .4198 L
.78806 .42627 L
F
0 g
.78806 .42627 m
.79098 .43088 L
.78368 .4269 L
.78056 .4198 L
.78806 .42627 L
s
0 .467 .834 .166 k
.1899 .65116 m
.19396 .65286 L
.18946 .64625 L
.18561 .6426 L
.1899 .65116 L
F
0 g
.1899 .65116 m
.19396 .65286 L
.18946 .64625 L
.18561 .6426 L
.1899 .65116 L
s
0 .471 .745 .176 k
.19432 .65896 m
.19856 .65884 L
.19396 .65286 L
.1899 .65116 L
.19432 .65896 L
F
0 g
.19432 .65896 m
.19856 .65884 L
.19396 .65286 L
.1899 .65116 L
.19432 .65896 L
s
0 .464 .646 .214 k
.19886 .66584 m
.20327 .66406 L
.19856 .65884 L
.19432 .65896 L
.19886 .66584 L
F
0 g
.19886 .66584 m
.20327 .66406 L
.19856 .65884 L
.19432 .65896 L
.19886 .66584 L
s
0 .452 .559 .262 k
.20355 .67176 m
.20809 .66851 L
.20327 .66406 L
.19886 .66584 L
.20355 .67176 L
F
0 g
.20355 .67176 m
.20809 .66851 L
.20327 .66406 L
.19886 .66584 L
.20355 .67176 L
s
0 .438 .484 .311 k
.20836 .67672 m
.21303 .67215 L
.20809 .66851 L
.20355 .67176 L
.20836 .67672 L
F
0 g
.20836 .67672 m
.21303 .67215 L
.20809 .66851 L
.20355 .67176 L
.20836 .67672 L
s
0 .426 .424 .356 k
.2133 .68075 m
.21805 .67505 L
.21303 .67215 L
.20836 .67672 L
.2133 .68075 L
F
0 g
.2133 .68075 m
.21805 .67505 L
.21303 .67215 L
.20836 .67672 L
.2133 .68075 L
s
0 .414 .373 .397 k
.21835 .68392 m
.22318 .67723 L
.21805 .67505 L
.2133 .68075 L
.21835 .68392 L
F
0 g
.21835 .68392 m
.22318 .67723 L
.21805 .67505 L
.2133 .68075 L
.21835 .68392 L
s
0 .404 .331 .434 k
.2235 .68626 m
.2284 .67876 L
.22318 .67723 L
.21835 .68392 L
.2235 .68626 L
F
0 g
.2235 .68626 m
.2284 .67876 L
.22318 .67723 L
.21835 .68392 L
.2235 .68626 L
s
0 .396 .297 .466 k
.22875 .68788 m
.23368 .67968 L
.2284 .67876 L
.2235 .68626 L
.22875 .68788 L
F
0 g
.22875 .68788 m
.23368 .67968 L
.2284 .67876 L
.2235 .68626 L
.22875 .68788 L
s
0 .389 .268 .494 k
.23408 .68884 m
.23905 .68008 L
.23368 .67968 L
.22875 .68788 L
.23408 .68884 L
F
0 g
.23408 .68884 m
.23905 .68008 L
.23368 .67968 L
.22875 .68788 L
.23408 .68884 L
s
0 .383 .245 .518 k
.23948 .68922 m
.24446 .68001 L
.23905 .68008 L
.23408 .68884 L
.23948 .68922 L
F
0 g
.23948 .68922 m
.24446 .68001 L
.23905 .68008 L
.23408 .68884 L
.23948 .68922 L
s
0 .378 .226 .539 k
.24494 .6891 m
.24993 .67953 L
.24446 .68001 L
.23948 .68922 L
.24494 .6891 L
F
0 g
.24494 .6891 m
.24993 .67953 L
.24446 .68001 L
.23948 .68922 L
.24494 .6891 L
s
0 .374 .21 .557 k
.25047 .68855 m
.25544 .6787 L
.24993 .67953 L
.24494 .6891 L
.25047 .68855 L
F
0 g
.25047 .68855 m
.25544 .6787 L
.24993 .67953 L
.24494 .6891 L
.25047 .68855 L
s
0 .371 .197 .572 k
.25604 .68764 m
.26101 .67759 L
.25544 .6787 L
.25047 .68855 L
.25604 .68764 L
F
0 g
.25604 .68764 m
.26101 .67759 L
.25544 .6787 L
.25047 .68855 L
.25604 .68764 L
s
0 .369 .188 .584 k
.26165 .68644 m
.2666 .67624 L
.26101 .67759 L
.25604 .68764 L
.26165 .68644 L
F
0 g
.26165 .68644 m
.2666 .67624 L
.26101 .67759 L
.25604 .68764 L
.26165 .68644 L
s
0 .366 .179 .595 k
.26729 .68501 m
.27222 .67469 L
.2666 .67624 L
.26165 .68644 L
.26729 .68501 L
F
0 g
.26729 .68501 m
.27222 .67469 L
.2666 .67624 L
.26165 .68644 L
.26729 .68501 L
s
0 .364 .173 .603 k
.27297 .68339 m
.27787 .67299 L
.27222 .67469 L
.26729 .68501 L
.27297 .68339 L
F
0 g
.27297 .68339 m
.27787 .67299 L
.27222 .67469 L
.26729 .68501 L
.27297 .68339 L
s
0 .364 .169 .609 k
.27866 .68163 m
.28354 .67118 L
.27787 .67299 L
.27297 .68339 L
.27866 .68163 L
F
0 g
.27866 .68163 m
.28354 .67118 L
.27787 .67299 L
.27297 .68339 L
.27866 .68163 L
s
0 .363 .166 .613 k
.28438 .67976 m
.28924 .66928 L
.28354 .67118 L
.27866 .68163 L
.28438 .67976 L
F
0 g
.28438 .67976 m
.28924 .66928 L
.28354 .67118 L
.27866 .68163 L
.28438 .67976 L
s
0 .363 .164 .616 k
.29012 .67782 m
.29494 .66733 L
.28924 .66928 L
.28438 .67976 L
.29012 .67782 L
F
0 g
.29012 .67782 m
.29494 .66733 L
.28924 .66928 L
.28438 .67976 L
.29012 .67782 L
s
0 .362 .162 .619 k
.29588 .67582 m
.30067 .66533 L
.29494 .66733 L
.29012 .67782 L
.29588 .67582 L
F
0 g
.29588 .67582 m
.30067 .66533 L
.29494 .66733 L
.29012 .67782 L
.29588 .67582 L
s
0 .362 .161 .62 k
.30165 .67381 m
.30641 .6633 L
.30067 .66533 L
.29588 .67582 L
.30165 .67381 L
F
0 g
.30165 .67381 m
.30641 .6633 L
.30067 .66533 L
.29588 .67582 L
.30165 .67381 L
s
0 .363 .162 .62 k
.30743 .67176 m
.31216 .66126 L
.30641 .6633 L
.30165 .67381 L
.30743 .67176 L
F
0 g
.30743 .67176 m
.31216 .66126 L
.30641 .6633 L
.30165 .67381 L
.30743 .67176 L
s
0 .362 .161 .621 k
.31323 .66971 m
.31793 .65921 L
.31216 .66126 L
.30743 .67176 L
.31323 .66971 L
F
0 g
.31323 .66971 m
.31793 .65921 L
.31216 .66126 L
.30743 .67176 L
.31323 .66971 L
s
0 .362 .161 .621 k
.31905 .66766 m
.32371 .65716 L
.31793 .65921 L
.31323 .66971 L
.31905 .66766 L
F
0 g
.31905 .66766 m
.32371 .65716 L
.31793 .65921 L
.31323 .66971 L
.31905 .66766 L
s
0 .362 .161 .621 k
.32488 .66561 m
.32951 .6551 L
.32371 .65716 L
.31905 .66766 L
.32488 .66561 L
F
0 g
.32488 .66561 m
.32951 .6551 L
.32371 .65716 L
.31905 .66766 L
.32488 .66561 L
s
0 .362 .161 .621 k
.33072 .66354 m
.33533 .65304 L
.32951 .6551 L
.32488 .66561 L
.33072 .66354 L
F
0 g
.33072 .66354 m
.33533 .65304 L
.32951 .6551 L
.32488 .66561 L
.33072 .66354 L
s
0 .362 .161 .621 k
.33658 .66145 m
.34115 .65096 L
.33533 .65304 L
.33072 .66354 L
.33658 .66145 L
F
0 g
.33658 .66145 m
.34115 .65096 L
.33533 .65304 L
.33072 .66354 L
.33658 .66145 L
s
0 .362 .161 .622 k
.34245 .65935 m
.34698 .64886 L
.34115 .65096 L
.33658 .66145 L
.34245 .65935 L
F
0 g
.34245 .65935 m
.34698 .64886 L
.34115 .65096 L
.33658 .66145 L
.34245 .65935 L
s
0 .362 .16 .624 k
.34834 .65721 m
.35284 .64674 L
.34698 .64886 L
.34245 .65935 L
.34834 .65721 L
F
0 g
.34834 .65721 m
.35284 .64674 L
.34698 .64886 L
.34245 .65935 L
.34834 .65721 L
s
0 .362 .158 .627 k
.35424 .655 m
.35871 .64455 L
.35284 .64674 L
.34834 .65721 L
.35424 .655 L
F
0 g
.35424 .655 m
.35871 .64455 L
.35284 .64674 L
.34834 .65721 L
.35424 .655 L
s
0 .362 .156 .632 k
.36017 .6527 m
.3646 .6423 L
.35871 .64455 L
.35424 .655 L
.36017 .6527 L
F
0 g
.36017 .6527 m
.3646 .6423 L
.35871 .64455 L
.35424 .655 L
.36017 .6527 L
s
0 .361 .153 .639 k
.36611 .65028 m
.37051 .63994 L
.3646 .6423 L
.36017 .6527 L
.36611 .65028 L
F
0 g
.36611 .65028 m
.37051 .63994 L
.3646 .6423 L
.36017 .6527 L
.36611 .65028 L
s
0 .351 .149 .649 k
.37207 .6477 m
.37643 .63745 L
.37051 .63994 L
.36611 .65028 L
.37207 .6477 L
F
0 g
.37207 .6477 m
.37643 .63745 L
.37051 .63994 L
.36611 .65028 L
.37207 .6477 L
s
0 .338 .145 .662 k
.37806 .6449 m
.38237 .63478 L
.37643 .63745 L
.37207 .6477 L
.37806 .6449 L
F
0 g
.37806 .6449 m
.38237 .63478 L
.37643 .63745 L
.37207 .6477 L
.37806 .6449 L
s
0 .32 .138 .68 k
.38407 .64184 m
.38834 .6319 L
.38237 .63478 L
.37806 .6449 L
.38407 .64184 L
F
0 g
.38407 .64184 m
.38834 .6319 L
.38237 .63478 L
.37806 .6449 L
.38407 .64184 L
s
0 .297 .131 .703 k
.39011 .63843 m
.39434 .62875 L
.38834 .6319 L
.38407 .64184 L
.39011 .63843 L
F
0 g
.39011 .63843 m
.39434 .62875 L
.38834 .6319 L
.38407 .64184 L
.39011 .63843 L
s
0 .265 .121 .735 k
.39617 .63463 m
.40035 .62527 L
.39434 .62875 L
.39011 .63843 L
.39617 .63463 L
F
0 g
.39617 .63463 m
.40035 .62527 L
.39434 .62875 L
.39011 .63843 L
.39617 .63463 L
s
0 .222 .107 .778 k
.40226 .63035 m
.40639 .62141 L
.40035 .62527 L
.39617 .63463 L
.40226 .63035 L
F
0 g
.40226 .63035 m
.40639 .62141 L
.40035 .62527 L
.39617 .63463 L
.40226 .63035 L
s
0 .164 .089 .836 k
.40837 .62552 m
.41245 .6171 L
.40639 .62141 L
.40226 .63035 L
.40837 .62552 L
F
0 g
.40837 .62552 m
.41245 .6171 L
.40639 .62141 L
.40226 .63035 L
.40837 .62552 L
s
0 .085 .066 .915 k
.41452 .62006 m
.41854 .61227 L
.41245 .6171 L
.40837 .62552 L
.41452 .62006 L
F
0 g
.41452 .62006 m
.41854 .61227 L
.41245 .6171 L
.40837 .62552 L
.41452 .62006 L
s
.42069 .61387 m
.42465 .60687 L
.41854 .61227 L
.41452 .62006 L
.42069 .61387 L
F
.42069 .61387 m
.42465 .60687 L
.41854 .61227 L
.41452 .62006 L
.42069 .61387 L
s
.42688 .6069 m
.43078 .60081 L
.42465 .60687 L
.42069 .61387 L
.42688 .6069 L
F
.42688 .6069 m
.43078 .60081 L
.42465 .60687 L
.42069 .61387 L
.42688 .6069 L
s
.43311 .59904 m
.43694 .59404 L
.43078 .60081 L
.42688 .6069 L
.43311 .59904 L
F
.43311 .59904 m
.43694 .59404 L
.43078 .60081 L
.42688 .6069 L
.43311 .59904 L
s
.239 0 .37 .152 k
.43935 .59026 m
.44312 .58651 L
.43694 .59404 L
.43311 .59904 L
.43935 .59026 L
F
0 g
.43935 .59026 m
.44312 .58651 L
.43694 .59404 L
.43311 .59904 L
.43935 .59026 L
s
.146 0 .335 .044 k
.44561 .58048 m
.44931 .57818 L
.44312 .58651 L
.43935 .59026 L
.44561 .58048 L
F
0 g
.44561 .58048 m
.44931 .57818 L
.44312 .58651 L
.43935 .59026 L
.44561 .58048 L
s
.049 0 .273 .027 k
.45189 .56971 m
.45551 .56902 L
.44931 .57818 L
.44561 .58048 L
.45189 .56971 L
F
0 g
.45189 .56971 m
.45551 .56902 L
.44931 .57818 L
.44561 .58048 L
.45189 .56971 L
s
0 .029 .234 .042 k
.45817 .55795 m
.46172 .55907 L
.45551 .56902 L
.45189 .56971 L
.45817 .55795 L
F
0 g
.45817 .55795 m
.46172 .55907 L
.45551 .56902 L
.45189 .56971 L
.45817 .55795 L
s
0 .085 .23 .05 k
.46445 .54528 m
.46794 .54835 L
.46172 .55907 L
.45817 .55795 L
.46445 .54528 L
F
0 g
.46445 .54528 m
.46794 .54835 L
.46172 .55907 L
.45817 .55795 L
.46445 .54528 L
s
0 .12 .213 .077 k
.47071 .5321 m
.47414 .53722 L
.46794 .54835 L
.46445 .54528 L
.47071 .5321 L
F
0 g
.47071 .5321 m
.47414 .53722 L
.46794 .54835 L
.46445 .54528 L
.47071 .5321 L
s
0 .135 .178 .115 k
.47695 .51954 m
.48032 .52657 L
.47414 .53722 L
.47071 .5321 L
.47695 .51954 L
F
0 g
.47695 .51954 m
.48032 .52657 L
.47414 .53722 L
.47071 .5321 L
.47695 .51954 L
s
0 .143 .142 .155 k
.48313 .50796 m
.48646 .51671 L
.48032 .52657 L
.47695 .51954 L
.48313 .50796 L
F
0 g
.48313 .50796 m
.48646 .51671 L
.48032 .52657 L
.47695 .51954 L
.48313 .50796 L
s
0 .148 .11 .192 k
.48928 .4974 m
.49258 .50768 L
.48646 .51671 L
.48313 .50796 L
.48928 .4974 L
F
0 g
.48928 .4974 m
.49258 .50768 L
.48646 .51671 L
.48313 .50796 L
.48928 .4974 L
s
0 .15 .081 .226 k
.4954 .48786 m
.49869 .49948 L
.49258 .50768 L
.48928 .4974 L
.4954 .48786 L
F
0 g
.4954 .48786 m
.49869 .49948 L
.49258 .50768 L
.48928 .4974 L
.4954 .48786 L
s
0 .152 .058 .255 k
.5015 .47929 m
.50477 .49207 L
.49869 .49948 L
.4954 .48786 L
.5015 .47929 L
F
0 g
.5015 .47929 m
.50477 .49207 L
.49869 .49948 L
.4954 .48786 L
.5015 .47929 L
s
0 .152 .037 .281 k
.50758 .47164 m
.51085 .4854 L
.50477 .49207 L
.5015 .47929 L
.50758 .47164 L
F
0 g
.50758 .47164 m
.51085 .4854 L
.50477 .49207 L
.5015 .47929 L
.50758 .47164 L
s
0 .151 .018 .304 k
.51365 .46482 m
.51691 .47941 L
.51085 .4854 L
.50758 .47164 L
.51365 .46482 L
F
0 g
.51365 .46482 m
.51691 .47941 L
.51085 .4854 L
.50758 .47164 L
.51365 .46482 L
s
0 .15 .003 .323 k
.51971 .45875 m
.52298 .47403 L
.51691 .47941 L
.51365 .46482 L
.51971 .45875 L
F
0 g
.51971 .45875 m
.52298 .47403 L
.51691 .47941 L
.51365 .46482 L
.51971 .45875 L
s
.009 .159 0 .33 k
.52577 .45335 m
.52904 .46921 L
.52298 .47403 L
.51971 .45875 L
.52577 .45335 L
F
0 g
.52577 .45335 m
.52904 .46921 L
.52298 .47403 L
.51971 .45875 L
.52577 .45335 L
s
.022 .17 0 .332 k
.53184 .44853 m
.53512 .46485 L
.52904 .46921 L
.52577 .45335 L
.53184 .44853 L
F
0 g
.53184 .44853 m
.53512 .46485 L
.52904 .46921 L
.52577 .45335 L
.53184 .44853 L
s
.03 .178 0 .335 k
.5379 .44422 m
.5412 .46091 L
.53512 .46485 L
.53184 .44853 L
.5379 .44422 L
F
0 g
.5379 .44422 m
.5412 .46091 L
.53512 .46485 L
.53184 .44853 L
.5379 .44422 L
s
.038 .184 0 .337 k
.54398 .44034 m
.54729 .45732 L
.5412 .46091 L
.5379 .44422 L
.54398 .44034 L
F
0 g
.54398 .44034 m
.54729 .45732 L
.5412 .46091 L
.5379 .44422 L
.54398 .44034 L
s
.046 .191 0 .338 k
.55006 .43681 m
.55338 .45404 L
.54729 .45732 L
.54398 .44034 L
.55006 .43681 L
F
0 g
.55006 .43681 m
.55338 .45404 L
.54729 .45732 L
.54398 .44034 L
.55006 .43681 L
s
.051 .195 0 .339 k
.55616 .4336 m
.5595 .45098 L
.55338 .45404 L
.55006 .43681 L
.55616 .4336 L
F
0 g
.55616 .4336 m
.5595 .45098 L
.55338 .45404 L
.55006 .43681 L
.55616 .4336 L
s
.056 .199 0 .34 k
.56226 .43061 m
.56563 .44813 L
.5595 .45098 L
.55616 .4336 L
.56226 .43061 L
F
0 g
.56226 .43061 m
.56563 .44813 L
.5595 .45098 L
.55616 .4336 L
.56226 .43061 L
s
.06 .202 0 .34 k
.56839 .42781 m
.57177 .44543 L
.56563 .44813 L
.56226 .43061 L
.56839 .42781 L
F
0 g
.56839 .42781 m
.57177 .44543 L
.56563 .44813 L
.56226 .43061 L
.56839 .42781 L
s
.062 .204 0 .341 k
.57452 .42516 m
.57792 .44285 L
.57177 .44543 L
.56839 .42781 L
.57452 .42516 L
F
0 g
.57452 .42516 m
.57792 .44285 L
.57177 .44543 L
.56839 .42781 L
.57452 .42516 L
s
.064 .206 0 .341 k
.58068 .42261 m
.5841 .44035 L
.57792 .44285 L
.57452 .42516 L
.58068 .42261 L
F
0 g
.58068 .42261 m
.5841 .44035 L
.57792 .44285 L
.57452 .42516 L
.58068 .42261 L
s
.066 .207 0 .341 k
.58685 .42014 m
.59028 .43791 L
.5841 .44035 L
.58068 .42261 L
.58685 .42014 L
F
0 g
.58685 .42014 m
.59028 .43791 L
.5841 .44035 L
.58068 .42261 L
.58685 .42014 L
s
.067 .208 0 .341 k
.59304 .41771 m
.59648 .43551 L
.59028 .43791 L
.58685 .42014 L
.59304 .41771 L
F
0 g
.59304 .41771 m
.59648 .43551 L
.59028 .43791 L
.58685 .42014 L
.59304 .41771 L
s
.068 .208 0 .341 k
.59923 .4153 m
.60269 .43313 L
.59648 .43551 L
.59304 .41771 L
.59923 .4153 L
F
0 g
.59923 .4153 m
.60269 .43313 L
.59648 .43551 L
.59304 .41771 L
.59923 .4153 L
s
.068 .209 0 .341 k
.60545 .41292 m
.60893 .43076 L
.60269 .43313 L
.59923 .4153 L
.60545 .41292 L
F
0 g
.60545 .41292 m
.60893 .43076 L
.60269 .43313 L
.59923 .4153 L
.60545 .41292 L
s
.068 .209 0 .341 k
.61168 .41053 m
.61518 .42839 L
.60893 .43076 L
.60545 .41292 L
.61168 .41053 L
F
0 g
.61168 .41053 m
.61518 .42839 L
.60893 .43076 L
.60545 .41292 L
.61168 .41053 L
s
.068 .209 0 .341 k
.61792 .40814 m
.62144 .42601 L
.61518 .42839 L
.61168 .41053 L
.61792 .40814 L
F
0 g
.61792 .40814 m
.62144 .42601 L
.61518 .42839 L
.61168 .41053 L
.61792 .40814 L
s
.068 .209 0 .341 k
.62418 .40574 m
.62772 .42363 L
.62144 .42601 L
.61792 .40814 L
.62418 .40574 L
F
0 g
.62418 .40574 m
.62772 .42363 L
.62144 .42601 L
.61792 .40814 L
.62418 .40574 L
s
.068 .209 0 .341 k
.63045 .40333 m
.63401 .42124 L
.62772 .42363 L
.62418 .40574 L
.63045 .40333 L
F
0 g
.63045 .40333 m
.63401 .42124 L
.62772 .42363 L
.62418 .40574 L
.63045 .40333 L
s
.068 .209 0 .341 k
.63675 .40093 m
.64031 .41885 L
.63401 .42124 L
.63045 .40333 L
.63675 .40093 L
F
0 g
.63675 .40093 m
.64031 .41885 L
.63401 .42124 L
.63045 .40333 L
.63675 .40093 L
s
.069 .209 0 .341 k
.64306 .39854 m
.64664 .41646 L
.64031 .41885 L
.63675 .40093 L
.64306 .39854 L
F
0 g
.64306 .39854 m
.64664 .41646 L
.64031 .41885 L
.63675 .40093 L
.64306 .39854 L
s
.069 .209 0 .341 k
.64938 .39616 m
.65297 .41409 L
.64664 .41646 L
.64306 .39854 L
.64938 .39616 L
F
0 g
.64938 .39616 m
.65297 .41409 L
.64664 .41646 L
.64306 .39854 L
.64938 .39616 L
s
.07 .21 0 .341 k
.65572 .39381 m
.65934 .41176 L
.65297 .41409 L
.64938 .39616 L
.65572 .39381 L
F
0 g
.65572 .39381 m
.65934 .41176 L
.65297 .41409 L
.64938 .39616 L
.65572 .39381 L
s
.071 .21 0 .341 k
.66208 .39152 m
.66571 .40946 L
.65934 .41176 L
.65572 .39381 L
.66208 .39152 L
F
0 g
.66208 .39152 m
.66571 .40946 L
.65934 .41176 L
.65572 .39381 L
.66208 .39152 L
s
.073 .211 0 .341 k
.66846 .38934 m
.67211 .40724 L
.66571 .40946 L
.66208 .39152 L
.66846 .38934 L
F
0 g
.66846 .38934 m
.67211 .40724 L
.66571 .40946 L
.66208 .39152 L
.66846 .38934 L
s
.076 .214 0 .34 k
.67486 .38726 m
.67852 .40512 L
.67211 .40724 L
.66846 .38934 L
.67486 .38726 L
F
0 g
.67486 .38726 m
.67852 .40512 L
.67211 .40724 L
.66846 .38934 L
.67486 .38726 L
s
.08 .216 0 .339 k
.68128 .38535 m
.68496 .40313 L
.67852 .40512 L
.67486 .38726 L
.68128 .38535 L
F
0 g
.68128 .38535 m
.68496 .40313 L
.67852 .40512 L
.67486 .38726 L
.68128 .38535 L
s
.086 .219 0 .338 k
.68774 .38366 m
.69143 .40132 L
.68496 .40313 L
.68128 .38535 L
.68774 .38366 L
F
0 g
.68774 .38366 m
.69143 .40132 L
.68496 .40313 L
.68128 .38535 L
.68774 .38366 L
s
.092 .223 0 .337 k
.69422 .38224 m
.69792 .39973 L
.69143 .40132 L
.68774 .38366 L
.69422 .38224 L
F
0 g
.69422 .38224 m
.69792 .39973 L
.69143 .40132 L
.68774 .38366 L
.69422 .38224 L
s
.101 .228 0 .335 k
.70075 .38115 m
.70445 .39842 L
.69792 .39973 L
.69422 .38224 L
.70075 .38115 L
F
0 g
.70075 .38115 m
.70445 .39842 L
.69792 .39973 L
.69422 .38224 L
.70075 .38115 L
s
.112 .235 0 .332 k
.70732 .38047 m
.71103 .39743 L
.70445 .39842 L
.70075 .38115 L
.70732 .38047 L
F
0 g
.70732 .38047 m
.71103 .39743 L
.70445 .39842 L
.70075 .38115 L
.70732 .38047 L
s
.126 .242 0 .329 k
.71394 .38026 m
.71764 .39683 L
.71103 .39743 L
.70732 .38047 L
.71394 .38026 L
F
0 g
.71394 .38026 m
.71764 .39683 L
.71103 .39743 L
.70732 .38047 L
.71394 .38026 L
s
.143 .252 0 .325 k
.72063 .38062 m
.72431 .39669 L
.71764 .39683 L
.71394 .38026 L
.72063 .38062 L
F
0 g
.72063 .38062 m
.72431 .39669 L
.71764 .39683 L
.71394 .38026 L
.72063 .38062 L
s
.165 .264 0 .319 k
.72739 .3816 m
.73105 .39707 L
.72431 .39669 L
.72063 .38062 L
.72739 .3816 L
F
0 g
.72739 .3816 m
.73105 .39707 L
.72431 .39669 L
.72063 .38062 L
.72739 .3816 L
s
.192 .278 0 .313 k
.73421 .38332 m
.73785 .39805 L
.73105 .39707 L
.72739 .3816 L
.73421 .38332 L
F
0 g
.73421 .38332 m
.73785 .39805 L
.73105 .39707 L
.72739 .3816 L
.73421 .38332 L
s
.228 .297 0 .304 k
.74113 .38585 m
.74472 .39968 L
.73785 .39805 L
.73421 .38332 L
.74113 .38585 L
F
0 g
.74113 .38585 m
.74472 .39968 L
.73785 .39805 L
.73421 .38332 L
.74113 .38585 L
s
.273 .32 0 .294 k
.74815 .38927 m
.75168 .40206 L
.74472 .39968 L
.74113 .38585 L
.74815 .38927 L
F
0 g
.74815 .38927 m
.75168 .40206 L
.74472 .39968 L
.74113 .38585 L
.74815 .38927 L
s
.333 .35 0 .282 k
.75528 .39367 m
.75874 .40522 L
.75168 .40206 L
.74815 .38927 L
.75528 .39367 L
F
0 g
.75528 .39367 m
.75874 .40522 L
.75168 .40206 L
.74815 .38927 L
.75528 .39367 L
s
.412 .386 0 .27 k
.76255 .3991 m
.7659 .40922 L
.75874 .40522 L
.75528 .39367 L
.76255 .3991 L
F
0 g
.76255 .3991 m
.7659 .40922 L
.75874 .40522 L
.75528 .39367 L
.76255 .3991 L
s
.521 .434 0 .259 k
.76994 .4056 m
.77317 .41409 L
.7659 .40922 L
.76255 .3991 L
.76994 .4056 L
F
0 g
.76994 .4056 m
.77317 .41409 L
.7659 .40922 L
.76255 .3991 L
.76994 .4056 L
s
.665 .491 0 .261 k
.77747 .41316 m
.78056 .4198 L
.77317 .41409 L
.76994 .4056 L
.77747 .41316 L
F
0 g
.77747 .41316 m
.78056 .4198 L
.77317 .41409 L
.76994 .4056 L
.77747 .41316 L
s
.699 .541 0 .301 k
.78514 .42165 m
.78806 .42627 L
.78056 .4198 L
.77747 .41316 L
.78514 .42165 L
F
0 g
.78514 .42165 m
.78806 .42627 L
.78056 .4198 L
.77747 .41316 L
.78514 .42165 L
s
0 .44 .79 .125 k
.18587 .64903 m
.1899 .65116 L
.18561 .6426 L
.18174 .63894 L
.18587 .64903 L
F
0 g
.18587 .64903 m
.1899 .65116 L
.18561 .6426 L
.18174 .63894 L
.18587 .64903 L
s
0 .447 .728 .143 k
.19013 .65827 m
.19432 .65896 L
.1899 .65116 L
.18587 .64903 L
.19013 .65827 L
F
0 g
.19013 .65827 m
.19432 .65896 L
.1899 .65116 L
.18587 .64903 L
.19013 .65827 L
s
0 .452 .67 .175 k
.19454 .66647 m
.19886 .66584 L
.19432 .65896 L
.19013 .65827 L
.19454 .66647 L
F
0 g
.19454 .66647 m
.19886 .66584 L
.19432 .65896 L
.19013 .65827 L
.19454 .66647 L
s
0 .453 .613 .216 k
.19911 .67357 m
.20355 .67176 L
.19886 .66584 L
.19454 .66647 L
.19911 .67357 L
F
0 g
.19911 .67357 m
.20355 .67176 L
.19886 .66584 L
.19454 .66647 L
.19911 .67357 L
s
0 .452 .559 .262 k
.20383 .67956 m
.20836 .67672 L
.20355 .67176 L
.19911 .67357 L
.20383 .67956 L
F
0 g
.20383 .67956 m
.20836 .67672 L
.20355 .67176 L
.19911 .67357 L
.20383 .67956 L
s
0 .449 .51 .309 k
.20869 .6845 m
.2133 .68075 L
.20836 .67672 L
.20383 .67956 L
.20869 .6845 L
F
0 g
.20869 .6845 m
.2133 .68075 L
.20836 .67672 L
.20383 .67956 L
.20869 .6845 L
s
0 .445 .464 .357 k
.21368 .68843 m
.21835 .68392 L
.2133 .68075 L
.20869 .6845 L
.21368 .68843 L
F
0 g
.21368 .68843 m
.21835 .68392 L
.2133 .68075 L
.20869 .6845 L
.21368 .68843 L
s
0 .441 .424 .402 k
.21878 .69143 m
.2235 .68626 L
.21835 .68392 L
.21368 .68843 L
.21878 .69143 L
F
0 g
.21878 .69143 m
.2235 .68626 L
.21835 .68392 L
.21368 .68843 L
.21878 .69143 L
s
0 .435 .386 .446 k
.22399 .69359 m
.22875 .68788 L
.2235 .68626 L
.21878 .69143 L
.22399 .69359 L
F
0 g
.22399 .69359 m
.22875 .68788 L
.2235 .68626 L
.21878 .69143 L
.22399 .69359 L
s
0 .43 .354 .486 k
.22931 .695 m
.23408 .68884 L
.22875 .68788 L
.22399 .69359 L
.22931 .695 L
F
0 g
.22931 .695 m
.23408 .68884 L
.22875 .68788 L
.22399 .69359 L
.22931 .695 L
s
0 .426 .327 .522 k
.2347 .69574 m
.23948 .68922 L
.23408 .68884 L
.22931 .695 L
.2347 .69574 L
F
0 g
.2347 .69574 m
.23948 .68922 L
.23408 .68884 L
.22931 .695 L
.2347 .69574 L
s
0 .422 .302 .555 k
.24016 .69591 m
.24494 .6891 L
.23948 .68922 L
.2347 .69574 L
.24016 .69591 L
F
0 g
.24016 .69591 m
.24494 .6891 L
.23948 .68922 L
.2347 .69574 L
.24016 .69591 L
s
0 .417 .282 .583 k
.24568 .69558 m
.25047 .68855 L
.24494 .6891 L
.24016 .69591 L
.24568 .69558 L
F
0 g
.24568 .69558 m
.25047 .68855 L
.24494 .6891 L
.24016 .69591 L
.24568 .69558 L
s
0 .393 .266 .607 k
.25126 .69484 m
.25604 .68764 L
.25047 .68855 L
.24568 .69558 L
.25126 .69484 L
F
0 g
.25126 .69484 m
.25604 .68764 L
.25047 .68855 L
.24568 .69558 L
.25126 .69484 L
s
0 .372 .252 .628 k
.25688 .69376 m
.26165 .68644 L
.25604 .68764 L
.25126 .69484 L
.25688 .69376 L
F
0 g
.25688 .69376 m
.26165 .68644 L
.25604 .68764 L
.25126 .69484 L
.25688 .69376 L
s
0 .355 .241 .645 k
.26254 .69242 m
.26729 .68501 L
.26165 .68644 L
.25688 .69376 L
.26254 .69242 L
F
0 g
.26254 .69242 m
.26729 .68501 L
.26165 .68644 L
.25688 .69376 L
.26254 .69242 L
s
0 .341 .232 .659 k
.26824 .69085 m
.27297 .68339 L
.26729 .68501 L
.26254 .69242 L
.26824 .69085 L
F
0 g
.26824 .69085 m
.27297 .68339 L
.26729 .68501 L
.26254 .69242 L
.26824 .69085 L
s
0 .331 .226 .669 k
.27396 .68913 m
.27866 .68163 L
.27297 .68339 L
.26824 .69085 L
.27396 .68913 L
F
0 g
.27396 .68913 m
.27866 .68163 L
.27297 .68339 L
.26824 .69085 L
.27396 .68913 L
s
0 .323 .222 .677 k
.2797 .68728 m
.28438 .67976 L
.27866 .68163 L
.27396 .68913 L
.2797 .68728 L
F
0 g
.2797 .68728 m
.28438 .67976 L
.27866 .68163 L
.27396 .68913 L
.2797 .68728 L
s
0 .318 .219 .682 k
.28546 .68535 m
.29012 .67782 L
.28438 .67976 L
.2797 .68728 L
.28546 .68535 L
F
0 g
.28546 .68535 m
.29012 .67782 L
.28438 .67976 L
.2797 .68728 L
.28546 .68535 L
s
0 .314 .217 .686 k
.29125 .68336 m
.29588 .67582 L
.29012 .67782 L
.28546 .68535 L
.29125 .68336 L
F
0 g
.29125 .68336 m
.29588 .67582 L
.29012 .67782 L
.28546 .68535 L
.29125 .68336 L
s
0 .312 .216 .688 k
.29705 .68135 m
.30165 .67381 L
.29588 .67582 L
.29125 .68336 L
.29705 .68135 L
F
0 g
.29705 .68135 m
.30165 .67381 L
.29588 .67582 L
.29125 .68336 L
.29705 .68135 L
s
0 .311 .215 .689 k
.30286 .6793 m
.30743 .67176 L
.30165 .67381 L
.29705 .68135 L
.30286 .6793 L
F
0 g
.30286 .6793 m
.30743 .67176 L
.30165 .67381 L
.29705 .68135 L
.30286 .6793 L
s
0 .31 .215 .69 k
.30869 .67725 m
.31323 .66971 L
.30743 .67176 L
.30286 .6793 L
.30869 .67725 L
F
0 g
.30869 .67725 m
.31323 .66971 L
.30743 .67176 L
.30286 .6793 L
.30869 .67725 L
s
0 .31 .215 .69 k
.31453 .6752 m
.31905 .66766 L
.31323 .66971 L
.30869 .67725 L
.31453 .6752 L
F
0 g
.31453 .6752 m
.31905 .66766 L
.31323 .66971 L
.30869 .67725 L
.31453 .6752 L
s
0 .31 .215 .69 k
.32038 .67313 m
.32488 .66561 L
.31905 .66766 L
.31453 .6752 L
.32038 .67313 L
F
0 g
.32038 .67313 m
.32488 .66561 L
.31905 .66766 L
.31453 .6752 L
.32038 .67313 L
s
0 .31 .215 .69 k
.32625 .67107 m
.33072 .66354 L
.32488 .66561 L
.32038 .67313 L
.32625 .67107 L
F
0 g
.32625 .67107 m
.33072 .66354 L
.32488 .66561 L
.32038 .67313 L
.32625 .67107 L
s
0 .309 .214 .691 k
.33213 .66898 m
.33658 .66145 L
.33072 .66354 L
.32625 .67107 L
.33213 .66898 L
F
0 g
.33213 .66898 m
.33658 .66145 L
.33072 .66354 L
.32625 .67107 L
.33213 .66898 L
s
0 .308 .214 .692 k
.33803 .66686 m
.34245 .65935 L
.33658 .66145 L
.33213 .66898 L
.33803 .66686 L
F
0 g
.33803 .66686 m
.34245 .65935 L
.33658 .66145 L
.33213 .66898 L
.33803 .66686 L
s
0 .304 .212 .696 k
.34395 .66472 m
.34834 .65721 L
.34245 .65935 L
.33803 .66686 L
.34395 .66472 L
F
0 g
.34395 .66472 m
.34834 .65721 L
.34245 .65935 L
.33803 .66686 L
.34395 .66472 L
s
0 .299 .21 .701 k
.34989 .66249 m
.35424 .655 L
.34834 .65721 L
.34395 .66472 L
.34989 .66249 L
F
0 g
.34989 .66249 m
.35424 .655 L
.34834 .65721 L
.34395 .66472 L
.34989 .66249 L
s
0 .291 .208 .709 k
.35584 .66016 m
.36017 .6527 L
.35424 .655 L
.34989 .66249 L
.35584 .66016 L
F
0 g
.35584 .66016 m
.36017 .6527 L
.35424 .655 L
.34989 .66249 L
.35584 .66016 L
s
0 .279 .203 .721 k
.36182 .65768 m
.36611 .65028 L
.36017 .6527 L
.35584 .66016 L
.36182 .65768 L
F
0 g
.36182 .65768 m
.36611 .65028 L
.36017 .6527 L
.35584 .66016 L
.36182 .65768 L
s
0 .263 .198 .737 k
.36781 .65502 m
.37207 .6477 L
.36611 .65028 L
.36182 .65768 L
.36781 .65502 L
F
0 g
.36781 .65502 m
.37207 .6477 L
.36611 .65028 L
.36182 .65768 L
.36781 .65502 L
s
0 .24 .191 .76 k
.37383 .65212 m
.37806 .6449 L
.37207 .6477 L
.36781 .65502 L
.37383 .65212 L
F
0 g
.37383 .65212 m
.37806 .6449 L
.37207 .6477 L
.36781 .65502 L
.37383 .65212 L
s
0 .209 .181 .791 k
.37987 .64889 m
.38407 .64184 L
.37806 .6449 L
.37383 .65212 L
.37987 .64889 L
F
0 g
.37987 .64889 m
.38407 .64184 L
.37806 .6449 L
.37383 .65212 L
.37987 .64889 L
s
0 .167 .167 .833 k
.38595 .6453 m
.39011 .63843 L
.38407 .64184 L
.37987 .64889 L
.38595 .6453 L
F
0 g
.38595 .6453 m
.39011 .63843 L
.38407 .64184 L
.37987 .64889 L
.38595 .6453 L
s
0 .111 .111 .889 k
.39205 .64122 m
.39617 .63463 L
.39011 .63843 L
.38595 .6453 L
.39205 .64122 L
F
0 g
.39205 .64122 m
.39617 .63463 L
.39011 .63843 L
.38595 .6453 L
.39205 .64122 L
s
0 .036 .036 .964 k
.39819 .63662 m
.40226 .63035 L
.39617 .63463 L
.39205 .64122 L
.39819 .63662 L
F
0 g
.39819 .63662 m
.40226 .63035 L
.39617 .63463 L
.39205 .64122 L
.39819 .63662 L
s
.40435 .63137 m
.40837 .62552 L
.40226 .63035 L
.39819 .63662 L
.40435 .63137 L
F
.40435 .63137 m
.40837 .62552 L
.40226 .63035 L
.39819 .63662 L
.40435 .63137 L
s
.41054 .62539 m
.41452 .62006 L
.40837 .62552 L
.40435 .63137 L
.41054 .62539 L
F
.41054 .62539 m
.41452 .62006 L
.40837 .62552 L
.40435 .63137 L
.41054 .62539 L
s
.41676 .61859 m
.42069 .61387 L
.41452 .62006 L
.41054 .62539 L
.41676 .61859 L
F
.41676 .61859 m
.42069 .61387 L
.41452 .62006 L
.41054 .62539 L
.41676 .61859 L
s
.28 0 .345 .172 k
.42302 .61087 m
.42688 .6069 L
.42069 .61387 L
.41676 .61859 L
.42302 .61087 L
F
0 g
.42302 .61087 m
.42688 .6069 L
.42069 .61387 L
.41676 .61859 L
.42302 .61087 L
s
.204 0 .335 .07 k
.4293 .60215 m
.43311 .59904 L
.42688 .6069 L
.42302 .61087 L
.4293 .60215 L
F
0 g
.4293 .60215 m
.43311 .59904 L
.42688 .6069 L
.42302 .61087 L
.4293 .60215 L
s
.118 0 .303 .024 k
.4356 .59236 m
.43935 .59026 L
.43311 .59904 L
.4293 .60215 L
.4356 .59236 L
F
0 g
.4356 .59236 m
.43935 .59026 L
.43311 .59904 L
.4293 .60215 L
.4356 .59236 L
s
.038 0 .261 .03 k
.44193 .58144 m
.44561 .58048 L
.43935 .59026 L
.4356 .59236 L
.44193 .58144 L
F
0 g
.44193 .58144 m
.44561 .58048 L
.43935 .59026 L
.4356 .59236 L
.44193 .58144 L
s
0 .028 .243 .04 k
.44827 .56937 m
.45189 .56971 L
.44561 .58048 L
.44193 .58144 L
.44827 .56937 L
F
0 g
.44827 .56937 m
.45189 .56971 L
.44561 .58048 L
.44193 .58144 L
.44827 .56937 L
s
0 .078 .251 .039 k
.45461 .55618 m
.45817 .55795 L
.45189 .56971 L
.44827 .56937 L
.45461 .55618 L
F
0 g
.45461 .55618 m
.45817 .55795 L
.45189 .56971 L
.44827 .56937 L
.45461 .55618 L
s
0 .114 .249 .052 k
.46095 .54197 m
.46445 .54528 L
.45817 .55795 L
.45461 .55618 L
.46095 .54197 L
F
0 g
.46095 .54197 m
.46445 .54528 L
.45817 .55795 L
.45461 .55618 L
.46095 .54197 L
s
0 .137 .239 .072 k
.46727 .52717 m
.47071 .5321 L
.46445 .54528 L
.46095 .54197 L
.46727 .52717 L
F
0 g
.46727 .52717 m
.47071 .5321 L
.46445 .54528 L
.46095 .54197 L
.46727 .52717 L
s
0 .145 .207 .101 k
.47355 .51312 m
.47695 .51954 L
.47071 .5321 L
.46727 .52717 L
.47355 .51312 L
F
0 g
.47355 .51312 m
.47695 .51954 L
.47071 .5321 L
.46727 .52717 L
.47355 .51312 L
s
0 .15 .173 .132 k
.47977 .50018 m
.48313 .50796 L
.47695 .51954 L
.47355 .51312 L
.47977 .50018 L
F
0 g
.47977 .50018 m
.48313 .50796 L
.47695 .51954 L
.47355 .51312 L
.47977 .50018 L
s
0 .15 .14 .164 k
.48595 .48841 m
.48928 .4974 L
.48313 .50796 L
.47977 .50018 L
.48595 .48841 L
F
0 g
.48595 .48841 m
.48928 .4974 L
.48313 .50796 L
.47977 .50018 L
.48595 .48841 L
s
0 .151 .11 .194 k
.4921 .47783 m
.4954 .48786 L
.48928 .4974 L
.48595 .48841 L
.4921 .47783 L
F
0 g
.4921 .47783 m
.4954 .48786 L
.48928 .4974 L
.48595 .48841 L
.4921 .47783 L
s
0 .149 .082 .223 k
.49821 .46837 m
.5015 .47929 L
.4954 .48786 L
.4921 .47783 L
.49821 .46837 L
F
0 g
.49821 .46837 m
.5015 .47929 L
.4954 .48786 L
.4921 .47783 L
.49821 .46837 L
s
0 .147 .057 .249 k
.50431 .45994 m
.50758 .47164 L
.5015 .47929 L
.49821 .46837 L
.50431 .45994 L
F
0 g
.50431 .45994 m
.50758 .47164 L
.5015 .47929 L
.49821 .46837 L
.50431 .45994 L
s
0 .145 .034 .273 k
.51037 .45246 m
.51365 .46482 L
.50758 .47164 L
.50431 .45994 L
.51037 .45246 L
F
0 g
.51037 .45246 m
.51365 .46482 L
.50758 .47164 L
.50431 .45994 L
.51037 .45246 L
s
0 .143 .015 .294 k
.51644 .44585 m
.51971 .45875 L
.51365 .46482 L
.51037 .45246 L
.51644 .44585 L
F
0 g
.51644 .44585 m
.51971 .45875 L
.51365 .46482 L
.51037 .45246 L
.51644 .44585 L
s
.002 .142 0 .311 k
.5225 .44001 m
.52577 .45335 L
.51971 .45875 L
.51644 .44585 L
.5225 .44001 L
F
0 g
.5225 .44001 m
.52577 .45335 L
.51971 .45875 L
.51644 .44585 L
.5225 .44001 L
s
.018 .156 0 .312 k
.52855 .43482 m
.53184 .44853 L
.52577 .45335 L
.5225 .44001 L
.52855 .43482 L
F
0 g
.52855 .43482 m
.53184 .44853 L
.52577 .45335 L
.5225 .44001 L
.52855 .43482 L
s
.031 .167 0 .313 k
.53461 .43022 m
.5379 .44422 L
.53184 .44853 L
.52855 .43482 L
.53461 .43022 L
F
0 g
.53461 .43022 m
.5379 .44422 L
.53184 .44853 L
.52855 .43482 L
.53461 .43022 L
s
.042 .176 0 .314 k
.54068 .42611 m
.54398 .44034 L
.5379 .44422 L
.53461 .43022 L
.54068 .42611 L
F
0 g
.54068 .42611 m
.54398 .44034 L
.5379 .44422 L
.53461 .43022 L
.54068 .42611 L
s
.052 .183 0 .315 k
.54675 .42241 m
.55006 .43681 L
.54398 .44034 L
.54068 .42611 L
.54675 .42241 L
F
0 g
.54675 .42241 m
.55006 .43681 L
.54398 .44034 L
.54068 .42611 L
.54675 .42241 L
s
.059 .189 0 .316 k
.55285 .41904 m
.55616 .4336 L
.55006 .43681 L
.54675 .42241 L
.55285 .41904 L
F
0 g
.55285 .41904 m
.55616 .4336 L
.55006 .43681 L
.54675 .42241 L
.55285 .41904 L
s
.066 .194 0 .316 k
.55894 .41596 m
.56226 .43061 L
.55616 .4336 L
.55285 .41904 L
.55894 .41596 L
F
0 g
.55894 .41596 m
.56226 .43061 L
.55616 .4336 L
.55285 .41904 L
.55894 .41596 L
s
.07 .197 0 .317 k
.56505 .41309 m
.56839 .42781 L
.56226 .43061 L
.55894 .41596 L
.56505 .41309 L
F
0 g
.56505 .41309 m
.56839 .42781 L
.56226 .43061 L
.55894 .41596 L
.56505 .41309 L
s
.074 .2 0 .317 k
.57118 .41038 m
.57452 .42516 L
.56839 .42781 L
.56505 .41309 L
.57118 .41038 L
F
0 g
.57118 .41038 m
.57452 .42516 L
.56839 .42781 L
.56505 .41309 L
.57118 .41038 L
s
.077 .203 0 .317 k
.57733 .40779 m
.58068 .42261 L
.57452 .42516 L
.57118 .41038 L
.57733 .40779 L
F
0 g
.57733 .40779 m
.58068 .42261 L
.57452 .42516 L
.57118 .41038 L
.57733 .40779 L
s
.08 .204 0 .317 k
.58348 .40528 m
.58685 .42014 L
.58068 .42261 L
.57733 .40779 L
.58348 .40528 L
F
0 g
.58348 .40528 m
.58685 .42014 L
.58068 .42261 L
.57733 .40779 L
.58348 .40528 L
s
.081 .205 0 .317 k
.58965 .40283 m
.59304 .41771 L
.58685 .42014 L
.58348 .40528 L
.58965 .40283 L
F
0 g
.58965 .40283 m
.59304 .41771 L
.58685 .42014 L
.58348 .40528 L
.58965 .40283 L
s
.082 .206 0 .317 k
.59584 .40041 m
.59923 .4153 L
.59304 .41771 L
.58965 .40283 L
.59584 .40041 L
F
0 g
.59584 .40041 m
.59923 .4153 L
.59304 .41771 L
.58965 .40283 L
.59584 .40041 L
s
.082 .206 0 .317 k
.60204 .398 m
.60545 .41292 L
.59923 .4153 L
.59584 .40041 L
.60204 .398 L
F
0 g
.60204 .398 m
.60545 .41292 L
.59923 .4153 L
.59584 .40041 L
.60204 .398 L
s
.083 .206 0 .317 k
.60827 .3956 m
.61168 .41053 L
.60545 .41292 L
.60204 .398 L
.60827 .3956 L
F
0 g
.60827 .3956 m
.61168 .41053 L
.60545 .41292 L
.60204 .398 L
.60827 .3956 L
s
.083 .206 0 .317 k
.6145 .39319 m
.61792 .40814 L
.61168 .41053 L
.60827 .3956 L
.6145 .39319 L
F
0 g
.6145 .39319 m
.61792 .40814 L
.61168 .41053 L
.60827 .3956 L
.6145 .39319 L
s
.083 .206 0 .317 k
.62074 .39077 m
.62418 .40574 L
.61792 .40814 L
.6145 .39319 L
.62074 .39077 L
F
0 g
.62074 .39077 m
.62418 .40574 L
.61792 .40814 L
.6145 .39319 L
.62074 .39077 L
s
.083 .206 0 .317 k
.62701 .38836 m
.63045 .40333 L
.62418 .40574 L
.62074 .39077 L
.62701 .38836 L
F
0 g
.62701 .38836 m
.63045 .40333 L
.62418 .40574 L
.62074 .39077 L
.62701 .38836 L
s
.083 .207 0 .317 k
.63329 .38594 m
.63675 .40093 L
.63045 .40333 L
.62701 .38836 L
.63329 .38594 L
F
0 g
.63329 .38594 m
.63675 .40093 L
.63045 .40333 L
.62701 .38836 L
.63329 .38594 L
s
.083 .207 0 .317 k
.63958 .38353 m
.64306 .39854 L
.63675 .40093 L
.63329 .38594 L
.63958 .38353 L
F
0 g
.63958 .38353 m
.64306 .39854 L
.63675 .40093 L
.63329 .38594 L
.63958 .38353 L
s
.084 .207 0 .317 k
.6459 .38114 m
.64938 .39616 L
.64306 .39854 L
.63958 .38353 L
.6459 .38114 L
F
0 g
.6459 .38114 m
.64938 .39616 L
.64306 .39854 L
.63958 .38353 L
.6459 .38114 L
s
.085 .208 0 .317 k
.65222 .37879 m
.65572 .39381 L
.64938 .39616 L
.6459 .38114 L
.65222 .37879 L
F
0 g
.65222 .37879 m
.65572 .39381 L
.64938 .39616 L
.6459 .38114 L
.65222 .37879 L
s
.087 .21 0 .316 k
.65857 .37651 m
.66208 .39152 L
.65572 .39381 L
.65222 .37879 L
.65857 .37651 L
F
0 g
.65857 .37651 m
.66208 .39152 L
.65572 .39381 L
.65222 .37879 L
.65857 .37651 L
s
.09 .211 0 .316 k
.66494 .37434 m
.66846 .38934 L
.66208 .39152 L
.65857 .37651 L
.66494 .37434 L
F
0 g
.66494 .37434 m
.66846 .38934 L
.66208 .39152 L
.65857 .37651 L
.66494 .37434 L
s
.094 .214 0 .315 k
.67133 .3723 m
.67486 .38726 L
.66846 .38934 L
.66494 .37434 L
.67133 .3723 L
F
0 g
.67133 .3723 m
.67486 .38726 L
.66846 .38934 L
.66494 .37434 L
.67133 .3723 L
s
.099 .217 0 .314 k
.67774 .37046 m
.68128 .38535 L
.67486 .38726 L
.67133 .3723 L
.67774 .37046 L
F
0 g
.67774 .37046 m
.68128 .38535 L
.67486 .38726 L
.67133 .3723 L
.67774 .37046 L
s
.106 .221 0 .313 k
.6842 .36885 m
.68774 .38366 L
.68128 .38535 L
.67774 .37046 L
.6842 .36885 L
F
0 g
.6842 .36885 m
.68774 .38366 L
.68128 .38535 L
.67774 .37046 L
.6842 .36885 L
s
.116 .227 0 .311 k
.69068 .36756 m
.69422 .38224 L
.68774 .38366 L
.6842 .36885 L
.69068 .36756 L
F
0 g
.69068 .36756 m
.69422 .38224 L
.68774 .38366 L
.6842 .36885 L
.69068 .36756 L
s
.127 .233 0 .309 k
.6972 .36665 m
.70075 .38115 L
.69422 .38224 L
.69068 .36756 L
.6972 .36665 L
F
0 g
.6972 .36665 m
.70075 .38115 L
.69422 .38224 L
.69068 .36756 L
.6972 .36665 L
s
.143 .243 0 .305 k
.70378 .3662 m
.70732 .38047 L
.70075 .38115 L
.6972 .36665 L
.70378 .3662 L
F
0 g
.70378 .3662 m
.70732 .38047 L
.70075 .38115 L
.6972 .36665 L
.70378 .3662 L
s
.16 .253 0 .302 k
.7104 .36629 m
.71394 .38026 L
.70732 .38047 L
.70378 .3662 L
.7104 .36629 L
F
0 g
.7104 .36629 m
.71394 .38026 L
.70732 .38047 L
.70378 .3662 L
.7104 .36629 L
s
.184 .266 0 .297 k
.7171 .36702 m
.72063 .38062 L
.71394 .38026 L
.7104 .36629 L
.7171 .36702 L
F
0 g
.7171 .36702 m
.72063 .38062 L
.71394 .38026 L
.7104 .36629 L
.7171 .36702 L
s
.214 .282 0 .291 k
.72387 .36848 m
.72739 .3816 L
.72063 .38062 L
.7171 .36702 L
.72387 .36848 L
F
0 g
.72387 .36848 m
.72739 .3816 L
.72063 .38062 L
.7171 .36702 L
.72387 .36848 L
s
.25 .302 0 .285 k
.73072 .37077 m
.73421 .38332 L
.72739 .3816 L
.72387 .36848 L
.73072 .37077 L
F
0 g
.73072 .37077 m
.73421 .38332 L
.72739 .3816 L
.72387 .36848 L
.73072 .37077 L
s
.297 .327 0 .277 k
.73768 .37398 m
.74113 .38585 L
.73421 .38332 L
.73072 .37077 L
.73768 .37398 L
F
0 g
.73768 .37398 m
.74113 .38585 L
.73421 .38332 L
.73072 .37077 L
.73768 .37398 L
s
.356 .357 0 .269 k
.74475 .37824 m
.74815 .38927 L
.74113 .38585 L
.73768 .37398 L
.74475 .37824 L
F
0 g
.74475 .37824 m
.74815 .38927 L
.74113 .38585 L
.73768 .37398 L
.74475 .37824 L
s
.432 .393 0 .263 k
.75195 .3836 m
.75528 .39367 L
.74815 .38927 L
.74475 .37824 L
.75195 .3836 L
F
0 g
.75195 .3836 m
.75528 .39367 L
.74815 .38927 L
.74475 .37824 L
.75195 .3836 L
s
.528 .438 0 .261 k
.75927 .39014 m
.76255 .3991 L
.75528 .39367 L
.75195 .3836 L
.75927 .39014 L
F
0 g
.75927 .39014 m
.76255 .3991 L
.75528 .39367 L
.75195 .3836 L
.75927 .39014 L
s
.648 .488 0 .271 k
.76676 .39792 m
.76994 .4056 L
.76255 .3991 L
.75927 .39014 L
.76676 .39792 L
F
0 g
.76676 .39792 m
.76994 .4056 L
.76255 .3991 L
.75927 .39014 L
.76676 .39792 L
s
.693 .536 0 .307 k
.7744 .40691 m
.77747 .41316 L
.76994 .4056 L
.76676 .39792 L
.7744 .40691 L
F
0 g
.7744 .40691 m
.77747 .41316 L
.76994 .4056 L
.76676 .39792 L
.7744 .40691 L
s
.615 .565 0 .385 k
.7822 .41699 m
.78514 .42165 L
.77747 .41316 L
.7744 .40691 L
.7822 .41699 L
F
0 g
.7822 .41699 m
.78514 .42165 L
.77747 .41316 L
.7744 .40691 L
.7822 .41699 L
s
0 .422 .752 .106 k
.18185 .64653 m
.18587 .64903 L
.18174 .63894 L
.17786 .63526 L
.18185 .64653 L
F
0 g
.18185 .64653 m
.18587 .64903 L
.18174 .63894 L
.17786 .63526 L
.18185 .64653 L
s
0 .432 .72 .123 k
.18599 .65687 m
.19013 .65827 L
.18587 .64903 L
.18185 .64653 L
.18599 .65687 L
F
0 g
.18599 .65687 m
.19013 .65827 L
.18587 .64903 L
.18185 .64653 L
.18599 .65687 L
s
0 .443 .689 .15 k
.19029 .66607 m
.19454 .66647 L
.19013 .65827 L
.18599 .65687 L
.19029 .66607 L
F
0 g
.19029 .66607 m
.19454 .66647 L
.19013 .65827 L
.18599 .65687 L
.19029 .66607 L
s
0 .453 .659 .184 k
.19477 .67407 m
.19911 .67357 L
.19454 .66647 L
.19029 .66607 L
.19477 .67407 L
F
0 g
.19477 .67407 m
.19911 .67357 L
.19454 .66647 L
.19029 .66607 L
.19477 .67407 L
s
0 .462 .628 .225 k
.19941 .68087 m
.20383 .67956 L
.19911 .67357 L
.19477 .67407 L
.19941 .68087 L
F
0 g
.19941 .68087 m
.20383 .67956 L
.19911 .67357 L
.19477 .67407 L
.19941 .68087 L
s
0 .47 .597 .271 k
.20421 .68649 m
.20869 .6845 L
.20383 .67956 L
.19941 .68087 L
.20421 .68649 L
F
0 g
.20421 .68649 m
.20869 .6845 L
.20383 .67956 L
.19941 .68087 L
.20421 .68649 L
s
0 .477 .565 .321 k
.20915 .69103 m
.21368 .68843 L
.20869 .6845 L
.20421 .68649 L
.20915 .69103 L
F
0 g
.20915 .69103 m
.21368 .68843 L
.20869 .6845 L
.20421 .68649 L
.20915 .69103 L
s
0 .48 .533 .375 k
.21421 .69454 m
.21878 .69143 L
.21368 .68843 L
.20915 .69103 L
.21421 .69454 L
F
0 g
.21421 .69454 m
.21878 .69143 L
.21368 .68843 L
.20915 .69103 L
.21421 .69454 L
s
0 .483 .501 .43 k
.21941 .69712 m
.22399 .69359 L
.21878 .69143 L
.21421 .69454 L
.21941 .69712 L
F
0 g
.21941 .69712 m
.22399 .69359 L
.21878 .69143 L
.21421 .69454 L
.21941 .69712 L
s
0 .484 .47 .485 k
.2247 .69886 m
.22931 .695 L
.22399 .69359 L
.21941 .69712 L
.2247 .69886 L
F
0 g
.2247 .69886 m
.22931 .695 L
.22399 .69359 L
.21941 .69712 L
.2247 .69886 L
s
0 .462 .44 .538 k
.23008 .69988 m
.2347 .69574 L
.22931 .695 L
.2247 .69886 L
.23008 .69988 L
F
0 g
.23008 .69988 m
.2347 .69574 L
.22931 .695 L
.2247 .69886 L
.23008 .69988 L
s
0 .412 .412 .588 k
.23554 .70027 m
.24016 .69591 L
.2347 .69574 L
.23008 .69988 L
.23554 .70027 L
F
0 g
.23554 .70027 m
.24016 .69591 L
.2347 .69574 L
.23008 .69988 L
.23554 .70027 L
s
0 .366 .366 .634 k
.24107 .70011 m
.24568 .69558 L
.24016 .69591 L
.23554 .70027 L
.24107 .70011 L
F
0 g
.24107 .70011 m
.24568 .69558 L
.24016 .69591 L
.23554 .70027 L
.24107 .70011 L
s
0 .326 .326 .674 k
.24665 .6995 m
.25126 .69484 L
.24568 .69558 L
.24107 .70011 L
.24665 .6995 L
F
0 g
.24665 .6995 m
.25126 .69484 L
.24568 .69558 L
.24107 .70011 L
.24665 .6995 L
s
0 .291 .291 .709 k
.25228 .69852 m
.25688 .69376 L
.25126 .69484 L
.24665 .6995 L
.25228 .69852 L
F
0 g
.25228 .69852 m
.25688 .69376 L
.25126 .69484 L
.24665 .6995 L
.25228 .69852 L
s
0 .262 .262 .738 k
.25796 .69723 m
.26254 .69242 L
.25688 .69376 L
.25228 .69852 L
.25796 .69723 L
F
0 g
.25796 .69723 m
.26254 .69242 L
.25688 .69376 L
.25228 .69852 L
.25796 .69723 L
s
0 .238 .238 .762 k
.26367 .69572 m
.26824 .69085 L
.26254 .69242 L
.25796 .69723 L
.26367 .69572 L
F
0 g
.26367 .69572 m
.26824 .69085 L
.26254 .69242 L
.25796 .69723 L
.26367 .69572 L
s
0 .22 .22 .78 k
.26941 .69401 m
.27396 .68913 L
.26824 .69085 L
.26367 .69572 L
.26941 .69401 L
F
0 g
.26941 .69401 m
.27396 .68913 L
.26824 .69085 L
.26367 .69572 L
.26941 .69401 L
s
0 .206 .206 .794 k
.27517 .69218 m
.2797 .68728 L
.27396 .68913 L
.26941 .69401 L
.27517 .69218 L
F
0 g
.27517 .69218 m
.2797 .68728 L
.27396 .68913 L
.26941 .69401 L
.27517 .69218 L
s
0 .197 .197 .803 k
.28096 .69027 m
.28546 .68535 L
.2797 .68728 L
.27517 .69218 L
.28096 .69027 L
F
0 g
.28096 .69027 m
.28546 .68535 L
.2797 .68728 L
.27517 .69218 L
.28096 .69027 L
s
0 .19 .19 .81 k
.28677 .68828 m
.29125 .68336 L
.28546 .68535 L
.28096 .69027 L
.28677 .68828 L
F
0 g
.28677 .68828 m
.29125 .68336 L
.28546 .68535 L
.28096 .69027 L
.28677 .68828 L
s
0 .187 .187 .813 k
.29258 .68626 m
.29705 .68135 L
.29125 .68336 L
.28677 .68828 L
.29258 .68626 L
F
0 g
.29258 .68626 m
.29705 .68135 L
.29125 .68336 L
.28677 .68828 L
.29258 .68626 L
s
0 .185 .185 .815 k
.29842 .68421 m
.30286 .6793 L
.29705 .68135 L
.29258 .68626 L
.29842 .68421 L
F
0 g
.29842 .68421 m
.30286 .6793 L
.29705 .68135 L
.29258 .68626 L
.29842 .68421 L
s
0 .184 .184 .816 k
.30427 .68215 m
.30869 .67725 L
.30286 .6793 L
.29842 .68421 L
.30427 .68215 L
F
0 g
.30427 .68215 m
.30869 .67725 L
.30286 .6793 L
.29842 .68421 L
.30427 .68215 L
s
0 .184 .184 .816 k
.31013 .6801 m
.31453 .6752 L
.30869 .67725 L
.30427 .68215 L
.31013 .6801 L
F
0 g
.31013 .6801 m
.31453 .6752 L
.30869 .67725 L
.30427 .68215 L
.31013 .6801 L
s
0 .184 .184 .816 k
.31601 .67803 m
.32038 .67313 L
.31453 .6752 L
.31013 .6801 L
.31601 .67803 L
F
0 g
.31601 .67803 m
.32038 .67313 L
.31453 .6752 L
.31013 .6801 L
.31601 .67803 L
s
0 .183 .183 .817 k
.3219 .67595 m
.32625 .67107 L
.32038 .67313 L
.31601 .67803 L
.3219 .67595 L
F
0 g
.3219 .67595 m
.32625 .67107 L
.32038 .67313 L
.31601 .67803 L
.3219 .67595 L
s
0 .182 .182 .818 k
.32781 .67386 m
.33213 .66898 L
.32625 .67107 L
.3219 .67595 L
.32781 .67386 L
F
0 g
.32781 .67386 m
.33213 .66898 L
.32625 .67107 L
.3219 .67595 L
.32781 .67386 L
s
0 .179 .179 .821 k
.33374 .67174 m
.33803 .66686 L
.33213 .66898 L
.32781 .67386 L
.33374 .67174 L
F
0 g
.33374 .67174 m
.33803 .66686 L
.33213 .66898 L
.32781 .67386 L
.33374 .67174 L
s
0 .174 .174 .826 k
.33968 .66957 m
.34395 .66472 L
.33803 .66686 L
.33374 .67174 L
.33968 .66957 L
F
0 g
.33968 .66957 m
.34395 .66472 L
.33803 .66686 L
.33374 .67174 L
.33968 .66957 L
s
0 .165 .165 .835 k
.34564 .66733 m
.34989 .66249 L
.34395 .66472 L
.33968 .66957 L
.34564 .66733 L
F
0 g
.34564 .66733 m
.34989 .66249 L
.34395 .66472 L
.33968 .66957 L
.34564 .66733 L
s
0 .15 .15 .85 k
.35161 .66498 m
.35584 .66016 L
.34989 .66249 L
.34564 .66733 L
.35161 .66498 L
F
0 g
.35161 .66498 m
.35584 .66016 L
.34989 .66249 L
.34564 .66733 L
.35161 .66498 L
s
0 .13 .13 .87 k
.35761 .66246 m
.36182 .65768 L
.35584 .66016 L
.35161 .66498 L
.35761 .66246 L
F
0 g
.35761 .66246 m
.36182 .65768 L
.35584 .66016 L
.35161 .66498 L
.35761 .66246 L
s
0 .101 .101 .899 k
.36363 .65974 m
.36781 .65502 L
.36182 .65768 L
.35761 .66246 L
.36363 .65974 L
F
0 g
.36363 .65974 m
.36781 .65502 L
.36182 .65768 L
.35761 .66246 L
.36363 .65974 L
s
0 .061 .061 .939 k
.36969 .65673 m
.37383 .65212 L
.36781 .65502 L
.36363 .65974 L
.36969 .65673 L
F
0 g
.36969 .65673 m
.37383 .65212 L
.36781 .65502 L
.36363 .65974 L
.36969 .65673 L
s
0 .007 .007 .993 k
.37577 .6534 m
.37987 .64889 L
.37383 .65212 L
.36969 .65673 L
.37577 .6534 L
F
0 g
.37577 .6534 m
.37987 .64889 L
.37383 .65212 L
.36969 .65673 L
.37577 .6534 L
s
.38187 .64964 m
.38595 .6453 L
.37987 .64889 L
.37577 .6534 L
.38187 .64964 L
F
.38187 .64964 m
.38595 .6453 L
.37987 .64889 L
.37577 .6534 L
.38187 .64964 L
s
.38801 .64537 m
.39205 .64122 L
.38595 .6453 L
.38187 .64964 L
.38801 .64537 L
F
.38801 .64537 m
.39205 .64122 L
.38595 .6453 L
.38187 .64964 L
.38801 .64537 L
s
.39418 .6405 m
.39819 .63662 L
.39205 .64122 L
.38801 .64537 L
.39418 .6405 L
F
.39418 .6405 m
.39819 .63662 L
.39205 .64122 L
.38801 .64537 L
.39418 .6405 L
s
.40038 .63492 m
.40435 .63137 L
.39819 .63662 L
.39418 .6405 L
.40038 .63492 L
F
.40038 .63492 m
.40435 .63137 L
.39819 .63662 L
.39418 .6405 L
.40038 .63492 L
s
.316 0 .286 .127 k
.40662 .62854 m
.41054 .62539 L
.40435 .63137 L
.40038 .63492 L
.40662 .62854 L
F
0 g
.40662 .62854 m
.41054 .62539 L
.40435 .63137 L
.40038 .63492 L
.40662 .62854 L
s
.247 0 .286 .053 k
.41289 .62127 m
.41676 .61859 L
.41054 .62539 L
.40662 .62854 L
.41289 .62127 L
F
0 g
.41289 .62127 m
.41676 .61859 L
.41054 .62539 L
.40662 .62854 L
.41289 .62127 L
s
.169 0 .274 .015 k
.41919 .61297 m
.42302 .61087 L
.41676 .61859 L
.41289 .62127 L
.41919 .61297 L
F
0 g
.41919 .61297 m
.42302 .61087 L
.41676 .61859 L
.41289 .62127 L
.41919 .61297 L
s
.092 0 .252 .013 k
.42552 .60358 m
.4293 .60215 L
.42302 .61087 L
.41919 .61297 L
.42552 .60358 L
F
0 g
.42552 .60358 m
.4293 .60215 L
.42302 .61087 L
.41919 .61297 L
.42552 .60358 L
s
.025 0 .225 .037 k
.43188 .59302 m
.4356 .59236 L
.4293 .60215 L
.42552 .60358 L
.43188 .59302 L
F
0 g
.43188 .59302 m
.4356 .59236 L
.4293 .60215 L
.42552 .60358 L
.43188 .59302 L
s
0 .03 .229 .043 k
.43825 .58121 m
.44193 .58144 L
.4356 .59236 L
.43188 .59302 L
.43825 .58121 L
F
0 g
.43825 .58121 m
.44193 .58144 L
.4356 .59236 L
.43188 .59302 L
.43825 .58121 L
s
0 .073 .246 .04 k
.44465 .56815 m
.44827 .56937 L
.44193 .58144 L
.43825 .58121 L
.44465 .56815 L
F
0 g
.44465 .56815 m
.44827 .56937 L
.44193 .58144 L
.43825 .58121 L
.44465 .56815 L
s
0 .106 .256 .046 k
.45104 .55386 m
.45461 .55618 L
.44827 .56937 L
.44465 .56815 L
.45104 .55386 L
F
0 g
.45104 .55386 m
.45461 .55618 L
.44827 .56937 L
.44465 .56815 L
.45104 .55386 L
s
0 .131 .26 .056 k
.45744 .53847 m
.46095 .54197 L
.45461 .55618 L
.45104 .55386 L
.45744 .53847 L
F
0 g
.45744 .53847 m
.46095 .54197 L
.45461 .55618 L
.45104 .55386 L
.45744 .53847 L
s
0 .148 .254 .07 k
.46381 .52243 m
.46727 .52717 L
.46095 .54197 L
.45744 .53847 L
.46381 .52243 L
F
0 g
.46381 .52243 m
.46727 .52717 L
.46095 .54197 L
.45744 .53847 L
.46381 .52243 L
s
0 .152 .227 .092 k
.47013 .50721 m
.47355 .51312 L
.46727 .52717 L
.46381 .52243 L
.47013 .50721 L
F
0 g
.47013 .50721 m
.47355 .51312 L
.46727 .52717 L
.46381 .52243 L
.47013 .50721 L
s
0 .153 .197 .116 k
.4764 .49323 m
.47977 .50018 L
.47355 .51312 L
.47013 .50721 L
.4764 .49323 L
F
0 g
.4764 .49323 m
.47977 .50018 L
.47355 .51312 L
.47013 .50721 L
.4764 .49323 L
s
0 .151 .164 .142 k
.4826 .48057 m
.48595 .48841 L
.47977 .50018 L
.4764 .49323 L
.4826 .48057 L
F
0 g
.4826 .48057 m
.48595 .48841 L
.47977 .50018 L
.4764 .49323 L
.4826 .48057 L
s
0 .149 .134 .168 k
.48877 .46918 m
.4921 .47783 L
.48595 .48841 L
.4826 .48057 L
.48877 .46918 L
F
0 g
.48877 .46918 m
.4921 .47783 L
.48595 .48841 L
.4826 .48057 L
.48877 .46918 L
s
0 .146 .104 .194 k
.4949 .45902 m
.49821 .46837 L
.4921 .47783 L
.48877 .46918 L
.4949 .45902 L
F
0 g
.4949 .45902 m
.49821 .46837 L
.4921 .47783 L
.48877 .46918 L
.4949 .45902 L
s
0 .141 .075 .22 k
.501 .45 m
.50431 .45994 L
.49821 .46837 L
.4949 .45902 L
.501 .45 L
F
0 g
.501 .45 m
.50431 .45994 L
.49821 .46837 L
.4949 .45902 L
.501 .45 L
s
0 .137 .049 .244 k
.50709 .44203 m
.51037 .45246 L
.50431 .45994 L
.501 .45 L
.50709 .44203 L
F
0 g
.50709 .44203 m
.51037 .45246 L
.50431 .45994 L
.501 .45 L
.50709 .44203 L
s
0 .133 .025 .266 k
.51316 .43501 m
.51644 .44585 L
.51037 .45246 L
.50709 .44203 L
.51316 .43501 L
F
0 g
.51316 .43501 m
.51644 .44585 L
.51037 .45246 L
.50709 .44203 L
.51316 .43501 L
s
0 .128 .003 .287 k
.51921 .42882 m
.5225 .44001 L
.51644 .44585 L
.51316 .43501 L
.51921 .42882 L
F
0 g
.51921 .42882 m
.5225 .44001 L
.51644 .44585 L
.51316 .43501 L
.51921 .42882 L
s
.015 .14 0 .29 k
.52527 .42336 m
.52855 .43482 L
.5225 .44001 L
.51921 .42882 L
.52527 .42336 L
F
0 g
.52527 .42336 m
.52855 .43482 L
.5225 .44001 L
.51921 .42882 L
.52527 .42336 L
s
.032 .154 0 .289 k
.53133 .41853 m
.53461 .43022 L
.52855 .43482 L
.52527 .42336 L
.53133 .41853 L
F
0 g
.53133 .41853 m
.53461 .43022 L
.52855 .43482 L
.52527 .42336 L
.53133 .41853 L
s
.047 .165 0 .289 k
.53739 .41425 m
.54068 .42611 L
.53461 .43022 L
.53133 .41853 L
.53739 .41425 L
F
0 g
.53739 .41425 m
.54068 .42611 L
.53461 .43022 L
.53133 .41853 L
.53739 .41425 L
s
.059 .174 0 .289 k
.54347 .41041 m
.54675 .42241 L
.54068 .42611 L
.53739 .41425 L
.54347 .41041 L
F
0 g
.54347 .41041 m
.54675 .42241 L
.54068 .42611 L
.53739 .41425 L
.54347 .41041 L
s
.069 .181 0 .289 k
.54954 .40694 m
.55285 .41904 L
.54675 .42241 L
.54347 .41041 L
.54954 .40694 L
F
0 g
.54954 .40694 m
.55285 .41904 L
.54675 .42241 L
.54347 .41041 L
.54954 .40694 L
s
.077 .187 0 .289 k
.55564 .40376 m
.55894 .41596 L
.55285 .41904 L
.54954 .40694 L
.55564 .40376 L
F
0 g
.55564 .40376 m
.55894 .41596 L
.55285 .41904 L
.54954 .40694 L
.55564 .40376 L
s
.084 .192 0 .289 k
.56175 .40083 m
.56505 .41309 L
.55894 .41596 L
.55564 .40376 L
.56175 .40083 L
F
0 g
.56175 .40083 m
.56505 .41309 L
.55894 .41596 L
.55564 .40376 L
.56175 .40083 L
s
.089 .196 0 .289 k
.56787 .39808 m
.57118 .41038 L
.56505 .41309 L
.56175 .40083 L
.56787 .39808 L
F
0 g
.56787 .39808 m
.57118 .41038 L
.56505 .41309 L
.56175 .40083 L
.56787 .39808 L
s
.094 .2 0 .288 k
.574 .39546 m
.57733 .40779 L
.57118 .41038 L
.56787 .39808 L
.574 .39546 L
F
0 g
.574 .39546 m
.57733 .40779 L
.57118 .41038 L
.56787 .39808 L
.574 .39546 L
s
.097 .202 0 .288 k
.58015 .39293 m
.58348 .40528 L
.57733 .40779 L
.574 .39546 L
.58015 .39293 L
F
0 g
.58015 .39293 m
.58348 .40528 L
.57733 .40779 L
.574 .39546 L
.58015 .39293 L
s
.099 .203 0 .288 k
.58632 .39045 m
.58965 .40283 L
.58348 .40528 L
.58015 .39293 L
.58632 .39045 L
F
0 g
.58632 .39045 m
.58965 .40283 L
.58348 .40528 L
.58015 .39293 L
.58632 .39045 L
s
.1 .203 0 .288 k
.59251 .38801 m
.59584 .40041 L
.58965 .40283 L
.58632 .39045 L
.59251 .38801 L
F
0 g
.59251 .38801 m
.59584 .40041 L
.58965 .40283 L
.58632 .39045 L
.59251 .38801 L
s
.1 .204 0 .288 k
.59871 .38559 m
.60204 .398 L
.59584 .40041 L
.59251 .38801 L
.59871 .38559 L
F
0 g
.59871 .38559 m
.60204 .398 L
.59584 .40041 L
.59251 .38801 L
.59871 .38559 L
s
.101 .204 0 .288 k
.60491 .38318 m
.60827 .3956 L
.60204 .398 L
.59871 .38559 L
.60491 .38318 L
F
0 g
.60491 .38318 m
.60827 .3956 L
.60204 .398 L
.59871 .38559 L
.60491 .38318 L
s
.101 .204 0 .288 k
.61114 .38076 m
.6145 .39319 L
.60827 .3956 L
.60491 .38318 L
.61114 .38076 L
F
0 g
.61114 .38076 m
.6145 .39319 L
.60827 .3956 L
.60491 .38318 L
.61114 .38076 L
s
.101 .204 0 .288 k
.61738 .37833 m
.62074 .39077 L
.6145 .39319 L
.61114 .38076 L
.61738 .37833 L
F
0 g
.61738 .37833 m
.62074 .39077 L
.6145 .39319 L
.61114 .38076 L
.61738 .37833 L
s
.101 .204 0 .288 k
.62364 .3759 m
.62701 .38836 L
.62074 .39077 L
.61738 .37833 L
.62364 .3759 L
F
0 g
.62364 .3759 m
.62701 .38836 L
.62074 .39077 L
.61738 .37833 L
.62364 .3759 L
s
.101 .204 0 .288 k
.62992 .37346 m
.63329 .38594 L
.62701 .38836 L
.62364 .3759 L
.62992 .37346 L
F
0 g
.62992 .37346 m
.63329 .38594 L
.62701 .38836 L
.62364 .3759 L
.62992 .37346 L
s
.101 .204 0 .288 k
.6362 .37104 m
.63958 .38353 L
.63329 .38594 L
.62992 .37346 L
.6362 .37104 L
F
0 g
.6362 .37104 m
.63958 .38353 L
.63329 .38594 L
.62992 .37346 L
.6362 .37104 L
s
.102 .205 0 .288 k
.6425 .36864 m
.6459 .38114 L
.63958 .38353 L
.6362 .37104 L
.6425 .36864 L
F
0 g
.6425 .36864 m
.6459 .38114 L
.63958 .38353 L
.6362 .37104 L
.6425 .36864 L
s
.103 .206 0 .288 k
.64883 .36628 m
.65222 .37879 L
.6459 .38114 L
.6425 .36864 L
.64883 .36628 L
F
0 g
.64883 .36628 m
.65222 .37879 L
.6459 .38114 L
.6425 .36864 L
.64883 .36628 L
s
.106 .208 0 .287 k
.65517 .36401 m
.65857 .37651 L
.65222 .37879 L
.64883 .36628 L
.65517 .36401 L
F
0 g
.65517 .36401 m
.65857 .37651 L
.65222 .37879 L
.64883 .36628 L
.65517 .36401 L
s
.111 .211 0 .286 k
.66153 .36184 m
.66494 .37434 L
.65857 .37651 L
.65517 .36401 L
.66153 .36184 L
F
0 g
.66153 .36184 m
.66494 .37434 L
.65857 .37651 L
.65517 .36401 L
.66153 .36184 L
s
.115 .213 0 .286 k
.66792 .35983 m
.67133 .3723 L
.66494 .37434 L
.66153 .36184 L
.66792 .35983 L
F
0 g
.66792 .35983 m
.67133 .3723 L
.66494 .37434 L
.66153 .36184 L
.66792 .35983 L
s
.123 .218 0 .284 k
.67433 .35803 m
.67774 .37046 L
.67133 .3723 L
.66792 .35983 L
.67433 .35803 L
F
0 g
.67433 .35803 m
.67774 .37046 L
.67133 .3723 L
.66792 .35983 L
.67433 .35803 L
s
.132 .224 0 .282 k
.68077 .35649 m
.6842 .36885 L
.67774 .37046 L
.67433 .35803 L
.68077 .35649 L
F
0 g
.68077 .35649 m
.6842 .36885 L
.67774 .37046 L
.67433 .35803 L
.68077 .35649 L
s
.144 .231 0 .28 k
.68726 .3553 m
.69068 .36756 L
.6842 .36885 L
.68077 .35649 L
.68726 .3553 L
F
0 g
.68726 .3553 m
.69068 .36756 L
.6842 .36885 L
.68077 .35649 L
.68726 .3553 L
s
.159 .24 0 .277 k
.69378 .35451 m
.6972 .36665 L
.69068 .36756 L
.68726 .3553 L
.69378 .35451 L
F
0 g
.69378 .35451 m
.6972 .36665 L
.69068 .36756 L
.68726 .3553 L
.69378 .35451 L
s
.178 .25 0 .274 k
.70036 .35424 m
.70378 .3662 L
.6972 .36665 L
.69378 .35451 L
.70036 .35424 L
F
0 g
.70036 .35424 m
.70378 .3662 L
.6972 .36665 L
.69378 .35451 L
.70036 .35424 L
s
.203 .265 0 .269 k
.70699 .35455 m
.7104 .36629 L
.70378 .3662 L
.70036 .35424 L
.70699 .35455 L
F
0 g
.70699 .35455 m
.7104 .36629 L
.70378 .3662 L
.70036 .35424 L
.70699 .35455 L
s
.234 .282 0 .264 k
.71369 .35556 m
.7171 .36702 L
.7104 .36629 L
.70699 .35455 L
.71369 .35556 L
F
0 g
.71369 .35556 m
.7171 .36702 L
.7104 .36629 L
.70699 .35455 L
.71369 .35556 L
s
.271 .302 0 .259 k
.72048 .35737 m
.72387 .36848 L
.7171 .36702 L
.71369 .35556 L
.72048 .35737 L
F
0 g
.72048 .35737 m
.72387 .36848 L
.7171 .36702 L
.71369 .35556 L
.72048 .35737 L
s
.319 .328 0 .253 k
.72736 .3601 m
.73072 .37077 L
.72387 .36848 L
.72048 .35737 L
.72736 .3601 L
F
0 g
.72736 .3601 m
.73072 .37077 L
.72387 .36848 L
.72048 .35737 L
.72736 .3601 L
s
.378 .359 0 .248 k
.73434 .36385 m
.73768 .37398 L
.73072 .37077 L
.72736 .3601 L
.73434 .36385 L
F
0 g
.73434 .36385 m
.73768 .37398 L
.73072 .37077 L
.72736 .3601 L
.73434 .36385 L
s
.451 .396 0 .245 k
.74145 .3687 m
.74475 .37824 L
.73768 .37398 L
.73434 .36385 L
.74145 .3687 L
F
0 g
.74145 .3687 m
.74475 .37824 L
.73768 .37398 L
.73434 .36385 L
.74145 .3687 L
s
.539 .438 0 .249 k
.74869 .3748 m
.75195 .3836 L
.74475 .37824 L
.74145 .3687 L
.74869 .3748 L
F
0 g
.74869 .3748 m
.75195 .3836 L
.74475 .37824 L
.74145 .3687 L
.74869 .3748 L
s
.644 .484 0 .264 k
.75607 .38219 m
.75927 .39014 L
.75195 .3836 L
.74869 .3748 L
.75607 .38219 L
F
0 g
.75607 .38219 m
.75927 .39014 L
.75195 .3836 L
.74869 .3748 L
.75607 .38219 L
s
.701 .53 0 .299 k
.76363 .39094 m
.76676 .39792 L
.75927 .39014 L
.75607 .38219 L
.76363 .39094 L
F
0 g
.76363 .39094 m
.76676 .39792 L
.75927 .39014 L
.75607 .38219 L
.76363 .39094 L
s
.635 .562 0 .365 k
.77135 .40102 m
.7744 .40691 L
.76676 .39792 L
.76363 .39094 L
.77135 .40102 L
F
0 g
.77135 .40102 m
.7744 .40691 L
.76676 .39792 L
.76363 .39094 L
.77135 .40102 L
s
.54 .54 0 .46 k
.77924 .41232 m
.7822 .41699 L
.7744 .40691 L
.77135 .40102 L
.77924 .41232 L
F
0 g
.77924 .41232 m
.7822 .41699 L
.7744 .40691 L
.77135 .40102 L
.77924 .41232 L
s
0 .411 .729 .095 k
.17785 .64371 m
.18185 .64653 L
.17786 .63526 L
.17396 .63156 L
.17785 .64371 L
F
0 g
.17785 .64371 m
.18185 .64653 L
.17786 .63526 L
.17396 .63156 L
.17785 .64371 L
s
0 .422 .715 .111 k
.18189 .65486 m
.18599 .65687 L
.18185 .64653 L
.17785 .64371 L
.18189 .65486 L
F
0 g
.18189 .65486 m
.18599 .65687 L
.18185 .64653 L
.17785 .64371 L
.18189 .65486 L
s
0 .436 .705 .134 k
.18611 .66481 m
.19029 .66607 L
.18599 .65687 L
.18189 .65486 L
.18611 .66481 L
F
0 g
.18611 .66481 m
.19029 .66607 L
.18599 .65687 L
.18189 .65486 L
.18611 .66481 L
s
0 .452 .696 .163 k
.19052 .67349 m
.19477 .67407 L
.19029 .66607 L
.18611 .66481 L
.19052 .67349 L
F
0 g
.19052 .67349 m
.19477 .67407 L
.19029 .66607 L
.18611 .66481 L
.19052 .67349 L
s
0 .469 .688 .199 k
.1951 .68087 m
.19941 .68087 L
.19477 .67407 L
.19052 .67349 L
.1951 .68087 L
F
0 g
.1951 .68087 m
.19941 .68087 L
.19477 .67407 L
.19052 .67349 L
.1951 .68087 L
s
0 .487 .679 .243 k
.19985 .68702 m
.20421 .68649 L
.19941 .68087 L
.1951 .68087 L
.19985 .68702 L
F
0 g
.19985 .68702 m
.20421 .68649 L
.19941 .68087 L
.1951 .68087 L
.19985 .68702 L
s
0 .504 .668 .296 k
.20474 .69199 m
.20915 .69103 L
.20421 .68649 L
.19985 .68702 L
.20474 .69199 L
F
0 g
.20474 .69199 m
.20915 .69103 L
.20421 .68649 L
.19985 .68702 L
.20474 .69199 L
s
0 .519 .642 .358 k
.20979 .69588 m
.21421 .69454 L
.20915 .69103 L
.20474 .69199 L
.20979 .69588 L
F
0 g
.20979 .69588 m
.21421 .69454 L
.20915 .69103 L
.20474 .69199 L
.20979 .69588 L
s
0 .533 .573 .427 k
.21496 .69877 m
.21941 .69712 L
.21421 .69454 L
.20979 .69588 L
.21496 .69877 L
F
0 g
.21496 .69877 m
.21941 .69712 L
.21421 .69454 L
.20979 .69588 L
.21496 .69877 L
s
0 .497 .497 .503 k
.22023 .70078 m
.2247 .69886 L
.21941 .69712 L
.21496 .69877 L
.22023 .70078 L
F
0 g
.22023 .70078 m
.2247 .69886 L
.21941 .69712 L
.21496 .69877 L
.22023 .70078 L
s
0 .419 .419 .581 k
.2256 .702 m
.23008 .69988 L
.2247 .69886 L
.22023 .70078 L
.2256 .702 L
F
0 g
.2256 .702 m
.23008 .69988 L
.2247 .69886 L
.22023 .70078 L
.2256 .702 L
s
0 .34 .34 .66 k
.23107 .70254 m
.23554 .70027 L
.23008 .69988 L
.2256 .702 L
.23107 .70254 L
F
0 g
.23107 .70254 m
.23554 .70027 L
.23008 .69988 L
.2256 .702 L
.23107 .70254 L
s
0 .266 .266 .734 k
.2366 .70251 m
.24107 .70011 L
.23554 .70027 L
.23107 .70254 L
.2366 .70251 L
F
0 g
.2366 .70251 m
.24107 .70011 L
.23554 .70027 L
.23107 .70254 L
.2366 .70251 L
s
0 .199 .199 .801 k
.24219 .702 m
.24665 .6995 L
.24107 .70011 L
.2366 .70251 L
.24219 .702 L
F
0 g
.24219 .702 m
.24665 .6995 L
.24107 .70011 L
.2366 .70251 L
.24219 .702 L
s
0 .14 .14 .86 k
.24784 .70108 m
.25228 .69852 L
.24665 .6995 L
.24219 .702 L
.24784 .70108 L
F
0 g
.24784 .70108 m
.25228 .69852 L
.24665 .6995 L
.24219 .702 L
.24784 .70108 L
s
0 .09 .09 .91 k
.25352 .69984 m
.25796 .69723 L
.25228 .69852 L
.24784 .70108 L
.25352 .69984 L
F
0 g
.25352 .69984 m
.25796 .69723 L
.25228 .69852 L
.24784 .70108 L
.25352 .69984 L
s
0 .05 .05 .95 k
.25925 .69835 m
.26367 .69572 L
.25796 .69723 L
.25352 .69984 L
.25925 .69835 L
F
0 g
.25925 .69835 m
.26367 .69572 L
.25796 .69723 L
.25352 .69984 L
.25925 .69835 L
s
0 .019 .019 .981 k
.26501 .69667 m
.26941 .69401 L
.26367 .69572 L
.25925 .69835 L
.26501 .69667 L
F
0 g
.26501 .69667 m
.26941 .69401 L
.26367 .69572 L
.25925 .69835 L
.26501 .69667 L
s
.27079 .69485 m
.27517 .69218 L
.26941 .69401 L
.26501 .69667 L
.27079 .69485 L
F
.27079 .69485 m
.27517 .69218 L
.26941 .69401 L
.26501 .69667 L
.27079 .69485 L
s
.27659 .69293 m
.28096 .69027 L
.27517 .69218 L
.27079 .69485 L
.27659 .69293 L
F
.27659 .69293 m
.28096 .69027 L
.27517 .69218 L
.27079 .69485 L
.27659 .69293 L
s
.28241 .69094 m
.28677 .68828 L
.28096 .69027 L
.27659 .69293 L
.28241 .69094 L
F
.28241 .69094 m
.28677 .68828 L
.28096 .69027 L
.27659 .69293 L
.28241 .69094 L
s
.28825 .68892 m
.29258 .68626 L
.28677 .68828 L
.28241 .69094 L
.28825 .68892 L
F
.28825 .68892 m
.29258 .68626 L
.28677 .68828 L
.28241 .69094 L
.28825 .68892 L
s
.29411 .68686 m
.29842 .68421 L
.29258 .68626 L
.28825 .68892 L
.29411 .68686 L
F
.29411 .68686 m
.29842 .68421 L
.29258 .68626 L
.28825 .68892 L
.29411 .68686 L
s
.29998 .6848 m
.30427 .68215 L
.29842 .68421 L
.29411 .68686 L
.29998 .6848 L
F
.29998 .6848 m
.30427 .68215 L
.29842 .68421 L
.29411 .68686 L
.29998 .6848 L
s
.30586 .68274 m
.31013 .6801 L
.30427 .68215 L
.29998 .6848 L
.30586 .68274 L
F
.30586 .68274 m
.31013 .6801 L
.30427 .68215 L
.29998 .6848 L
.30586 .68274 L
s
.31176 .68066 m
.31601 .67803 L
.31013 .6801 L
.30586 .68274 L
.31176 .68066 L
F
.31176 .68066 m
.31601 .67803 L
.31013 .6801 L
.30586 .68274 L
.31176 .68066 L
s
.31766 .67858 m
.3219 .67595 L
.31601 .67803 L
.31176 .68066 L
.31766 .67858 L
F
.31766 .67858 m
.3219 .67595 L
.31601 .67803 L
.31176 .68066 L
.31766 .67858 L
s
.32359 .67649 m
.32781 .67386 L
.3219 .67595 L
.31766 .67858 L
.32359 .67649 L
F
.32359 .67649 m
.32781 .67386 L
.3219 .67595 L
.31766 .67858 L
.32359 .67649 L
s
.32954 .67436 m
.33374 .67174 L
.32781 .67386 L
.32359 .67649 L
.32954 .67436 L
F
.32954 .67436 m
.33374 .67174 L
.32781 .67386 L
.32359 .67649 L
.32954 .67436 L
s
.3355 .67219 m
.33968 .66957 L
.33374 .67174 L
.32954 .67436 L
.3355 .67219 L
F
.3355 .67219 m
.33968 .66957 L
.33374 .67174 L
.32954 .67436 L
.3355 .67219 L
s
.34148 .66993 m
.34564 .66733 L
.33968 .66957 L
.3355 .67219 L
.34148 .66993 L
F
.34148 .66993 m
.34564 .66733 L
.33968 .66957 L
.3355 .67219 L
.34148 .66993 L
s
.34748 .66754 m
.35161 .66498 L
.34564 .66733 L
.34148 .66993 L
.34748 .66754 L
F
.34748 .66754 m
.35161 .66498 L
.34564 .66733 L
.34148 .66993 L
.34748 .66754 L
s
.3535 .66499 m
.35761 .66246 L
.35161 .66498 L
.34748 .66754 L
.3535 .66499 L
F
.3535 .66499 m
.35761 .66246 L
.35161 .66498 L
.34748 .66754 L
.3535 .66499 L
s
.35954 .66222 m
.36363 .65974 L
.35761 .66246 L
.3535 .66499 L
.35954 .66222 L
F
.35954 .66222 m
.36363 .65974 L
.35761 .66246 L
.3535 .66499 L
.35954 .66222 L
s
.36562 .65915 m
.36969 .65673 L
.36363 .65974 L
.35954 .66222 L
.36562 .65915 L
F
.36562 .65915 m
.36969 .65673 L
.36363 .65974 L
.35954 .66222 L
.36562 .65915 L
s
.37172 .65573 m
.37577 .6534 L
.36969 .65673 L
.36562 .65915 L
.37172 .65573 L
F
.37172 .65573 m
.37577 .6534 L
.36969 .65673 L
.36562 .65915 L
.37172 .65573 L
s
.427 0 .169 .179 k
.37785 .65185 m
.38187 .64964 L
.37577 .6534 L
.37172 .65573 L
.37785 .65185 L
F
0 g
.37785 .65185 m
.38187 .64964 L
.37577 .6534 L
.37172 .65573 L
.37785 .65185 L
s
.387 0 .181 .117 k
.38402 .64742 m
.38801 .64537 L
.38187 .64964 L
.37785 .65185 L
.38402 .64742 L
F
0 g
.38402 .64742 m
.38801 .64537 L
.38187 .64964 L
.37785 .65185 L
.38402 .64742 L
s
.335 0 .192 .061 k
.39023 .64235 m
.39418 .6405 L
.38801 .64537 L
.38402 .64742 L
.39023 .64235 L
F
0 g
.39023 .64235 m
.39418 .6405 L
.38801 .64537 L
.38402 .64742 L
.39023 .64235 L
s
.271 0 .198 .021 k
.39646 .63653 m
.40038 .63492 L
.39418 .6405 L
.39023 .64235 L
.39646 .63653 L
F
0 g
.39646 .63653 m
.40038 .63492 L
.39418 .6405 L
.39023 .64235 L
.39646 .63653 L
s
.202 0 .199 .002 k
.40273 .62986 m
.40662 .62854 L
.40038 .63492 L
.39646 .63653 L
.40273 .62986 L
F
0 g
.40273 .62986 m
.40662 .62854 L
.40038 .63492 L
.39646 .63653 L
.40273 .62986 L
s
.133 0 .196 .004 k
.40904 .62221 m
.41289 .62127 L
.40662 .62854 L
.40273 .62986 L
.40904 .62221 L
F
0 g
.40904 .62221 m
.41289 .62127 L
.40662 .62854 L
.40273 .62986 L
.40904 .62221 L
s
.069 0 .188 .023 k
.41538 .61349 m
.41919 .61297 L
.41289 .62127 L
.40904 .62221 L
.41538 .61349 L
F
0 g
.41538 .61349 m
.41919 .61297 L
.41289 .62127 L
.40904 .62221 L
.41538 .61349 L
s
.014 0 .179 .051 k
.42175 .60359 m
.42552 .60358 L
.41919 .61297 L
.41538 .61349 L
.42175 .60359 L
F
0 g
.42175 .60359 m
.42552 .60358 L
.41919 .61297 L
.41538 .61349 L
.42175 .60359 L
s
0 .032 .199 .052 k
.42815 .59243 m
.43188 .59302 L
.42552 .60358 L
.42175 .60359 L
.42815 .59243 L
F
0 g
.42815 .59243 m
.43188 .59302 L
.42552 .60358 L
.42175 .60359 L
.42815 .59243 L
s
0 .07 .226 .047 k
.43458 .57997 m
.43825 .58121 L
.43188 .59302 L
.42815 .59243 L
.43458 .57997 L
F
0 g
.43458 .57997 m
.43825 .58121 L
.43188 .59302 L
.42815 .59243 L
.43458 .57997 L
s
0 .1 .245 .048 k
.44102 .56617 m
.44465 .56815 L
.43825 .58121 L
.43458 .57997 L
.44102 .56617 L
F
0 g
.44102 .56617 m
.44465 .56815 L
.43825 .58121 L
.43458 .57997 L
.44102 .56617 L
s
0 .124 .258 .053 k
.44747 .55106 m
.45104 .55386 L
.44465 .56815 L
.44102 .56617 L
.44747 .55106 L
F
0 g
.44747 .55106 m
.45104 .55386 L
.44465 .56815 L
.44102 .56617 L
.44747 .55106 L
s
0 .142 .265 .06 k
.45391 .53478 m
.45744 .53847 L
.45104 .55386 L
.44747 .55106 L
.45391 .53478 L
F
0 g
.45391 .53478 m
.45744 .53847 L
.45104 .55386 L
.44747 .55106 L
.45391 .53478 L
s
0 .155 .264 .069 k
.46033 .51782 m
.46381 .52243 L
.45744 .53847 L
.45391 .53478 L
.46033 .51782 L
F
0 g
.46033 .51782 m
.46381 .52243 L
.45744 .53847 L
.45391 .53478 L
.46033 .51782 L
s
0 .157 .242 .085 k
.46669 .50174 m
.47013 .50721 L
.46381 .52243 L
.46033 .51782 L
.46669 .50174 L
F
0 g
.46669 .50174 m
.47013 .50721 L
.46381 .52243 L
.46033 .51782 L
.46669 .50174 L
s
0 .155 .214 .104 k
.47299 .48699 m
.4764 .49323 L
.47013 .50721 L
.46669 .50174 L
.47299 .48699 L
F
0 g
.47299 .48699 m
.4764 .49323 L
.47013 .50721 L
.46669 .50174 L
.47299 .48699 L
s
0 .151 .184 .125 k
.47924 .47364 m
.4826 .48057 L
.4764 .49323 L
.47299 .48699 L
.47924 .47364 L
F
0 g
.47924 .47364 m
.4826 .48057 L
.4764 .49323 L
.47299 .48699 L
.47924 .47364 L
s
0 .146 .153 .147 k
.48542 .46166 m
.48877 .46918 L
.4826 .48057 L
.47924 .47364 L
.48542 .46166 L
F
0 g
.48542 .46166 m
.48877 .46918 L
.4826 .48057 L
.47924 .47364 L
.48542 .46166 L
s
0 .141 .122 .17 k
.49157 .45099 m
.4949 .45902 L
.48877 .46918 L
.48542 .46166 L
.49157 .45099 L
F
0 g
.49157 .45099 m
.4949 .45902 L
.48877 .46918 L
.48542 .46166 L
.49157 .45099 L
s
0 .134 .091 .194 k
.49769 .44155 m
.501 .45 L
.4949 .45902 L
.49157 .45099 L
.49769 .44155 L
F
0 g
.49769 .44155 m
.501 .45 L
.4949 .45902 L
.49157 .45099 L
.49769 .44155 L
s
0 .128 .062 .217 k
.50378 .43321 m
.50709 .44203 L
.501 .45 L
.49769 .44155 L
.50378 .43321 L
F
0 g
.50378 .43321 m
.50709 .44203 L
.501 .45 L
.49769 .44155 L
.50378 .43321 L
s
0 .123 .035 .239 k
.50985 .42588 m
.51316 .43501 L
.50709 .44203 L
.50378 .43321 L
.50985 .42588 L
F
0 g
.50985 .42588 m
.51316 .43501 L
.50709 .44203 L
.50378 .43321 L
.50985 .42588 L
s
0 .117 .01 .26 k
.51592 .41943 m
.51921 .42882 L
.51316 .43501 L
.50985 .42588 L
.51592 .41943 L
F
0 g
.51592 .41943 m
.51921 .42882 L
.51316 .43501 L
.50985 .42588 L
.51592 .41943 L
s
.013 .124 0 .267 k
.52199 .41376 m
.52527 .42336 L
.51921 .42882 L
.51592 .41943 L
.52199 .41376 L
F
0 g
.52199 .41376 m
.52527 .42336 L
.51921 .42882 L
.51592 .41943 L
.52199 .41376 L
s
.034 .139 0 .264 k
.52804 .40876 m
.53133 .41853 L
.52527 .42336 L
.52199 .41376 L
.52804 .40876 L
F
0 g
.52804 .40876 m
.53133 .41853 L
.52527 .42336 L
.52199 .41376 L
.52804 .40876 L
s
.052 .153 0 .262 k
.53411 .40435 m
.53739 .41425 L
.53133 .41853 L
.52804 .40876 L
.53411 .40435 L
F
0 g
.53411 .40435 m
.53739 .41425 L
.53133 .41853 L
.52804 .40876 L
.53411 .40435 L
s
.067 .163 0 .261 k
.54018 .40041 m
.54347 .41041 L
.53739 .41425 L
.53411 .40435 L
.54018 .40041 L
F
0 g
.54018 .40041 m
.54347 .41041 L
.53739 .41425 L
.53411 .40435 L
.54018 .40041 L
s
.08 .172 0 .26 k
.54626 .39685 m
.54954 .40694 L
.54347 .41041 L
.54018 .40041 L
.54626 .39685 L
F
0 g
.54626 .39685 m
.54954 .40694 L
.54347 .41041 L
.54018 .40041 L
.54626 .39685 L
s
.092 .181 0 .258 k
.55235 .39363 m
.55564 .40376 L
.54954 .40694 L
.54626 .39685 L
.55235 .39363 L
F
0 g
.55235 .39363 m
.55564 .40376 L
.54954 .40694 L
.54626 .39685 L
.55235 .39363 L
s
.1 .186 0 .258 k
.55846 .39064 m
.56175 .40083 L
.55564 .40376 L
.55235 .39363 L
.55846 .39064 L
F
0 g
.55846 .39064 m
.56175 .40083 L
.55564 .40376 L
.55235 .39363 L
.55846 .39064 L
s
.107 .191 0 .257 k
.56458 .38785 m
.56787 .39808 L
.56175 .40083 L
.55846 .39064 L
.56458 .38785 L
F
0 g
.56458 .38785 m
.56787 .39808 L
.56175 .40083 L
.55846 .39064 L
.56458 .38785 L
s
.112 .194 0 .257 k
.57071 .3852 m
.574 .39546 L
.56787 .39808 L
.56458 .38785 L
.57071 .3852 L
F
0 g
.57071 .3852 m
.574 .39546 L
.56787 .39808 L
.56458 .38785 L
.57071 .3852 L
s
.116 .197 0 .256 k
.57686 .38265 m
.58015 .39293 L
.574 .39546 L
.57071 .3852 L
.57686 .38265 L
F
0 g
.57686 .38265 m
.58015 .39293 L
.574 .39546 L
.57071 .3852 L
.57686 .38265 L
s
.118 .199 0 .256 k
.58303 .38016 m
.58632 .39045 L
.58015 .39293 L
.57686 .38265 L
.58303 .38016 L
F
0 g
.58303 .38016 m
.58632 .39045 L
.58015 .39293 L
.57686 .38265 L
.58303 .38016 L
s
.12 .199 0 .256 k
.5892 .3777 m
.59251 .38801 L
.58632 .39045 L
.58303 .38016 L
.5892 .3777 L
F
0 g
.5892 .3777 m
.59251 .38801 L
.58632 .39045 L
.58303 .38016 L
.5892 .3777 L
s
.121 .2 0 .256 k
.5954 .37527 m
.59871 .38559 L
.59251 .38801 L
.5892 .3777 L
.5954 .37527 L
F
0 g
.5954 .37527 m
.59871 .38559 L
.59251 .38801 L
.5892 .3777 L
.5954 .37527 L
s
.121 .2 0 .256 k
.60161 .37283 m
.60491 .38318 L
.59871 .38559 L
.5954 .37527 L
.60161 .37283 L
F
0 g
.60161 .37283 m
.60491 .38318 L
.59871 .38559 L
.5954 .37527 L
.60161 .37283 L
s
.121 .2 0 .256 k
.60783 .37041 m
.61114 .38076 L
.60491 .38318 L
.60161 .37283 L
.60783 .37041 L
F
0 g
.60783 .37041 m
.61114 .38076 L
.60491 .38318 L
.60161 .37283 L
.60783 .37041 L
s
.121 .2 0 .256 k
.61407 .36797 m
.61738 .37833 L
.61114 .38076 L
.60783 .37041 L
.61407 .36797 L
F
0 g
.61407 .36797 m
.61738 .37833 L
.61114 .38076 L
.60783 .37041 L
.61407 .36797 L
s
.121 .2 0 .256 k
.62033 .36552 m
.62364 .3759 L
.61738 .37833 L
.61407 .36797 L
.62033 .36552 L
F
0 g
.62033 .36552 m
.62364 .3759 L
.61738 .37833 L
.61407 .36797 L
.62033 .36552 L
s
.121 .2 0 .256 k
.62661 .36307 m
.62992 .37346 L
.62364 .3759 L
.62033 .36552 L
.62661 .36307 L
F
0 g
.62661 .36307 m
.62992 .37346 L
.62364 .3759 L
.62033 .36552 L
.62661 .36307 L
s
.123 .202 0 .255 k
.63288 .36064 m
.6362 .37104 L
.62992 .37346 L
.62661 .36307 L
.63288 .36064 L
F
0 g
.63288 .36064 m
.6362 .37104 L
.62992 .37346 L
.62661 .36307 L
.63288 .36064 L
s
.124 .202 0 .255 k
.63919 .35823 m
.6425 .36864 L
.6362 .37104 L
.63288 .36064 L
.63919 .35823 L
F
0 g
.63919 .35823 m
.6425 .36864 L
.6362 .37104 L
.63288 .36064 L
.63919 .35823 L
s
.125 .203 0 .255 k
.64551 .35587 m
.64883 .36628 L
.6425 .36864 L
.63919 .35823 L
.64551 .35587 L
F
0 g
.64551 .35587 m
.64883 .36628 L
.6425 .36864 L
.63919 .35823 L
.64551 .35587 L
s
.129 .205 0 .254 k
.65185 .35359 m
.65517 .36401 L
.64883 .36628 L
.64551 .35587 L
.65185 .35359 L
F
0 g
.65185 .35359 m
.65517 .36401 L
.64883 .36628 L
.64551 .35587 L
.65185 .35359 L
s
.134 .208 0 .253 k
.65821 .35143 m
.66153 .36184 L
.65517 .36401 L
.65185 .35359 L
.65821 .35143 L
F
0 g
.65821 .35143 m
.66153 .36184 L
.65517 .36401 L
.65185 .35359 L
.65821 .35143 L
s
.14 .212 0 .252 k
.6646 .34943 m
.66792 .35983 L
.66153 .36184 L
.65821 .35143 L
.6646 .34943 L
F
0 g
.6646 .34943 m
.66792 .35983 L
.66153 .36184 L
.65821 .35143 L
.6646 .34943 L
s
.15 .218 0 .25 k
.67101 .34765 m
.67433 .35803 L
.66792 .35983 L
.6646 .34943 L
.67101 .34765 L
F
0 g
.67101 .34765 m
.67433 .35803 L
.66792 .35983 L
.6646 .34943 L
.67101 .34765 L
s
.161 .225 0 .248 k
.67745 .34617 m
.68077 .35649 L
.67433 .35803 L
.67101 .34765 L
.67745 .34617 L
F
0 g
.67745 .34617 m
.68077 .35649 L
.67433 .35803 L
.67101 .34765 L
.67745 .34617 L
s
.177 .234 0 .245 k
.68394 .34504 m
.68726 .3553 L
.68077 .35649 L
.67745 .34617 L
.68394 .34504 L
F
0 g
.68394 .34504 m
.68726 .3553 L
.68077 .35649 L
.67745 .34617 L
.68394 .34504 L
s
.196 .245 0 .242 k
.69046 .34434 m
.69378 .35451 L
.68726 .3553 L
.68394 .34504 L
.69046 .34434 L
F
0 g
.69046 .34434 m
.69378 .35451 L
.68726 .3553 L
.68394 .34504 L
.69046 .34434 L
s
.221 .259 0 .238 k
.69704 .34419 m
.70036 .35424 L
.69378 .35451 L
.69046 .34434 L
.69704 .34419 L
F
0 g
.69704 .34419 m
.70036 .35424 L
.69378 .35451 L
.69046 .34434 L
.69704 .34419 L
s
.252 .277 0 .233 k
.70368 .34468 m
.70699 .35455 L
.70036 .35424 L
.69704 .34419 L
.70368 .34468 L
F
0 g
.70368 .34468 m
.70699 .35455 L
.70036 .35424 L
.69704 .34419 L
.70368 .34468 L
s
.29 .298 0 .228 k
.71039 .34589 m
.71369 .35556 L
.70699 .35455 L
.70368 .34468 L
.71039 .34589 L
F
0 g
.71039 .34589 m
.71369 .35556 L
.70699 .35455 L
.70368 .34468 L
.71039 .34589 L
s
.338 .325 0 .223 k
.71719 .34796 m
.72048 .35737 L
.71369 .35556 L
.71039 .34589 L
.71719 .34796 L
F
0 g
.71719 .34796 m
.72048 .35737 L
.71369 .35556 L
.71039 .34589 L
.71719 .34796 L
s
.396 .355 0 .22 k
.72409 .35099 m
.72736 .3601 L
.72048 .35737 L
.71719 .34796 L
.72409 .35099 L
F
0 g
.72409 .35099 m
.72736 .3601 L
.72048 .35737 L
.71719 .34796 L
.72409 .35099 L
s
.467 .392 0 .22 k
.73109 .35512 m
.73434 .36385 L
.72736 .3601 L
.72409 .35099 L
.73109 .35512 L
F
0 g
.73109 .35512 m
.73434 .36385 L
.72736 .3601 L
.72409 .35099 L
.73109 .35512 L
s
.551 .433 0 .227 k
.73823 .36044 m
.74145 .3687 L
.73434 .36385 L
.73109 .35512 L
.73823 .36044 L
F
0 g
.73823 .36044 m
.74145 .3687 L
.73434 .36385 L
.73109 .35512 L
.73823 .36044 L
s
.646 .477 0 .245 k
.7455 .36706 m
.74869 .3748 L
.74145 .3687 L
.73823 .36044 L
.7455 .36706 L
F
0 g
.7455 .36706 m
.74869 .3748 L
.74145 .3687 L
.73823 .36044 L
.7455 .36706 L
s
.719 .52 0 .281 k
.75293 .37508 m
.75607 .38219 L
.74869 .3748 L
.7455 .36706 L
.75293 .37508 L
F
0 g
.75293 .37508 m
.75607 .38219 L
.74869 .3748 L
.7455 .36706 L
.75293 .37508 L
s
.66 .555 0 .34 k
.76053 .38454 m
.76363 .39094 L
.75607 .38219 L
.75293 .37508 L
.76053 .38454 L
F
0 g
.76053 .38454 m
.76363 .39094 L
.75607 .38219 L
.75293 .37508 L
.76053 .38454 L
s
.576 .572 0 .424 k
.76832 .39544 m
.77135 .40102 L
.76363 .39094 L
.76053 .38454 L
.76832 .39544 L
F
0 g
.76832 .39544 m
.77135 .40102 L
.76363 .39094 L
.76053 .38454 L
.76832 .39544 L
s
.48 .48 0 .52 k
.77627 .40763 m
.77924 .41232 L
.77135 .40102 L
.76832 .39544 L
.77627 .40763 L
F
0 g
.77627 .40763 m
.77924 .41232 L
.77135 .40102 L
.76832 .39544 L
.77627 .40763 L
s
0 .403 .713 .09 k
.17385 .64062 m
.17785 .64371 L
.17396 .63156 L
.17004 .62785 L
.17385 .64062 L
F
0 g
.17385 .64062 m
.17785 .64371 L
.17396 .63156 L
.17004 .62785 L
.17385 .64062 L
s
0 .415 .712 .104 k
.17782 .65236 m
.18189 .65486 L
.17785 .64371 L
.17385 .64062 L
.17782 .65236 L
F
0 g
.17782 .65236 m
.18189 .65486 L
.17785 .64371 L
.17385 .64062 L
.17782 .65236 L
s
0 .432 .718 .123 k
.18198 .66284 m
.18611 .66481 L
.18189 .65486 L
.17782 .65236 L
.18198 .66284 L
F
0 g
.18198 .66284 m
.18611 .66481 L
.18189 .65486 L
.17782 .65236 L
.18198 .66284 L
s
0 .451 .727 .149 k
.18633 .67199 m
.19052 .67349 L
.18611 .66481 L
.18198 .66284 L
.18633 .67199 L
F
0 g
.18633 .67199 m
.19052 .67349 L
.18611 .66481 L
.18198 .66284 L
.18633 .67199 L
s
0 .474 .739 .183 k
.19087 .6798 m
.1951 .68087 L
.19052 .67349 L
.18633 .67199 L
.19087 .6798 L
F
0 g
.19087 .6798 m
.1951 .68087 L
.19052 .67349 L
.18633 .67199 L
.19087 .6798 L
s
0 .499 .752 .227 k
.19558 .68632 m
.19985 .68702 L
.1951 .68087 L
.19087 .6798 L
.19558 .68632 L
F
0 g
.19558 .68632 m
.19985 .68702 L
.1951 .68087 L
.19087 .6798 L
.19558 .68632 L
s
0 .525 .715 .285 k
.20045 .69162 m
.20474 .69199 L
.19985 .68702 L
.19558 .68632 L
.20045 .69162 L
F
0 g
.20045 .69162 m
.20474 .69199 L
.19985 .68702 L
.19558 .68632 L
.20045 .69162 L
s
0 .551 .642 .358 k
.20547 .69577 m
.20979 .69588 L
.20474 .69199 L
.20045 .69162 L
.20547 .69577 L
F
0 g
.20547 .69577 m
.20979 .69588 L
.20474 .69199 L
.20045 .69162 L
.20547 .69577 L
s
0 .552 .552 .448 k
.21062 .69888 m
.21496 .69877 L
.20979 .69588 L
.20547 .69577 L
.21062 .69888 L
F
0 g
.21062 .69888 m
.21496 .69877 L
.20979 .69588 L
.20547 .69577 L
.21062 .69888 L
s
0 .446 .446 .554 k
.21588 .70107 m
.22023 .70078 L
.21496 .69877 L
.21062 .69888 L
.21588 .70107 L
F
0 g
.21588 .70107 m
.22023 .70078 L
.21496 .69877 L
.21062 .69888 L
.21588 .70107 L
s
0 .33 .33 .67 k
.22125 .70244 m
.2256 .702 L
.22023 .70078 L
.21588 .70107 L
.22125 .70244 L
F
0 g
.22125 .70244 m
.2256 .702 L
.22023 .70078 L
.21588 .70107 L
.22125 .70244 L
s
0 .21 .21 .79 k
.22672 .70309 m
.23107 .70254 L
.2256 .702 L
.22125 .70244 L
.22672 .70309 L
F
0 g
.22672 .70309 m
.23107 .70254 L
.2256 .702 L
.22125 .70244 L
.22672 .70309 L
s
0 .095 .095 .905 k
.23226 .70316 m
.2366 .70251 L
.23107 .70254 L
.22672 .70309 L
.23226 .70316 L
F
0 g
.23226 .70316 m
.2366 .70251 L
.23107 .70254 L
.22672 .70309 L
.23226 .70316 L
s
.23785 .7027 m
.24219 .702 L
.2366 .70251 L
.23226 .70316 L
.23785 .7027 L
F
.23785 .7027 m
.24219 .702 L
.2366 .70251 L
.23226 .70316 L
.23785 .7027 L
s
.24351 .70183 m
.24784 .70108 L
.24219 .702 L
.23785 .7027 L
.24351 .70183 L
F
.24351 .70183 m
.24784 .70108 L
.24219 .702 L
.23785 .7027 L
.24351 .70183 L
s
.565 .028 0 .272 k
.2492 .70063 m
.25352 .69984 L
.24784 .70108 L
.24351 .70183 L
.2492 .70063 L
F
0 g
.2492 .70063 m
.25352 .69984 L
.24784 .70108 L
.24351 .70183 L
.2492 .70063 L
s
.536 .015 0 .247 k
.25494 .69916 m
.25925 .69835 L
.25352 .69984 L
.2492 .70063 L
.25494 .69916 L
F
0 g
.25494 .69916 m
.25925 .69835 L
.25352 .69984 L
.2492 .70063 L
.25494 .69916 L
s
.513 .004 0 .23 k
.26071 .69748 m
.26501 .69667 L
.25925 .69835 L
.25494 .69916 L
.26071 .69748 L
F
0 g
.26071 .69748 m
.26501 .69667 L
.25925 .69835 L
.25494 .69916 L
.26071 .69748 L
s
.499 0 .002 .215 k
.26651 .69566 m
.27079 .69485 L
.26501 .69667 L
.26071 .69748 L
.26651 .69566 L
F
0 g
.26651 .69566 m
.27079 .69485 L
.26501 .69667 L
.26071 .69748 L
.26651 .69566 L
s
.492 0 .007 .202 k
.27233 .69374 m
.27659 .69293 L
.27079 .69485 L
.26651 .69566 L
.27233 .69374 L
F
0 g
.27233 .69374 m
.27659 .69293 L
.27079 .69485 L
.26651 .69566 L
.27233 .69374 L
s
.488 0 .01 .194 k
.27816 .69175 m
.28241 .69094 L
.27659 .69293 L
.27233 .69374 L
.27816 .69175 L
F
0 g
.27816 .69175 m
.28241 .69094 L
.27659 .69293 L
.27233 .69374 L
.27816 .69175 L
s
.484 0 .011 .19 k
.28402 .68972 m
.28825 .68892 L
.28241 .69094 L
.27816 .69175 L
.28402 .68972 L
F
0 g
.28402 .68972 m
.28825 .68892 L
.28241 .69094 L
.27816 .69175 L
.28402 .68972 L
s
.484 0 .013 .187 k
.28989 .68767 m
.29411 .68686 L
.28825 .68892 L
.28402 .68972 L
.28989 .68767 L
F
0 g
.28989 .68767 m
.29411 .68686 L
.28825 .68892 L
.28402 .68972 L
.28989 .68767 L
s
.484 0 .014 .186 k
.29577 .6856 m
.29998 .6848 L
.29411 .68686 L
.28989 .68767 L
.29577 .6856 L
F
0 g
.29577 .6856 m
.29998 .6848 L
.29411 .68686 L
.28989 .68767 L
.29577 .6856 L
s
.483 0 .013 .186 k
.30167 .68352 m
.30586 .68274 L
.29998 .6848 L
.29577 .6856 L
.30167 .68352 L
F
0 g
.30167 .68352 m
.30586 .68274 L
.29998 .6848 L
.29577 .6856 L
.30167 .68352 L
s
.483 0 .013 .186 k
.30759 .68145 m
.31176 .68066 L
.30586 .68274 L
.30167 .68352 L
.30759 .68145 L
F
0 g
.30759 .68145 m
.31176 .68066 L
.30586 .68274 L
.30167 .68352 L
.30759 .68145 L
s
.483 0 .013 .186 k
.31352 .67936 m
.31766 .67858 L
.31176 .68066 L
.30759 .68145 L
.31352 .67936 L
F
0 g
.31352 .67936 m
.31766 .67858 L
.31176 .68066 L
.30759 .68145 L
.31352 .67936 L
s
.482 0 .014 .184 k
.31946 .67725 m
.32359 .67649 L
.31766 .67858 L
.31352 .67936 L
.31946 .67725 L
F
0 g
.31946 .67725 m
.32359 .67649 L
.31766 .67858 L
.31352 .67936 L
.31946 .67725 L
s
.48 0 .015 .181 k
.32542 .67512 m
.32954 .67436 L
.32359 .67649 L
.31946 .67725 L
.32542 .67512 L
F
0 g
.32542 .67512 m
.32954 .67436 L
.32359 .67649 L
.31946 .67725 L
.32542 .67512 L
s
.476 0 .017 .175 k
.3314 .67293 m
.3355 .67219 L
.32954 .67436 L
.32542 .67512 L
.3314 .67293 L
F
0 g
.3314 .67293 m
.3355 .67219 L
.32954 .67436 L
.32542 .67512 L
.3314 .67293 L
s
.469 0 .02 .165 k
.33739 .67065 m
.34148 .66993 L
.3355 .67219 L
.3314 .67293 L
.33739 .67065 L
F
0 g
.33739 .67065 m
.34148 .66993 L
.3355 .67219 L
.3314 .67293 L
.33739 .67065 L
s
.459 0 .024 .151 k
.34341 .66825 m
.34748 .66754 L
.34148 .66993 L
.33739 .67065 L
.34341 .66825 L
F
0 g
.34341 .66825 m
.34748 .66754 L
.34148 .66993 L
.33739 .67065 L
.34341 .66825 L
s
.445 0 .031 .132 k
.34945 .66567 m
.3535 .66499 L
.34748 .66754 L
.34341 .66825 L
.34945 .66567 L
F
0 g
.34945 .66567 m
.3535 .66499 L
.34748 .66754 L
.34341 .66825 L
.34945 .66567 L
s
.425 0 .04 .108 k
.35552 .66286 m
.35954 .66222 L
.3535 .66499 L
.34945 .66567 L
.35552 .66286 L
F
0 g
.35552 .66286 m
.35954 .66222 L
.3535 .66499 L
.34945 .66567 L
.35552 .66286 L
s
.398 0 .05 .082 k
.36161 .65975 m
.36562 .65915 L
.35954 .66222 L
.35552 .66286 L
.36161 .65975 L
F
0 g
.36161 .65975 m
.36562 .65915 L
.35954 .66222 L
.35552 .66286 L
.36161 .65975 L
s
.363 0 .062 .056 k
.36774 .65625 m
.37172 .65573 L
.36562 .65915 L
.36161 .65975 L
.36774 .65625 L
F
0 g
.36774 .65625 m
.37172 .65573 L
.36562 .65915 L
.36161 .65975 L
.36774 .65625 L
s
.32 0 .074 .033 k
.37389 .65228 m
.37785 .65185 L
.37172 .65573 L
.36774 .65625 L
.37389 .65228 L
F
0 g
.37389 .65228 m
.37785 .65185 L
.37172 .65573 L
.36774 .65625 L
.37389 .65228 L
s
.27 0 .087 .017 k
.38009 .64773 m
.38402 .64742 L
.37785 .65185 L
.37389 .65228 L
.38009 .64773 L
F
0 g
.38009 .64773 m
.38402 .64742 L
.37785 .65185 L
.37389 .65228 L
.38009 .64773 L
s
.216 0 .099 .01 k
.38631 .64252 m
.39023 .64235 L
.38402 .64742 L
.38009 .64773 L
.38631 .64252 L
F
0 g
.38631 .64252 m
.39023 .64235 L
.38402 .64742 L
.38009 .64773 L
.38631 .64252 L
s
.158 0 .109 .015 k
.39257 .63653 m
.39646 .63653 L
.39023 .64235 L
.38631 .64252 L
.39257 .63653 L
F
0 g
.39257 .63653 m
.39646 .63653 L
.39023 .64235 L
.38631 .64252 L
.39257 .63653 L
s
.104 0 .117 .028 k
.39888 .62962 m
.40273 .62986 L
.39646 .63653 L
.39257 .63653 L
.39888 .62962 L
F
0 g
.39888 .62962 m
.40273 .62986 L
.39646 .63653 L
.39257 .63653 L
.39888 .62962 L
s
.052 0 .123 .049 k
.40523 .62172 m
.40904 .62221 L
.40273 .62986 L
.39888 .62962 L
.40523 .62172 L
F
0 g
.40523 .62172 m
.40904 .62221 L
.40273 .62986 L
.39888 .62962 L
.40523 .62172 L
s
.007 0 .127 .074 k
.4116 .61268 m
.41538 .61349 L
.40904 .62221 L
.40523 .62172 L
.4116 .61268 L
F
0 g
.4116 .61268 m
.41538 .61349 L
.40904 .62221 L
.40523 .62172 L
.4116 .61268 L
s
0 .033 .161 .068 k
.41801 .60242 m
.42175 .60359 L
.41538 .61349 L
.4116 .61268 L
.41801 .60242 L
F
0 g
.41801 .60242 m
.42175 .60359 L
.41538 .61349 L
.4116 .61268 L
.41801 .60242 L
s
0 .066 .194 .061 k
.42445 .59085 m
.42815 .59243 L
.42175 .60359 L
.41801 .60242 L
.42445 .59085 L
F
0 g
.42445 .59085 m
.42815 .59243 L
.42175 .60359 L
.41801 .60242 L
.42445 .59085 L
s
0 .094 .221 .058 k
.43091 .5779 m
.43458 .57997 L
.42815 .59243 L
.42445 .59085 L
.43091 .5779 L
F
0 g
.43091 .5779 m
.43458 .57997 L
.42815 .59243 L
.42445 .59085 L
.43091 .5779 L
s
0 .116 .242 .058 k
.43739 .56356 m
.44102 .56617 L
.43458 .57997 L
.43091 .5779 L
.43739 .56356 L
F
0 g
.43739 .56356 m
.44102 .56617 L
.43458 .57997 L
.43091 .5779 L
.43739 .56356 L
s
0 .135 .257 .06 k
.44389 .54786 m
.44747 .55106 L
.44102 .56617 L
.43739 .56356 L
.44389 .54786 L
F
0 g
.44389 .54786 m
.44747 .55106 L
.44102 .56617 L
.43739 .56356 L
.44389 .54786 L
s
0 .15 .268 .063 k
.45037 .53094 m
.45391 .53478 L
.44747 .55106 L
.44389 .54786 L
.45037 .53094 L
F
0 g
.45037 .53094 m
.45391 .53478 L
.44747 .55106 L
.44389 .54786 L
.45037 .53094 L
s
0 .16 .27 .069 k
.45684 .51332 m
.46033 .51782 L
.45391 .53478 L
.45037 .53094 L
.45684 .51332 L
F
0 g
.45684 .51332 m
.46033 .51782 L
.45391 .53478 L
.45037 .53094 L
.45684 .51332 L
s
0 .159 .251 .081 k
.46324 .49662 m
.46669 .50174 L
.46033 .51782 L
.45684 .51332 L
.46324 .49662 L
F
0 g
.46324 .49662 m
.46669 .50174 L
.46033 .51782 L
.45684 .51332 L
.46324 .49662 L
s
0 .155 .226 .096 k
.46956 .48132 m
.47299 .48699 L
.46669 .50174 L
.46324 .49662 L
.46956 .48132 L
F
0 g
.46956 .48132 m
.47299 .48699 L
.46669 .50174 L
.46324 .49662 L
.46956 .48132 L
s
0 .15 .198 .112 k
.47583 .46748 m
.47924 .47364 L
.47299 .48699 L
.46956 .48132 L
.47583 .46748 L
F
0 g
.47583 .46748 m
.47924 .47364 L
.47299 .48699 L
.46956 .48132 L
.47583 .46748 L
s
0 .143 .168 .131 k
.48205 .45507 m
.48542 .46166 L
.47924 .47364 L
.47583 .46748 L
.48205 .45507 L
F
0 g
.48205 .45507 m
.48542 .46166 L
.47924 .47364 L
.47583 .46748 L
.48205 .45507 L
s
0 .136 .137 .151 k
.48821 .44404 m
.49157 .45099 L
.48542 .46166 L
.48205 .45507 L
.48821 .44404 L
F
0 g
.48821 .44404 m
.49157 .45099 L
.48542 .46166 L
.48205 .45507 L
.48821 .44404 L
s
0 .128 .105 .172 k
.49434 .43427 m
.49769 .44155 L
.49157 .45099 L
.48821 .44404 L
.49434 .43427 L
F
0 g
.49434 .43427 m
.49769 .44155 L
.49157 .45099 L
.48821 .44404 L
.49434 .43427 L
s
0 .12 .075 .193 k
.50046 .42568 m
.50378 .43321 L
.49769 .44155 L
.49434 .43427 L
.50046 .42568 L
F
0 g
.50046 .42568 m
.50378 .43321 L
.49769 .44155 L
.49434 .43427 L
.50046 .42568 L
s
0 .111 .044 .215 k
.50654 .41812 m
.50985 .42588 L
.50378 .43321 L
.50046 .42568 L
.50654 .41812 L
F
0 g
.50654 .41812 m
.50985 .42588 L
.50378 .43321 L
.50046 .42568 L
.50654 .41812 L
s
0 .103 .016 .236 k
.51262 .4115 m
.51592 .41943 L
.50985 .42588 L
.50654 .41812 L
.51262 .4115 L
F
0 g
.51262 .4115 m
.51592 .41943 L
.50985 .42588 L
.50654 .41812 L
.51262 .4115 L
s
.012 .107 0 .245 k
.51869 .40567 m
.52199 .41376 L
.51592 .41943 L
.51262 .4115 L
.51869 .40567 L
F
0 g
.51869 .40567 m
.52199 .41376 L
.51592 .41943 L
.51262 .4115 L
.51869 .40567 L
s
.036 .124 0 .24 k
.52475 .40056 m
.52804 .40876 L
.52199 .41376 L
.51869 .40567 L
.52475 .40056 L
F
0 g
.52475 .40056 m
.52804 .40876 L
.52199 .41376 L
.51869 .40567 L
.52475 .40056 L
s
.058 .138 0 .236 k
.53082 .39603 m
.53411 .40435 L
.52804 .40876 L
.52475 .40056 L
.53082 .39603 L
F
0 g
.53082 .39603 m
.53411 .40435 L
.52804 .40876 L
.52475 .40056 L
.53082 .39603 L
s
.077 .152 0 .232 k
.53689 .39201 m
.54018 .40041 L
.53411 .40435 L
.53082 .39603 L
.53689 .39201 L
F
0 g
.53689 .39201 m
.54018 .40041 L
.53411 .40435 L
.53082 .39603 L
.53689 .39201 L
s
.094 .163 0 .229 k
.54298 .38841 m
.54626 .39685 L
.54018 .40041 L
.53689 .39201 L
.54298 .38841 L
F
0 g
.54298 .38841 m
.54626 .39685 L
.54018 .40041 L
.53689 .39201 L
.54298 .38841 L
s
.107 .172 0 .227 k
.54907 .38513 m
.55235 .39363 L
.54626 .39685 L
.54298 .38841 L
.54907 .38513 L
F
0 g
.54907 .38513 m
.55235 .39363 L
.54626 .39685 L
.54298 .38841 L
.54907 .38513 L
s
.118 .179 0 .225 k
.55518 .38212 m
.55846 .39064 L
.55235 .39363 L
.54907 .38513 L
.55518 .38212 L
F
0 g
.55518 .38212 m
.55846 .39064 L
.55235 .39363 L
.54907 .38513 L
.55518 .38212 L
s
.126 .185 0 .224 k
.5613 .3793 m
.56458 .38785 L
.55846 .39064 L
.55518 .38212 L
.5613 .3793 L
F
0 g
.5613 .3793 m
.56458 .38785 L
.55846 .39064 L
.55518 .38212 L
.5613 .3793 L
s
.133 .189 0 .223 k
.56744 .37662 m
.57071 .3852 L
.56458 .38785 L
.5613 .3793 L
.56744 .37662 L
F
0 g
.56744 .37662 m
.57071 .3852 L
.56458 .38785 L
.5613 .3793 L
.56744 .37662 L
s
.138 .192 0 .222 k
.57359 .37404 m
.57686 .38265 L
.57071 .3852 L
.56744 .37662 L
.57359 .37404 L
F
0 g
.57359 .37404 m
.57686 .38265 L
.57071 .3852 L
.56744 .37662 L
.57359 .37404 L
s
.14 .194 0 .222 k
.57975 .37154 m
.58303 .38016 L
.57686 .38265 L
.57359 .37404 L
.57975 .37154 L
F
0 g
.57975 .37154 m
.58303 .38016 L
.57686 .38265 L
.57359 .37404 L
.57975 .37154 L
s
.142 .195 0 .222 k
.58593 .36908 m
.5892 .3777 L
.58303 .38016 L
.57975 .37154 L
.58593 .36908 L
F
0 g
.58593 .36908 m
.5892 .3777 L
.58303 .38016 L
.57975 .37154 L
.58593 .36908 L
s
.144 .196 0 .221 k
.59213 .36663 m
.5954 .37527 L
.5892 .3777 L
.58593 .36908 L
.59213 .36663 L
F
0 g
.59213 .36663 m
.5954 .37527 L
.5892 .3777 L
.58593 .36908 L
.59213 .36663 L
s
.144 .196 0 .221 k
.59834 .36419 m
.60161 .37283 L
.5954 .37527 L
.59213 .36663 L
.59834 .36419 L
F
0 g
.59834 .36419 m
.60161 .37283 L
.5954 .37527 L
.59213 .36663 L
.59834 .36419 L
s
.144 .196 0 .221 k
.60457 .36174 m
.60783 .37041 L
.60161 .37283 L
.59834 .36419 L
.60457 .36174 L
F
0 g
.60457 .36174 m
.60783 .37041 L
.60161 .37283 L
.59834 .36419 L
.60457 .36174 L
s
.144 .196 0 .221 k
.61081 .35928 m
.61407 .36797 L
.60783 .37041 L
.60457 .36174 L
.61081 .35928 L
F
0 g
.61081 .35928 m
.61407 .36797 L
.60783 .37041 L
.60457 .36174 L
.61081 .35928 L
s
.145 .196 0 .221 k
.61706 .35682 m
.62033 .36552 L
.61407 .36797 L
.61081 .35928 L
.61706 .35682 L
F
0 g
.61706 .35682 m
.62033 .36552 L
.61407 .36797 L
.61081 .35928 L
.61706 .35682 L
s
.145 .196 0 .221 k
.62334 .35437 m
.62661 .36307 L
.62033 .36552 L
.61706 .35682 L
.62334 .35437 L
F
0 g
.62334 .35437 m
.62661 .36307 L
.62033 .36552 L
.61706 .35682 L
.62334 .35437 L
s
.145 .197 0 .221 k
.62962 .35192 m
.63288 .36064 L
.62661 .36307 L
.62334 .35437 L
.62962 .35192 L
F
0 g
.62962 .35192 m
.63288 .36064 L
.62661 .36307 L
.62334 .35437 L
.62962 .35192 L
s
.147 .197 0 .221 k
.63593 .3495 m
.63919 .35823 L
.63288 .36064 L
.62962 .35192 L
.63593 .3495 L
F
0 g
.63593 .3495 m
.63919 .35823 L
.63288 .36064 L
.62962 .35192 L
.63593 .3495 L
s
.15 .199 0 .22 k
.64225 .34713 m
.64551 .35587 L
.63919 .35823 L
.63593 .3495 L
.64225 .34713 L
F
0 g
.64225 .34713 m
.64551 .35587 L
.63919 .35823 L
.63593 .3495 L
.64225 .34713 L
s
.154 .202 0 .219 k
.64859 .34485 m
.65185 .35359 L
.64551 .35587 L
.64225 .34713 L
.64859 .34485 L
F
0 g
.64859 .34485 m
.65185 .35359 L
.64551 .35587 L
.64225 .34713 L
.64859 .34485 L
s
.16 .205 0 .218 k
.65495 .34268 m
.65821 .35143 L
.65185 .35359 L
.64859 .34485 L
.65495 .34268 L
F
0 g
.65495 .34268 m
.65821 .35143 L
.65185 .35359 L
.64859 .34485 L
.65495 .34268 L
s
.167 .21 0 .217 k
.66134 .34069 m
.6646 .34943 L
.65821 .35143 L
.65495 .34268 L
.66134 .34069 L
F
0 g
.66134 .34069 m
.6646 .34943 L
.65821 .35143 L
.65495 .34268 L
.66134 .34069 L
s
.179 .217 0 .214 k
.66775 .33894 m
.67101 .34765 L
.6646 .34943 L
.66134 .34069 L
.66775 .33894 L
F
0 g
.66775 .33894 m
.67101 .34765 L
.6646 .34943 L
.66134 .34069 L
.66775 .33894 L
s
.193 .225 0 .212 k
.6742 .33748 m
.67745 .34617 L
.67101 .34765 L
.66775 .33894 L
.6742 .33748 L
F
0 g
.6742 .33748 m
.67745 .34617 L
.67101 .34765 L
.66775 .33894 L
.6742 .33748 L
s
.213 .237 0 .208 k
.68069 .33639 m
.68394 .34504 L
.67745 .34617 L
.6742 .33748 L
.68069 .33639 L
F
0 g
.68069 .33639 m
.68394 .34504 L
.67745 .34617 L
.6742 .33748 L
.68069 .33639 L
s
.237 .25 0 .204 k
.68722 .33577 m
.69046 .34434 L
.68394 .34504 L
.68069 .33639 L
.68722 .33577 L
F
0 g
.68722 .33577 m
.69046 .34434 L
.68394 .34504 L
.68069 .33639 L
.68722 .33577 L
s
.268 .268 0 .199 k
.69381 .3357 m
.69704 .34419 L
.69046 .34434 L
.68722 .33577 L
.69381 .3357 L
F
0 g
.69381 .3357 m
.69704 .34419 L
.69046 .34434 L
.68722 .33577 L
.69381 .3357 L
s
.305 .289 0 .195 k
.70045 .33629 m
.70368 .34468 L
.69704 .34419 L
.69381 .3357 L
.70045 .33629 L
F
0 g
.70045 .33629 m
.70368 .34468 L
.69704 .34419 L
.69381 .3357 L
.70045 .33629 L
s
.352 .314 0 .191 k
.70717 .33765 m
.71039 .34589 L
.70368 .34468 L
.70045 .33629 L
.70717 .33765 L
F
0 g
.70717 .33765 m
.71039 .34589 L
.70368 .34468 L
.70045 .33629 L
.70717 .33765 L
s
.41 .346 0 .188 k
.71398 .3399 m
.71719 .34796 L
.71039 .34589 L
.70717 .33765 L
.71398 .3399 L
F
0 g
.71398 .3399 m
.71719 .34796 L
.71039 .34589 L
.70717 .33765 L
.71398 .3399 L
s
.478 .382 0 .189 k
.72089 .34315 m
.72409 .35099 L
.71719 .34796 L
.71398 .3399 L
.72089 .34315 L
F
0 g
.72089 .34315 m
.72409 .35099 L
.71719 .34796 L
.71398 .3399 L
.72089 .34315 L
s
.558 .422 0 .198 k
.72791 .34754 m
.73109 .35512 L
.72409 .35099 L
.72089 .34315 L
.72791 .34754 L
F
0 g
.72791 .34754 m
.73109 .35512 L
.72409 .35099 L
.72089 .34315 L
.72791 .34754 L
s
.648 .465 0 .217 k
.73507 .35318 m
.73823 .36044 L
.73109 .35512 L
.72791 .34754 L
.73507 .35318 L
F
0 g
.73507 .35318 m
.73823 .36044 L
.73109 .35512 L
.72791 .34754 L
.73507 .35318 L
s
.741 .507 0 .253 k
.74237 .36019 m
.7455 .36706 L
.73823 .36044 L
.73507 .35318 L
.74237 .36019 L
F
0 g
.74237 .36019 m
.7455 .36706 L
.73823 .36044 L
.73507 .35318 L
.74237 .36019 L
s
.691 .543 0 .309 k
.74982 .36864 m
.75293 .37508 L
.7455 .36706 L
.74237 .36019 L
.74982 .36864 L
F
0 g
.74982 .36864 m
.75293 .37508 L
.7455 .36706 L
.74237 .36019 L
.74982 .36864 L
s
.614 .565 0 .386 k
.75746 .37861 m
.76053 .38454 L
.75293 .37508 L
.74982 .36864 L
.75746 .37861 L
F
0 g
.75746 .37861 m
.76053 .38454 L
.75293 .37508 L
.74982 .36864 L
.75746 .37861 L
s
.524 .524 0 .476 k
.76528 .39008 m
.76832 .39544 L
.76053 .38454 L
.75746 .37861 L
.76528 .39008 L
F
0 g
.76528 .39008 m
.76832 .39544 L
.76053 .38454 L
.75746 .37861 L
.76528 .39008 L
s
.435 .435 0 .565 k
.77329 .40291 m
.77627 .40763 L
.76832 .39544 L
.76528 .39008 L
.77329 .40291 L
F
0 g
.77329 .40291 m
.77627 .40763 L
.76832 .39544 L
.76528 .39008 L
.77329 .40291 L
s
0 .399 .704 .086 k
.16986 .63731 m
.17385 .64062 L
.17004 .62785 L
.16611 .62412 L
.16986 .63731 L
F
0 g
.16986 .63731 m
.17385 .64062 L
.17004 .62785 L
.16611 .62412 L
.16986 .63731 L
s
0 .411 .712 .099 k
.17377 .64946 m
.17782 .65236 L
.17385 .64062 L
.16986 .63731 L
.17377 .64946 L
F
0 g
.17377 .64946 m
.17782 .65236 L
.17385 .64062 L
.16986 .63731 L
.17377 .64946 L
s
0 .429 .73 .116 k
.17789 .6603 m
.18198 .66284 L
.17782 .65236 L
.17377 .64946 L
.17789 .6603 L
F
0 g
.17789 .6603 m
.18198 .66284 L
.17782 .65236 L
.17377 .64946 L
.17789 .6603 L
s
0 .45 .752 .141 k
.1822 .66979 m
.18633 .67199 L
.18198 .66284 L
.17789 .6603 L
.1822 .66979 L
F
0 g
.1822 .66979 m
.18633 .67199 L
.18198 .66284 L
.17789 .6603 L
.1822 .66979 L
s
0 .476 .779 .175 k
.18669 .67789 m
.19087 .6798 L
.18633 .67199 L
.1822 .66979 L
.18669 .67789 L
F
0 g
.18669 .67789 m
.19087 .6798 L
.18633 .67199 L
.1822 .66979 L
.18669 .67789 L
s
0 .504 .777 .223 k
.19138 .68466 m
.19558 .68632 L
.19087 .6798 L
.18669 .67789 L
.19138 .68466 L
F
0 g
.19138 .68466 m
.19558 .68632 L
.19087 .6798 L
.18669 .67789 L
.19138 .68466 L
s
0 .536 .711 .289 k
.19623 .69017 m
.20045 .69162 L
.19558 .68632 L
.19138 .68466 L
.19623 .69017 L
F
0 g
.19623 .69017 m
.20045 .69162 L
.19558 .68632 L
.19138 .68466 L
.19623 .69017 L
s
0 .567 .621 .379 k
.20124 .6945 m
.20547 .69577 L
.20045 .69162 L
.19623 .69017 L
.20124 .6945 L
F
0 g
.20124 .6945 m
.20547 .69577 L
.20045 .69162 L
.19623 .69017 L
.20124 .6945 L
s
0 .502 .502 .498 k
.20638 .69778 m
.21062 .69888 L
.20547 .69577 L
.20124 .6945 L
.20638 .69778 L
F
0 g
.20638 .69778 m
.21062 .69888 L
.20547 .69577 L
.20124 .6945 L
.20638 .69778 L
s
0 .357 .357 .643 k
.21164 .70008 m
.21588 .70107 L
.21062 .69888 L
.20638 .69778 L
.21164 .70008 L
F
0 g
.21164 .70008 m
.21588 .70107 L
.21062 .69888 L
.20638 .69778 L
.21164 .70008 L
s
0 .197 .197 .803 k
.21701 .70154 m
.22125 .70244 L
.21588 .70107 L
.21164 .70008 L
.21701 .70154 L
F
0 g
.21701 .70154 m
.22125 .70244 L
.21588 .70107 L
.21164 .70008 L
.21701 .70154 L
s
.761 .223 0 .239 k
.22246 .70228 m
.22672 .70309 L
.22125 .70244 L
.21701 .70154 L
.22246 .70228 L
F
0 g
.22246 .70228 m
.22672 .70309 L
.22125 .70244 L
.21701 .70154 L
.22246 .70228 L
s
.736 .193 0 .16 k
.22801 .70239 m
.23226 .70316 L
.22672 .70309 L
.22246 .70228 L
.22801 .70239 L
F
0 g
.22801 .70239 m
.23226 .70316 L
.22672 .70309 L
.22246 .70228 L
.22801 .70239 L
s
.672 .163 0 .108 k
.23361 .70199 m
.23785 .7027 L
.23226 .70316 L
.22801 .70239 L
.23361 .70199 L
F
0 g
.23361 .70199 m
.23785 .7027 L
.23226 .70316 L
.22801 .70239 L
.23361 .70199 L
s
.614 .139 0 .075 k
.23927 .70114 m
.24351 .70183 L
.23785 .7027 L
.23361 .70199 L
.23927 .70114 L
F
0 g
.23927 .70114 m
.24351 .70183 L
.23785 .7027 L
.23361 .70199 L
.23927 .70114 L
s
.565 .12 0 .056 k
.24498 .69995 m
.2492 .70063 L
.24351 .70183 L
.23927 .70114 L
.24498 .69995 L
F
0 g
.24498 .69995 m
.2492 .70063 L
.24351 .70183 L
.23927 .70114 L
.24498 .69995 L
s
.526 .105 0 .045 k
.25073 .69849 m
.25494 .69916 L
.2492 .70063 L
.24498 .69995 L
.25073 .69849 L
F
0 g
.25073 .69849 m
.25494 .69916 L
.2492 .70063 L
.24498 .69995 L
.25073 .69849 L
s
.496 .093 0 .039 k
.25651 .69683 m
.26071 .69748 L
.25494 .69916 L
.25073 .69849 L
.25651 .69683 L
F
0 g
.25651 .69683 m
.26071 .69748 L
.25494 .69916 L
.25073 .69849 L
.25651 .69683 L
s
.476 .086 0 .035 k
.26232 .69501 m
.26651 .69566 L
.26071 .69748 L
.25651 .69683 L
.26232 .69501 L
F
0 g
.26232 .69501 m
.26651 .69566 L
.26071 .69748 L
.25651 .69683 L
.26232 .69501 L
s
.461 .081 0 .033 k
.26815 .69309 m
.27233 .69374 L
.26651 .69566 L
.26232 .69501 L
.26815 .69309 L
F
0 g
.26815 .69309 m
.27233 .69374 L
.26651 .69566 L
.26232 .69501 L
.26815 .69309 L
s
.452 .077 0 .032 k
.274 .69109 m
.27816 .69175 L
.27233 .69374 L
.26815 .69309 L
.274 .69109 L
F
0 g
.274 .69109 m
.27816 .69175 L
.27233 .69374 L
.26815 .69309 L
.274 .69109 L
s
.446 .075 0 .032 k
.27987 .68905 m
.28402 .68972 L
.27816 .69175 L
.274 .69109 L
.27987 .68905 L
F
0 g
.27987 .68905 m
.28402 .68972 L
.27816 .69175 L
.274 .69109 L
.27987 .68905 L
s
.444 .075 0 .031 k
.28576 .68699 m
.28989 .68767 L
.28402 .68972 L
.27987 .68905 L
.28576 .68699 L
F
0 g
.28576 .68699 m
.28989 .68767 L
.28402 .68972 L
.27987 .68905 L
.28576 .68699 L
s
.443 .074 0 .031 k
.29166 .68492 m
.29577 .6856 L
.28989 .68767 L
.28576 .68699 L
.29166 .68492 L
F
0 g
.29166 .68492 m
.29577 .6856 L
.28989 .68767 L
.28576 .68699 L
.29166 .68492 L
s
.443 .074 0 .031 k
.29756 .68284 m
.30167 .68352 L
.29577 .6856 L
.29166 .68492 L
.29756 .68284 L
F
0 g
.29756 .68284 m
.30167 .68352 L
.29577 .6856 L
.29166 .68492 L
.29756 .68284 L
s
.443 .074 0 .031 k
.30349 .68075 m
.30759 .68145 L
.30167 .68352 L
.29756 .68284 L
.30349 .68075 L
F
0 g
.30349 .68075 m
.30759 .68145 L
.30167 .68352 L
.29756 .68284 L
.30349 .68075 L
s
.443 .074 0 .031 k
.30944 .67865 m
.31352 .67936 L
.30759 .68145 L
.30349 .68075 L
.30944 .67865 L
F
0 g
.30944 .67865 m
.31352 .67936 L
.30759 .68145 L
.30349 .68075 L
.30944 .67865 L
s
.441 .073 0 .031 k
.31539 .67654 m
.31946 .67725 L
.31352 .67936 L
.30944 .67865 L
.31539 .67654 L
F
0 g
.31539 .67654 m
.31946 .67725 L
.31352 .67936 L
.30944 .67865 L
.31539 .67654 L
s
.436 .072 0 .031 k
.32137 .6744 m
.32542 .67512 L
.31946 .67725 L
.31539 .67654 L
.32137 .6744 L
F
0 g
.32137 .6744 m
.32542 .67512 L
.31946 .67725 L
.31539 .67654 L
.32137 .6744 L
s
.43 .07 0 .03 k
.32736 .6722 m
.3314 .67293 L
.32542 .67512 L
.32137 .6744 L
.32736 .6722 L
F
0 g
.32736 .6722 m
.3314 .67293 L
.32542 .67512 L
.32137 .6744 L
.32736 .6722 L
s
.418 .066 0 .029 k
.33337 .66991 m
.33739 .67065 L
.3314 .67293 L
.32736 .6722 L
.33337 .66991 L
F
0 g
.33337 .66991 m
.33739 .67065 L
.3314 .67293 L
.32736 .6722 L
.33337 .66991 L
s
.401 .06 0 .029 k
.33941 .66749 m
.34341 .66825 L
.33739 .67065 L
.33337 .66991 L
.33941 .66749 L
F
0 g
.33941 .66749 m
.34341 .66825 L
.33739 .67065 L
.33337 .66991 L
.33941 .66749 L
s
.378 .053 0 .028 k
.34546 .66489 m
.34945 .66567 L
.34341 .66825 L
.33941 .66749 L
.34546 .66489 L
F
0 g
.34546 .66489 m
.34945 .66567 L
.34341 .66825 L
.33941 .66749 L
.34546 .66489 L
s
.346 .042 0 .03 k
.35154 .66206 m
.35552 .66286 L
.34945 .66567 L
.34546 .66489 L
.35154 .66206 L
F
0 g
.35154 .66206 m
.35552 .66286 L
.34945 .66567 L
.34546 .66489 L
.35154 .66206 L
s
.307 .03 0 .033 k
.35765 .6589 m
.36161 .65975 L
.35552 .66286 L
.35154 .66206 L
.35765 .6589 L
F
0 g
.35765 .6589 m
.36161 .65975 L
.35552 .66286 L
.35154 .66206 L
.35765 .6589 L
s
.261 .016 0 .04 k
.3638 .65534 m
.36774 .65625 L
.36161 .65975 L
.35765 .6589 L
.3638 .65534 L
F
0 g
.3638 .65534 m
.36774 .65625 L
.36161 .65975 L
.35765 .6589 L
.3638 .65534 L
s
.208 .001 0 .052 k
.36997 .65131 m
.37389 .65228 L
.36774 .65625 L
.3638 .65534 L
.36997 .65131 L
F
0 g
.36997 .65131 m
.37389 .65228 L
.36774 .65625 L
.3638 .65534 L
.36997 .65131 L
s
.167 0 .017 .053 k
.37618 .64669 m
.38009 .64773 L
.37389 .65228 L
.36997 .65131 L
.37618 .64669 L
F
0 g
.37618 .64669 m
.38009 .64773 L
.37389 .65228 L
.36997 .65131 L
.37618 .64669 L
s
.124 0 .033 .059 k
.38244 .64136 m
.38631 .64252 L
.38009 .64773 L
.37618 .64669 L
.38244 .64136 L
F
0 g
.38244 .64136 m
.38631 .64252 L
.38009 .64773 L
.37618 .64669 L
.38244 .64136 L
s
.081 0 .049 .07 k
.38873 .63525 m
.39257 .63653 L
.38631 .64252 L
.38244 .64136 L
.38873 .63525 L
F
0 g
.38873 .63525 m
.39257 .63653 L
.38631 .64252 L
.38244 .64136 L
.38873 .63525 L
s
.04 0 .063 .085 k
.39505 .62819 m
.39888 .62962 L
.39257 .63653 L
.38873 .63525 L
.39505 .62819 L
F
0 g
.39505 .62819 m
.39888 .62962 L
.39257 .63653 L
.38873 .63525 L
.39505 .62819 L
s
.003 0 .076 .102 k
.40142 .62009 m
.40523 .62172 L
.39888 .62962 L
.39505 .62819 L
.40142 .62009 L
F
0 g
.40142 .62009 m
.40523 .62172 L
.39888 .62962 L
.39505 .62819 L
.40142 .62009 L
s
0 .031 .118 .09 k
.40783 .61084 m
.4116 .61268 L
.40523 .62172 L
.40142 .62009 L
.40783 .61084 L
F
0 g
.40783 .61084 m
.4116 .61268 L
.40523 .62172 L
.40142 .62009 L
.40783 .61084 L
s
0 .06 .156 .08 k
.41427 .60033 m
.41801 .60242 L
.4116 .61268 L
.40783 .61084 L
.41427 .60033 L
F
0 g
.41427 .60033 m
.41801 .60242 L
.4116 .61268 L
.40783 .61084 L
.41427 .60033 L
s
0 .087 .19 .072 k
.42074 .58845 m
.42445 .59085 L
.41801 .60242 L
.41427 .60033 L
.42074 .58845 L
F
0 g
.42074 .58845 m
.42445 .59085 L
.41801 .60242 L
.41427 .60033 L
.42074 .58845 L
s
0 .109 .217 .068 k
.42725 .57517 m
.43091 .5779 L
.42445 .59085 L
.42074 .58845 L
.42725 .57517 L
F
0 g
.42725 .57517 m
.43091 .5779 L
.42445 .59085 L
.42074 .58845 L
.42725 .57517 L
s
0 .127 .239 .066 k
.43377 .56045 m
.43739 .56356 L
.43091 .5779 L
.42725 .57517 L
.43377 .56045 L
F
0 g
.43377 .56045 m
.43739 .56356 L
.43091 .5779 L
.42725 .57517 L
.43377 .56045 L
s
0 .143 .256 .065 k
.4403 .54435 m
.44389 .54786 L
.43739 .56356 L
.43377 .56045 L
.4403 .54435 L
F
0 g
.4403 .54435 m
.44389 .54786 L
.43739 .56356 L
.43377 .56045 L
.4403 .54435 L
s
0 .155 .269 .066 k
.44682 .52698 m
.45037 .53094 L
.44389 .54786 L
.4403 .54435 L
.44682 .52698 L
F
0 g
.44682 .52698 m
.45037 .53094 L
.44389 .54786 L
.4403 .54435 L
.44682 .52698 L
s
0 .163 .273 .069 k
.45332 .5089 m
.45684 .51332 L
.45037 .53094 L
.44682 .52698 L
.45332 .5089 L
F
0 g
.45332 .5089 m
.45684 .51332 L
.45037 .53094 L
.44682 .52698 L
.45332 .5089 L
s
0 .161 .258 .078 k
.45976 .49178 m
.46324 .49662 L
.45684 .51332 L
.45332 .5089 L
.45976 .49178 L
F
0 g
.45976 .49178 m
.46324 .49662 L
.45684 .51332 L
.45332 .5089 L
.45976 .49178 L
s
0 .156 .235 .089 k
.46612 .47609 m
.46956 .48132 L
.46324 .49662 L
.45976 .49178 L
.46612 .47609 L
F
0 g
.46612 .47609 m
.46956 .48132 L
.46324 .49662 L
.45976 .49178 L
.46612 .47609 L
s
0 .149 .209 .103 k
.47241 .46191 m
.47583 .46748 L
.46956 .48132 L
.46612 .47609 L
.47241 .46191 L
F
0 g
.47241 .46191 m
.47583 .46748 L
.46956 .48132 L
.46612 .47609 L
.47241 .46191 L
s
0 .141 .18 .118 k
.47865 .44921 m
.48205 .45507 L
.47583 .46748 L
.47241 .46191 L
.47865 .44921 L
F
0 g
.47865 .44921 m
.48205 .45507 L
.47583 .46748 L
.47241 .46191 L
.47865 .44921 L
s
0 .132 .149 .135 k
.48484 .43792 m
.48821 .44404 L
.48205 .45507 L
.47865 .44921 L
.48484 .43792 L
F
0 g
.48484 .43792 m
.48821 .44404 L
.48205 .45507 L
.47865 .44921 L
.48484 .43792 L
s
0 .122 .117 .154 k
.49099 .42794 m
.49434 .43427 L
.48821 .44404 L
.48484 .43792 L
.49099 .42794 L
F
0 g
.49099 .42794 m
.49434 .43427 L
.48821 .44404 L
.48484 .43792 L
.49099 .42794 L
s
0 .111 .084 .174 k
.49711 .41916 m
.50046 .42568 L
.49434 .43427 L
.49099 .42794 L
.49711 .41916 L
F
0 g
.49711 .41916 m
.50046 .42568 L
.49434 .43427 L
.49099 .42794 L
.49711 .41916 L
s
0 .1 .051 .195 k
.5032 .41145 m
.50654 .41812 L
.50046 .42568 L
.49711 .41916 L
.5032 .41145 L
F
0 g
.5032 .41145 m
.50654 .41812 L
.50046 .42568 L
.49711 .41916 L
.5032 .41145 L
s
0 .09 .019 .216 k
.50929 .40468 m
.51262 .4115 L
.50654 .41812 L
.5032 .41145 L
.50929 .40468 L
F
0 g
.50929 .40468 m
.51262 .4115 L
.50654 .41812 L
.5032 .41145 L
.50929 .40468 L
s
.01 .09 0 .226 k
.51536 .39876 m
.51869 .40567 L
.51262 .4115 L
.50929 .40468 L
.51536 .39876 L
F
0 g
.51536 .39876 m
.51869 .40567 L
.51262 .4115 L
.50929 .40468 L
.51536 .39876 L
s
.039 .109 0 .217 k
.52144 .39356 m
.52475 .40056 L
.51869 .40567 L
.51536 .39876 L
.52144 .39356 L
F
0 g
.52144 .39356 m
.52475 .40056 L
.51869 .40567 L
.51536 .39876 L
.52144 .39356 L
s
.065 .126 0 .21 k
.52752 .38897 m
.53082 .39603 L
.52475 .40056 L
.52144 .39356 L
.52752 .38897 L
F
0 g
.52752 .38897 m
.53082 .39603 L
.52475 .40056 L
.52144 .39356 L
.52752 .38897 L
s
.087 .14 0 .205 k
.5336 .38489 m
.53689 .39201 L
.53082 .39603 L
.52752 .38897 L
.5336 .38489 L
F
0 g
.5336 .38489 m
.53689 .39201 L
.53082 .39603 L
.52752 .38897 L
.5336 .38489 L
s
.107 .153 0 .2 k
.53969 .38124 m
.54298 .38841 L
.53689 .39201 L
.5336 .38489 L
.53969 .38124 L
F
0 g
.53969 .38124 m
.54298 .38841 L
.53689 .39201 L
.5336 .38489 L
.53969 .38124 L
s
.122 .162 0 .197 k
.54579 .37792 m
.54907 .38513 L
.54298 .38841 L
.53969 .38124 L
.54579 .37792 L
F
0 g
.54579 .37792 m
.54907 .38513 L
.54298 .38841 L
.53969 .38124 L
.54579 .37792 L
s
.136 .171 0 .194 k
.5519 .37488 m
.55518 .38212 L
.54907 .38513 L
.54579 .37792 L
.5519 .37488 L
F
0 g
.5519 .37488 m
.55518 .38212 L
.54907 .38513 L
.54579 .37792 L
.5519 .37488 L
s
.146 .177 0 .192 k
.55802 .37204 m
.5613 .3793 L
.55518 .38212 L
.5519 .37488 L
.55802 .37204 L
F
0 g
.55802 .37204 m
.5613 .3793 L
.55518 .38212 L
.5519 .37488 L
.55802 .37204 L
s
.154 .182 0 .19 k
.56416 .36934 m
.56744 .37662 L
.5613 .3793 L
.55802 .37204 L
.56416 .36934 L
F
0 g
.56416 .36934 m
.56744 .37662 L
.5613 .3793 L
.55802 .37204 L
.56416 .36934 L
s
.16 .186 0 .189 k
.57032 .36676 m
.57359 .37404 L
.56744 .37662 L
.56416 .36934 L
.57032 .36676 L
F
0 g
.57032 .36676 m
.57359 .37404 L
.56744 .37662 L
.56416 .36934 L
.57032 .36676 L
s
.164 .188 0 .188 k
.57649 .36424 m
.57975 .37154 L
.57359 .37404 L
.57032 .36676 L
.57649 .36424 L
F
0 g
.57649 .36424 m
.57975 .37154 L
.57359 .37404 L
.57032 .36676 L
.57649 .36424 L
s
.166 .189 0 .188 k
.58267 .36176 m
.58593 .36908 L
.57975 .37154 L
.57649 .36424 L
.58267 .36176 L
F
0 g
.58267 .36176 m
.58593 .36908 L
.57975 .37154 L
.57649 .36424 L
.58267 .36176 L
s
.167 .19 0 .188 k
.58887 .35929 m
.59213 .36663 L
.58593 .36908 L
.58267 .36176 L
.58887 .35929 L
F
0 g
.58887 .35929 m
.59213 .36663 L
.58593 .36908 L
.58267 .36176 L
.58887 .35929 L
s
.167 .19 0 .188 k
.59509 .35684 m
.59834 .36419 L
.59213 .36663 L
.58887 .35929 L
.59509 .35684 L
F
0 g
.59509 .35684 m
.59834 .36419 L
.59213 .36663 L
.58887 .35929 L
.59509 .35684 L
s
.167 .19 0 .188 k
.60132 .35438 m
.60457 .36174 L
.59834 .36419 L
.59509 .35684 L
.60132 .35438 L
F
0 g
.60132 .35438 m
.60457 .36174 L
.59834 .36419 L
.59509 .35684 L
.60132 .35438 L
s
.167 .19 0 .188 k
.60756 .35191 m
.61081 .35928 L
.60457 .36174 L
.60132 .35438 L
.60756 .35191 L
F
0 g
.60756 .35191 m
.61081 .35928 L
.60457 .36174 L
.60132 .35438 L
.60756 .35191 L
s
.167 .19 0 .188 k
.61382 .34944 m
.61706 .35682 L
.61081 .35928 L
.60756 .35191 L
.61382 .34944 L
F
0 g
.61382 .34944 m
.61706 .35682 L
.61081 .35928 L
.60756 .35191 L
.61382 .34944 L
s
.168 .19 0 .188 k
.6201 .34697 m
.62334 .35437 L
.61706 .35682 L
.61382 .34944 L
.6201 .34697 L
F
0 g
.6201 .34697 m
.62334 .35437 L
.61706 .35682 L
.61382 .34944 L
.6201 .34697 L
s
.169 .192 0 .187 k
.62639 .34451 m
.62962 .35192 L
.62334 .35437 L
.6201 .34697 L
.62639 .34451 L
F
0 g
.62639 .34451 m
.62962 .35192 L
.62334 .35437 L
.6201 .34697 L
.62639 .34451 L
s
.171 .192 0 .187 k
.6327 .34209 m
.63593 .3495 L
.62962 .35192 L
.62639 .34451 L
.6327 .34209 L
F
0 g
.6327 .34209 m
.63593 .3495 L
.62962 .35192 L
.62639 .34451 L
.6327 .34209 L
s
.174 .195 0 .186 k
.63902 .33971 m
.64225 .34713 L
.63593 .3495 L
.6327 .34209 L
.63902 .33971 L
F
0 g
.63902 .33971 m
.64225 .34713 L
.63593 .3495 L
.6327 .34209 L
.63902 .33971 L
s
.179 .197 0 .185 k
.64537 .33741 m
.64859 .34485 L
.64225 .34713 L
.63902 .33971 L
.64537 .33741 L
F
0 g
.64537 .33741 m
.64859 .34485 L
.64225 .34713 L
.63902 .33971 L
.64537 .33741 L
s
.186 .201 0 .184 k
.65174 .33525 m
.65495 .34268 L
.64859 .34485 L
.64537 .33741 L
.65174 .33525 L
F
0 g
.65174 .33525 m
.65495 .34268 L
.64859 .34485 L
.64537 .33741 L
.65174 .33525 L
s
.195 .207 0 .182 k
.65813 .33326 m
.66134 .34069 L
.65495 .34268 L
.65174 .33525 L
.65813 .33326 L
F
0 g
.65813 .33326 m
.66134 .34069 L
.65495 .34268 L
.65174 .33525 L
.65813 .33326 L
s
.209 .215 0 .179 k
.66455 .33151 m
.66775 .33894 L
.66134 .34069 L
.65813 .33326 L
.66455 .33151 L
F
0 g
.66455 .33151 m
.66775 .33894 L
.66134 .34069 L
.65813 .33326 L
.66455 .33151 L
s
.228 .226 0 .175 k
.67101 .33006 m
.6742 .33748 L
.66775 .33894 L
.66455 .33151 L
.67101 .33006 L
F
0 g
.67101 .33006 m
.6742 .33748 L
.66775 .33894 L
.66455 .33151 L
.67101 .33006 L
s
.25 .239 0 .171 k
.67749 .329 m
.68069 .33639 L
.6742 .33748 L
.67101 .33006 L
.67749 .329 L
F
0 g
.67749 .329 m
.68069 .33639 L
.6742 .33748 L
.67101 .33006 L
.67749 .329 L
s
.279 .255 0 .167 k
.68403 .32842 m
.68722 .33577 L
.68069 .33639 L
.67749 .329 L
.68403 .32842 L
F
0 g
.68403 .32842 m
.68722 .33577 L
.68069 .33639 L
.67749 .329 L
.68403 .32842 L
s
.316 .275 0 .162 k
.69062 .32841 m
.69381 .3357 L
.68722 .33577 L
.68403 .32842 L
.69062 .32841 L
F
0 g
.69062 .32841 m
.69381 .3357 L
.68722 .33577 L
.68403 .32842 L
.69062 .32841 L
s
.36 .3 0 .158 k
.69727 .32907 m
.70045 .33629 L
.69381 .3357 L
.69062 .32841 L
.69727 .32907 L
F
0 g
.69727 .32907 m
.70045 .33629 L
.69381 .3357 L
.69062 .32841 L
.69727 .32907 L
s
.415 .329 0 .156 k
.70401 .33053 m
.70717 .33765 L
.70045 .33629 L
.69727 .32907 L
.70401 .33053 L
F
0 g
.70401 .33053 m
.70717 .33765 L
.70045 .33629 L
.69727 .32907 L
.70401 .33053 L
s
.481 .365 0 .157 k
.71083 .33289 m
.71398 .3399 L
.70717 .33765 L
.70401 .33053 L
.71083 .33289 L
F
0 g
.71083 .33289 m
.71398 .3399 L
.70717 .33765 L
.70401 .33053 L
.71083 .33289 L
s
.557 .404 0 .165 k
.71775 .3363 m
.72089 .34315 L
.71398 .3399 L
.71083 .33289 L
.71775 .3363 L
F
0 g
.71775 .3363 m
.72089 .34315 L
.71398 .3399 L
.71083 .33289 L
.71775 .3363 L
s
.643 .447 0 .183 k
.72478 .34087 m
.72791 .34754 L
.72089 .34315 L
.71775 .3363 L
.72478 .34087 L
F
0 g
.72478 .34087 m
.72791 .34754 L
.72089 .34315 L
.71775 .3363 L
.72478 .34087 L
s
.732 .49 0 .217 k
.73195 .34672 m
.73507 .35318 L
.72791 .34754 L
.72478 .34087 L
.73195 .34672 L
F
0 g
.73195 .34672 m
.73507 .35318 L
.72791 .34754 L
.72478 .34087 L
.73195 .34672 L
s
.73 .527 0 .27 k
.73926 .35398 m
.74237 .36019 L
.73507 .35318 L
.73195 .34672 L
.73926 .35398 L
F
0 g
.73926 .35398 m
.74237 .36019 L
.73507 .35318 L
.73195 .34672 L
.73926 .35398 L
s
.658 .554 0 .342 k
.74674 .36274 m
.74982 .36864 L
.74237 .36019 L
.73926 .35398 L
.74674 .36274 L
F
0 g
.74674 .36274 m
.74982 .36864 L
.74237 .36019 L
.73926 .35398 L
.74674 .36274 L
s
.573 .568 0 .427 k
.7544 .37305 m
.75746 .37861 L
.74982 .36864 L
.74674 .36274 L
.7544 .37305 L
F
0 g
.7544 .37305 m
.75746 .37861 L
.74982 .36864 L
.74674 .36274 L
.7544 .37305 L
s
.483 .483 0 .517 k
.76225 .38491 m
.76528 .39008 L
.75746 .37861 L
.7544 .37305 L
.76225 .38491 L
F
0 g
.76225 .38491 m
.76528 .39008 L
.75746 .37861 L
.7544 .37305 L
.76225 .38491 L
s
.403 .403 0 .597 k
.77029 .39816 m
.77329 .40291 L
.76528 .39008 L
.76225 .38491 L
.77029 .39816 L
F
0 g
.77029 .39816 m
.77329 .40291 L
.76528 .39008 L
.76225 .38491 L
.77029 .39816 L
s
0 .396 .698 .084 k
.16586 .63386 m
.16986 .63731 L
.16611 .62412 L
.16217 .62037 L
.16586 .63386 L
F
0 g
.16586 .63386 m
.16986 .63731 L
.16611 .62412 L
.16217 .62037 L
.16586 .63386 L
s
0 .408 .713 .096 k
.16974 .64625 m
.17377 .64946 L
.16986 .63731 L
.16586 .63386 L
.16974 .64625 L
F
0 g
.16974 .64625 m
.17377 .64946 L
.16986 .63731 L
.16586 .63386 L
.16974 .64625 L
s
0 .427 .739 .112 k
.17382 .65734 m
.17789 .6603 L
.17377 .64946 L
.16974 .64625 L
.17382 .65734 L
F
0 g
.17382 .65734 m
.17789 .6603 L
.17377 .64946 L
.16974 .64625 L
.17382 .65734 L
s
0 .449 .77 .137 k
.1781 .66704 m
.1822 .66979 L
.17789 .6603 L
.17382 .65734 L
.1781 .66704 L
F
0 g
.1781 .66704 m
.1822 .66979 L
.17789 .6603 L
.17382 .65734 L
.1781 .66704 L
s
0 .476 .809 .173 k
.18258 .67533 m
.18669 .67789 L
.1822 .66979 L
.1781 .66704 L
.18258 .67533 L
F
0 g
.18258 .67533 m
.18669 .67789 L
.1822 .66979 L
.1781 .66704 L
.18258 .67533 L
s
0 .506 .774 .226 k
.18723 .68226 m
.19138 .68466 L
.18669 .67789 L
.18258 .67533 L
.18723 .68226 L
F
0 g
.18723 .68226 m
.19138 .68466 L
.18669 .67789 L
.18258 .67533 L
.18723 .68226 L
s
0 .539 .696 .304 k
.19207 .68791 m
.19623 .69017 L
.19138 .68466 L
.18723 .68226 L
.19207 .68791 L
F
0 g
.19207 .68791 m
.19623 .69017 L
.19138 .68466 L
.18723 .68226 L
.19207 .68791 L
s
0 .567 .584 .416 k
.19706 .69236 m
.20124 .6945 L
.19623 .69017 L
.19207 .68791 L
.19706 .69236 L
F
0 g
.19706 .69236 m
.20124 .6945 L
.19623 .69017 L
.19207 .68791 L
.19706 .69236 L
s
0 .434 .434 .566 k
.20219 .69572 m
.20638 .69778 L
.20124 .6945 L
.19706 .69236 L
.20219 .69572 L
F
0 g
.20219 .69572 m
.20638 .69778 L
.20124 .6945 L
.19706 .69236 L
.20219 .69572 L
s
.676 .353 0 .324 k
.20745 .6981 m
.21164 .70008 L
.20638 .69778 L
.20219 .69572 L
.20745 .6981 L
F
0 g
.20745 .6981 m
.21164 .70008 L
.20638 .69778 L
.20219 .69572 L
.20745 .6981 L
s
.809 .325 0 .191 k
.21282 .69964 m
.21701 .70154 L
.21164 .70008 L
.20745 .6981 L
.21282 .69964 L
F
0 g
.21282 .69964 m
.21701 .70154 L
.21164 .70008 L
.20745 .6981 L
.21282 .69964 L
s
.791 .288 0 .1 k
.21829 .70042 m
.22246 .70228 L
.21701 .70154 L
.21282 .69964 L
.21829 .70042 L
F
0 g
.21829 .70042 m
.22246 .70228 L
.21701 .70154 L
.21282 .69964 L
.21829 .70042 L
s
.704 .251 0 .046 k
.22382 .70057 m
.22801 .70239 L
.22246 .70228 L
.21829 .70042 L
.22382 .70057 L
F
0 g
.22382 .70057 m
.22801 .70239 L
.22246 .70228 L
.21829 .70042 L
.22382 .70057 L
s
.626 .219 0 .018 k
.22944 .70018 m
.23361 .70199 L
.22801 .70239 L
.22382 .70057 L
.22944 .70018 L
F
0 g
.22944 .70018 m
.23361 .70199 L
.22801 .70239 L
.22382 .70057 L
.22944 .70018 L
s
.561 .192 0 .005 k
.23511 .69935 m
.23927 .70114 L
.23361 .70199 L
.22944 .70018 L
.23511 .69935 L
F
0 g
.23511 .69935 m
.23927 .70114 L
.23361 .70199 L
.22944 .70018 L
.23511 .69935 L
s
.509 .171 0 .001 k
.24083 .69818 m
.24498 .69995 L
.23927 .70114 L
.23511 .69935 L
.24083 .69818 L
F
0 g
.24083 .69818 m
.24498 .69995 L
.23927 .70114 L
.23511 .69935 L
.24083 .69818 L
s
.469 .155 0 .001 k
.24659 .69672 m
.25073 .69849 L
.24498 .69995 L
.24083 .69818 L
.24659 .69672 L
F
0 g
.24659 .69672 m
.25073 .69849 L
.24498 .69995 L
.24083 .69818 L
.24659 .69672 L
s
.439 .143 0 .003 k
.25237 .69505 m
.25651 .69683 L
.25073 .69849 L
.24659 .69672 L
.25237 .69505 L
F
0 g
.25237 .69505 m
.25651 .69683 L
.25073 .69849 L
.24659 .69672 L
.25237 .69505 L
s
.419 .136 0 .004 k
.2582 .69324 m
.26232 .69501 L
.25651 .69683 L
.25237 .69505 L
.2582 .69324 L
F
0 g
.2582 .69324 m
.26232 .69501 L
.25651 .69683 L
.25237 .69505 L
.2582 .69324 L
s
.405 .129 0 .006 k
.26404 .6913 m
.26815 .69309 L
.26232 .69501 L
.2582 .69324 L
.26404 .6913 L
F
0 g
.26404 .6913 m
.26815 .69309 L
.26232 .69501 L
.2582 .69324 L
.26404 .6913 L
s
.396 .126 0 .007 k
.26991 .6893 m
.274 .69109 L
.26815 .69309 L
.26404 .6913 L
.26991 .6893 L
F
0 g
.26991 .6893 m
.274 .69109 L
.26815 .69309 L
.26404 .6913 L
.26991 .6893 L
s
.392 .125 0 .007 k
.27579 .68725 m
.27987 .68905 L
.274 .69109 L
.26991 .6893 L
.27579 .68725 L
F
0 g
.27579 .68725 m
.27987 .68905 L
.274 .69109 L
.26991 .6893 L
.27579 .68725 L
s
.388 .123 0 .008 k
.28168 .68519 m
.28576 .68699 L
.27987 .68905 L
.27579 .68725 L
.28168 .68519 L
F
0 g
.28168 .68519 m
.28576 .68699 L
.27987 .68905 L
.27579 .68725 L
.28168 .68519 L
s
.388 .123 0 .008 k
.28758 .6831 m
.29166 .68492 L
.28576 .68699 L
.28168 .68519 L
.28758 .6831 L
F
0 g
.28758 .6831 m
.29166 .68492 L
.28576 .68699 L
.28168 .68519 L
.28758 .6831 L
s
.387 .123 0 .008 k
.29351 .68101 m
.29756 .68284 L
.29166 .68492 L
.28758 .6831 L
.29351 .68101 L
F
0 g
.29351 .68101 m
.29756 .68284 L
.29166 .68492 L
.28758 .6831 L
.29351 .68101 L
s
.387 .123 0 .008 k
.29946 .67892 m
.30349 .68075 L
.29756 .68284 L
.29351 .68101 L
.29946 .67892 L
F
0 g
.29946 .67892 m
.30349 .68075 L
.29756 .68284 L
.29351 .68101 L
.29946 .67892 L
s
.387 .123 0 .008 k
.30541 .67682 m
.30944 .67865 L
.30349 .68075 L
.29946 .67892 L
.30541 .67682 L
F
0 g
.30541 .67682 m
.30944 .67865 L
.30349 .68075 L
.29946 .67892 L
.30541 .67682 L
s
.386 .122 0 .008 k
.31138 .67469 m
.31539 .67654 L
.30944 .67865 L
.30541 .67682 L
.31138 .67469 L
F
0 g
.31138 .67469 m
.31539 .67654 L
.30944 .67865 L
.30541 .67682 L
.31138 .67469 L
s
.382 .12 0 .009 k
.31737 .67255 m
.32137 .6744 L
.31539 .67654 L
.31138 .67469 L
.31737 .67255 L
F
0 g
.31737 .67255 m
.32137 .6744 L
.31539 .67654 L
.31138 .67469 L
.31737 .67255 L
s
.375 .118 0 .01 k
.32337 .67034 m
.32736 .6722 L
.32137 .6744 L
.31737 .67255 L
.32337 .67034 L
F
0 g
.32337 .67034 m
.32736 .6722 L
.32137 .6744 L
.31737 .67255 L
.32337 .67034 L
s
.365 .114 0 .011 k
.32939 .66803 m
.33337 .66991 L
.32736 .6722 L
.32337 .67034 L
.32939 .66803 L
F
0 g
.32939 .66803 m
.33337 .66991 L
.32736 .6722 L
.32337 .67034 L
.32939 .66803 L
s
.349 .108 0 .014 k
.33544 .66561 m
.33941 .66749 L
.33337 .66991 L
.32939 .66803 L
.33544 .66561 L
F
0 g
.33544 .66561 m
.33941 .66749 L
.33337 .66991 L
.32939 .66803 L
.33544 .66561 L
s
.327 .1 0 .018 k
.34151 .66298 m
.34546 .66489 L
.33941 .66749 L
.33544 .66561 L
.34151 .66298 L
F
0 g
.34151 .66298 m
.34546 .66489 L
.33941 .66749 L
.33544 .66561 L
.34151 .66298 L
s
.299 .089 0 .025 k
.34761 .66012 m
.35154 .66206 L
.34546 .66489 L
.34151 .66298 L
.34761 .66012 L
F
0 g
.34761 .66012 m
.35154 .66206 L
.34546 .66489 L
.34151 .66298 L
.34761 .66012 L
s
.264 .076 0 .034 k
.35373 .65694 m
.35765 .6589 L
.35154 .66206 L
.34761 .66012 L
.35373 .65694 L
F
0 g
.35373 .65694 m
.35765 .6589 L
.35154 .66206 L
.34761 .66012 L
.35373 .65694 L
s
.223 .061 0 .047 k
.35989 .65335 m
.3638 .65534 L
.35765 .6589 L
.35373 .65694 L
.35989 .65335 L
F
0 g
.35989 .65335 m
.3638 .65534 L
.35765 .6589 L
.35373 .65694 L
.35989 .65335 L
s
.177 .044 0 .063 k
.36608 .64927 m
.36997 .65131 L
.3638 .65534 L
.35989 .65335 L
.36608 .64927 L
F
0 g
.36608 .64927 m
.36997 .65131 L
.3638 .65534 L
.35989 .65335 L
.36608 .64927 L
s
.127 .026 0 .083 k
.37232 .64459 m
.37618 .64669 L
.36997 .65131 L
.36608 .64927 L
.37232 .64459 L
F
0 g
.37232 .64459 m
.37618 .64669 L
.36997 .65131 L
.36608 .64927 L
.37232 .64459 L
s
.075 .006 0 .107 k
.37859 .6392 m
.38244 .64136 L
.37618 .64669 L
.37232 .64459 L
.37859 .6392 L
F
0 g
.37859 .6392 m
.38244 .64136 L
.37618 .64669 L
.37232 .64459 L
.37859 .6392 L
s
.036 0 .012 .121 k
.38489 .63298 m
.38873 .63525 L
.38244 .64136 L
.37859 .6392 L
.38489 .63298 L
F
0 g
.38489 .63298 m
.38873 .63525 L
.38244 .64136 L
.37859 .6392 L
.38489 .63298 L
s
.004 0 .03 .131 k
.39125 .62582 m
.39505 .62819 L
.38873 .63525 L
.38489 .63298 L
.39125 .62582 L
F
0 g
.39125 .62582 m
.39505 .62819 L
.38873 .63525 L
.38489 .63298 L
.39125 .62582 L
s
0 .026 .072 .117 k
.39764 .6176 m
.40142 .62009 L
.39505 .62819 L
.39125 .62582 L
.39764 .6176 L
F
0 g
.39764 .6176 m
.40142 .62009 L
.39505 .62819 L
.39125 .62582 L
.39764 .6176 L
s
0 .054 .115 .102 k
.40407 .6082 m
.40783 .61084 L
.40142 .62009 L
.39764 .6176 L
.40407 .6082 L
F
0 g
.40407 .6082 m
.40783 .61084 L
.40142 .62009 L
.39764 .6176 L
.40407 .6082 L
s
0 .078 .152 .091 k
.41054 .5975 m
.41427 .60033 L
.40783 .61084 L
.40407 .6082 L
.41054 .5975 L
F
0 g
.41054 .5975 m
.41427 .60033 L
.40783 .61084 L
.40407 .6082 L
.41054 .5975 L
s
0 .099 .184 .083 k
.41704 .58544 m
.42074 .58845 L
.41427 .60033 L
.41054 .5975 L
.41704 .58544 L
F
0 g
.41704 .58544 m
.42074 .58845 L
.41427 .60033 L
.41054 .5975 L
.41704 .58544 L
s
0 .119 .213 .076 k
.42357 .57193 m
.42725 .57517 L
.42074 .58845 L
.41704 .58544 L
.42357 .57193 L
F
0 g
.42357 .57193 m
.42725 .57517 L
.42074 .58845 L
.41704 .58544 L
.42357 .57193 L
s
0 .134 .236 .072 k
.43013 .55697 m
.43377 .56045 L
.42725 .57517 L
.42357 .57193 L
.43013 .55697 L
F
0 g
.43013 .55697 m
.43377 .56045 L
.42725 .57517 L
.42357 .57193 L
.43013 .55697 L
s
0 .147 .254 .07 k
.43669 .54059 m
.4403 .54435 L
.43377 .56045 L
.43013 .55697 L
.43669 .54059 L
F
0 g
.43669 .54059 m
.4403 .54435 L
.43377 .56045 L
.43013 .55697 L
.43669 .54059 L
s
0 .159 .269 .068 k
.44326 .52292 m
.44682 .52698 L
.4403 .54435 L
.43669 .54059 L
.44326 .52292 L
F
0 g
.44326 .52292 m
.44682 .52698 L
.4403 .54435 L
.43669 .54059 L
.44326 .52292 L
s
0 .165 .276 .069 k
.44979 .50454 m
.45332 .5089 L
.44682 .52698 L
.44326 .52292 L
.44979 .50454 L
F
0 g
.44979 .50454 m
.45332 .5089 L
.44682 .52698 L
.44326 .52292 L
.44979 .50454 L
s
0 .162 .262 .076 k
.45626 .48713 m
.45976 .49178 L
.45332 .5089 L
.44979 .50454 L
.45626 .48713 L
F
0 g
.45626 .48713 m
.45976 .49178 L
.45332 .5089 L
.44979 .50454 L
.45626 .48713 L
s
0 .156 .241 .085 k
.46265 .47119 m
.46612 .47609 L
.45976 .49178 L
.45626 .48713 L
.46265 .47119 L
F
0 g
.46265 .47119 m
.46612 .47609 L
.45976 .49178 L
.45626 .48713 L
.46265 .47119 L
s
0 .148 .216 .096 k
.46897 .45679 m
.47241 .46191 L
.46612 .47609 L
.46265 .47119 L
.46897 .45679 L
F
0 g
.46897 .45679 m
.47241 .46191 L
.46612 .47609 L
.46265 .47119 L
.46897 .45679 L
s
0 .138 .188 .109 k
.47523 .44389 m
.47865 .44921 L
.47241 .46191 L
.46897 .45679 L
.47523 .44389 L
F
0 g
.47523 .44389 m
.47865 .44921 L
.47241 .46191 L
.46897 .45679 L
.47523 .44389 L
s
0 .127 .158 .124 k
.48143 .43243 m
.48484 .43792 L
.47865 .44921 L
.47523 .44389 L
.48143 .43243 L
F
0 g
.48143 .43243 m
.48484 .43792 L
.47865 .44921 L
.47523 .44389 L
.48143 .43243 L
s
0 .116 .125 .141 k
.4876 .4223 m
.49099 .42794 L
.48484 .43792 L
.48143 .43243 L
.4876 .4223 L
F
0 g
.4876 .4223 m
.49099 .42794 L
.48484 .43792 L
.48143 .43243 L
.4876 .4223 L
s
0 .104 .091 .159 k
.49374 .41339 m
.49711 .41916 L
.49099 .42794 L
.4876 .4223 L
.49374 .41339 L
F
0 g
.49374 .41339 m
.49711 .41916 L
.49099 .42794 L
.4876 .4223 L
.49374 .41339 L
s
0 .09 .056 .179 k
.49986 .40557 m
.5032 .41145 L
.49711 .41916 L
.49374 .41339 L
.49986 .40557 L
F
0 g
.49986 .40557 m
.5032 .41145 L
.49711 .41916 L
.49374 .41339 L
.49986 .40557 L
s
0 .078 .023 .199 k
.50595 .39873 m
.50929 .40468 L
.5032 .41145 L
.49986 .40557 L
.50595 .39873 L
F
0 g
.50595 .39873 m
.50929 .40468 L
.5032 .41145 L
.49986 .40557 L
.50595 .39873 L
s
.011 .076 0 .209 k
.51203 .39273 m
.51536 .39876 L
.50929 .40468 L
.50595 .39873 L
.51203 .39273 L
F
0 g
.51203 .39273 m
.51536 .39876 L
.50929 .40468 L
.50595 .39873 L
.51203 .39273 L
s
.042 .096 0 .198 k
.51812 .38747 m
.52144 .39356 L
.51536 .39876 L
.51203 .39273 L
.51812 .38747 L
F
0 g
.51812 .38747 m
.52144 .39356 L
.51536 .39876 L
.51203 .39273 L
.51812 .38747 L
s
.071 .113 0 .189 k
.5242 .38282 m
.52752 .38897 L
.52144 .39356 L
.51812 .38747 L
.5242 .38282 L
F
0 g
.5242 .38282 m
.52752 .38897 L
.52144 .39356 L
.51812 .38747 L
.5242 .38282 L
s
.097 .129 0 .181 k
.53029 .37871 m
.5336 .38489 L
.52752 .38897 L
.5242 .38282 L
.53029 .37871 L
F
0 g
.53029 .37871 m
.5336 .38489 L
.52752 .38897 L
.5242 .38282 L
.53029 .37871 L
s
.119 .142 0 .175 k
.53639 .37502 m
.53969 .38124 L
.5336 .38489 L
.53029 .37871 L
.53639 .37502 L
F
0 g
.53639 .37502 m
.53969 .38124 L
.5336 .38489 L
.53029 .37871 L
.53639 .37502 L
s
.137 .153 0 .17 k
.54249 .37168 m
.54579 .37792 L
.53969 .38124 L
.53639 .37502 L
.54249 .37168 L
F
0 g
.54249 .37168 m
.54579 .37792 L
.53969 .38124 L
.53639 .37502 L
.54249 .37168 L
s
.153 .163 0 .166 k
.54862 .36861 m
.5519 .37488 L
.54579 .37792 L
.54249 .37168 L
.54862 .36861 L
F
0 g
.54862 .36861 m
.5519 .37488 L
.54579 .37792 L
.54249 .37168 L
.54862 .36861 L
s
.165 .17 0 .163 k
.55475 .36575 m
.55802 .37204 L
.5519 .37488 L
.54862 .36861 L
.55475 .36575 L
F
0 g
.55475 .36575 m
.55802 .37204 L
.5519 .37488 L
.54862 .36861 L
.55475 .36575 L
s
.174 .175 0 .161 k
.56089 .36304 m
.56416 .36934 L
.55802 .37204 L
.55475 .36575 L
.56089 .36304 L
F
0 g
.56089 .36304 m
.56416 .36934 L
.55802 .37204 L
.55475 .36575 L
.56089 .36304 L
s
.181 .18 0 .159 k
.56706 .36044 m
.57032 .36676 L
.56416 .36934 L
.56089 .36304 L
.56706 .36044 L
F
0 g
.56706 .36044 m
.57032 .36676 L
.56416 .36934 L
.56089 .36304 L
.56706 .36044 L
s
.186 .182 0 .158 k
.57322 .35791 m
.57649 .36424 L
.57032 .36676 L
.56706 .36044 L
.57322 .35791 L
F
0 g
.57322 .35791 m
.57649 .36424 L
.57032 .36676 L
.56706 .36044 L
.57322 .35791 L
s
.188 .183 0 .158 k
.57942 .35542 m
.58267 .36176 L
.57649 .36424 L
.57322 .35791 L
.57942 .35542 L
F
0 g
.57942 .35542 m
.58267 .36176 L
.57649 .36424 L
.57322 .35791 L
.57942 .35542 L
s
.189 .184 0 .158 k
.58563 .35294 m
.58887 .35929 L
.58267 .36176 L
.57942 .35542 L
.58563 .35294 L
F
0 g
.58563 .35294 m
.58887 .35929 L
.58267 .36176 L
.57942 .35542 L
.58563 .35294 L
s
.19 .185 0 .157 k
.59185 .35047 m
.59509 .35684 L
.58887 .35929 L
.58563 .35294 L
.59185 .35047 L
F
0 g
.59185 .35047 m
.59509 .35684 L
.58887 .35929 L
.58563 .35294 L
.59185 .35047 L
s
.19 .185 0 .157 k
.59808 .348 m
.60132 .35438 L
.59509 .35684 L
.59185 .35047 L
.59808 .348 L
F
0 g
.59808 .348 m
.60132 .35438 L
.59509 .35684 L
.59185 .35047 L
.59808 .348 L
s
.191 .185 0 .157 k
.60433 .34552 m
.60756 .35191 L
.60132 .35438 L
.59808 .348 L
.60433 .34552 L
F
0 g
.60433 .34552 m
.60756 .35191 L
.60132 .35438 L
.59808 .348 L
.60433 .34552 L
s
.191 .185 0 .157 k
.6106 .34304 m
.61382 .34944 L
.60756 .35191 L
.60433 .34552 L
.6106 .34304 L
F
0 g
.6106 .34304 m
.61382 .34944 L
.60756 .35191 L
.60433 .34552 L
.6106 .34304 L
s
.191 .185 0 .157 k
.61688 .34056 m
.6201 .34697 L
.61382 .34944 L
.6106 .34304 L
.61688 .34056 L
F
0 g
.61688 .34056 m
.6201 .34697 L
.61382 .34944 L
.6106 .34304 L
.61688 .34056 L
s
.192 .186 0 .157 k
.62318 .33809 m
.62639 .34451 L
.6201 .34697 L
.61688 .34056 L
.62318 .33809 L
F
0 g
.62318 .33809 m
.62639 .34451 L
.6201 .34697 L
.61688 .34056 L
.62318 .33809 L
s
.193 .186 0 .157 k
.6295 .33566 m
.6327 .34209 L
.62639 .34451 L
.62318 .33809 L
.6295 .33566 L
F
0 g
.6295 .33566 m
.6327 .34209 L
.62639 .34451 L
.62318 .33809 L
.6295 .33566 L
s
.197 .189 0 .156 k
.63583 .33327 m
.63902 .33971 L
.6327 .34209 L
.6295 .33566 L
.63583 .33327 L
F
0 g
.63583 .33327 m
.63902 .33971 L
.6327 .34209 L
.6295 .33566 L
.63583 .33327 L
s
.203 .192 0 .154 k
.64219 .33096 m
.64537 .33741 L
.63902 .33971 L
.63583 .33327 L
.64219 .33096 L
F
0 g
.64219 .33096 m
.64537 .33741 L
.63902 .33971 L
.63583 .33327 L
.64219 .33096 L
s
.211 .196 0 .153 k
.64856 .32879 m
.65174 .33525 L
.64537 .33741 L
.64219 .33096 L
.64856 .32879 L
F
0 g
.64856 .32879 m
.65174 .33525 L
.64537 .33741 L
.64219 .33096 L
.64856 .32879 L
s
.223 .203 0 .15 k
.65496 .3268 m
.65813 .33326 L
.65174 .33525 L
.64856 .32879 L
.65496 .3268 L
F
0 g
.65496 .3268 m
.65813 .33326 L
.65174 .33525 L
.64856 .32879 L
.65496 .3268 L
s
.238 .212 0 .147 k
.66138 .32505 m
.66455 .33151 L
.65813 .33326 L
.65496 .3268 L
.66138 .32505 L
F
0 g
.66138 .32505 m
.66455 .33151 L
.65813 .33326 L
.65496 .3268 L
.66138 .32505 L
s
.259 .224 0 .143 k
.66784 .32361 m
.67101 .33006 L
.66455 .33151 L
.66138 .32505 L
.66784 .32361 L
F
0 g
.66784 .32361 m
.67101 .33006 L
.66455 .33151 L
.66138 .32505 L
.66784 .32361 L
s
.285 .238 0 .139 k
.67434 .32257 m
.67749 .329 L
.67101 .33006 L
.66784 .32361 L
.67434 .32257 L
F
0 g
.67434 .32257 m
.67749 .329 L
.67101 .33006 L
.66784 .32361 L
.67434 .32257 L
s
.319 .257 0 .134 k
.68089 .32201 m
.68403 .32842 L
.67749 .329 L
.67434 .32257 L
.68089 .32201 L
F
0 g
.68089 .32201 m
.68403 .32842 L
.67749 .329 L
.67434 .32257 L
.68089 .32201 L
s
.361 .281 0 .129 k
.68748 .32202 m
.69062 .32841 L
.68403 .32842 L
.68089 .32201 L
.68748 .32202 L
F
0 g
.68748 .32202 m
.69062 .32841 L
.68403 .32842 L
.68089 .32201 L
.68748 .32202 L
s
.412 .309 0 .126 k
.69414 .32272 m
.69727 .32907 L
.69062 .32841 L
.68748 .32202 L
.69414 .32272 L
F
0 g
.69414 .32272 m
.69727 .32907 L
.69062 .32841 L
.68748 .32202 L
.69414 .32272 L
s
.474 .342 0 .126 k
.70088 .32424 m
.70401 .33053 L
.69727 .32907 L
.69414 .32272 L
.70088 .32424 L
F
0 g
.70088 .32424 m
.70401 .33053 L
.69727 .32907 L
.69414 .32272 L
.70088 .32424 L
s
.546 .38 0 .132 k
.7077 .32668 m
.71083 .33289 L
.70401 .33053 L
.70088 .32424 L
.7077 .32668 L
F
0 g
.7077 .32668 m
.71083 .33289 L
.70401 .33053 L
.70088 .32424 L
.7077 .32668 L
s
.627 .422 0 .148 k
.71463 .33017 m
.71775 .3363 L
.71083 .33289 L
.7077 .32668 L
.71463 .33017 L
F
0 g
.71463 .33017 m
.71775 .3363 L
.71083 .33289 L
.7077 .32668 L
.71463 .33017 L
s
.713 .465 0 .178 k
.72168 .33486 m
.72478 .34087 L
.71775 .3363 L
.71463 .33017 L
.72168 .33486 L
F
0 g
.72168 .33486 m
.72478 .34087 L
.71775 .3363 L
.71463 .33017 L
.72168 .33486 L
s
.775 .505 0 .225 k
.72885 .34086 m
.73195 .34672 L
.72478 .34087 L
.72168 .33486 L
.72885 .34086 L
F
0 g
.72885 .34086 m
.73195 .34672 L
.72478 .34087 L
.72168 .33486 L
.72885 .34086 L
s
.708 .537 0 .292 k
.73618 .34827 m
.73926 .35398 L
.73195 .34672 L
.72885 .34086 L
.73618 .34827 L
F
0 g
.73618 .34827 m
.73926 .35398 L
.73195 .34672 L
.72885 .34086 L
.73618 .34827 L
s
.627 .557 0 .373 k
.74367 .35722 m
.74674 .36274 L
.73926 .35398 L
.73618 .34827 L
.74367 .35722 L
F
0 g
.74367 .35722 m
.74674 .36274 L
.73926 .35398 L
.73618 .34827 L
.74367 .35722 L
s
.538 .538 0 .462 k
.75135 .36776 m
.7544 .37305 L
.74674 .36274 L
.74367 .35722 L
.75135 .36776 L
F
0 g
.75135 .36776 m
.7544 .37305 L
.74674 .36274 L
.74367 .35722 L
.75135 .36776 L
s
.453 .453 0 .547 k
.75922 .37987 m
.76225 .38491 L
.7544 .37305 L
.75135 .36776 L
.75922 .37987 L
F
0 g
.75922 .37987 m
.76225 .38491 L
.7544 .37305 L
.75135 .36776 L
.75922 .37987 L
s
0 .425 .598 .402 k
.76728 .3934 m
.77029 .39816 L
.76225 .38491 L
.75922 .37987 L
.76728 .3934 L
F
0 g
.76728 .3934 m
.77029 .39816 L
.76225 .38491 L
.75922 .37987 L
.76728 .3934 L
s
0 .395 .694 .083 k
.16186 .63026 m
.16586 .63386 L
.16217 .62037 L
.1582 .61661 L
.16186 .63026 L
F
0 g
.16186 .63026 m
.16586 .63386 L
.16217 .62037 L
.1582 .61661 L
.16186 .63026 L
s
0 .407 .715 .094 k
.16571 .64282 m
.16974 .64625 L
.16586 .63386 L
.16186 .63026 L
.16571 .64282 L
F
0 g
.16571 .64282 m
.16974 .64625 L
.16586 .63386 L
.16186 .63026 L
.16571 .64282 L
s
0 .426 .745 .11 k
.16977 .65405 m
.17382 .65734 L
.16974 .64625 L
.16571 .64282 L
.16977 .65405 L
F
0 g
.16977 .65405 m
.17382 .65734 L
.16974 .64625 L
.16571 .64282 L
.16977 .65405 L
s
0 .448 .784 .135 k
.17401 .66388 m
.1781 .66704 L
.17382 .65734 L
.16977 .65405 L
.17401 .66388 L
F
0 g
.17401 .66388 m
.1781 .66704 L
.17382 .65734 L
.16977 .65405 L
.17401 .66388 L
s
0 .476 .827 .173 k
.17848 .67229 m
.18258 .67533 L
.1781 .66704 L
.17401 .66388 L
.17848 .67229 L
F
0 g
.17848 .67229 m
.18258 .67533 L
.1781 .66704 L
.17401 .66388 L
.17848 .67229 L
s
0 .506 .767 .233 k
.18312 .67932 m
.18723 .68226 L
.18258 .67533 L
.17848 .67229 L
.18312 .67932 L
F
0 g
.18312 .67932 m
.18723 .68226 L
.18258 .67533 L
.17848 .67229 L
.18312 .67932 L
s
0 .536 .676 .324 k
.18795 .68506 m
.19207 .68791 L
.18723 .68226 L
.18312 .67932 L
.18795 .68506 L
F
0 g
.18795 .68506 m
.19207 .68791 L
.18723 .68226 L
.18312 .67932 L
.18795 .68506 L
s
0 .543 .543 .457 k
.19294 .68957 m
.19706 .69236 L
.19207 .68791 L
.18795 .68506 L
.19294 .68957 L
F
0 g
.19294 .68957 m
.19706 .69236 L
.19207 .68791 L
.18795 .68506 L
.19294 .68957 L
s
.607 .414 0 .393 k
.19806 .693 m
.20219 .69572 L
.19706 .69236 L
.19294 .68957 L
.19806 .693 L
F
0 g
.19806 .693 m
.20219 .69572 L
.19706 .69236 L
.19294 .68957 L
.19806 .693 L
s
.767 .396 0 .233 k
.20332 .69543 m
.20745 .6981 L
.20219 .69572 L
.19806 .693 L
.20332 .69543 L
F
0 g
.20332 .69543 m
.20745 .6981 L
.20219 .69572 L
.19806 .693 L
.20332 .69543 L
s
.845 .36 0 .118 k
.20869 .69699 m
.21282 .69964 L
.20745 .6981 L
.20332 .69543 L
.20869 .69699 L
F
0 g
.20869 .69699 m
.21282 .69964 L
.20745 .6981 L
.20332 .69543 L
.20869 .69699 L
s
.746 .318 0 .05 k
.21415 .6978 m
.21829 .70042 L
.21282 .69964 L
.20869 .69699 L
.21415 .6978 L
F
0 g
.21415 .6978 m
.21829 .70042 L
.21282 .69964 L
.20869 .69699 L
.21415 .6978 L
s
.65 .277 0 .018 k
.2197 .69797 m
.22382 .70057 L
.21829 .70042 L
.21415 .6978 L
.2197 .69797 L
F
0 g
.2197 .69797 m
.22382 .70057 L
.21829 .70042 L
.21415 .6978 L
.2197 .69797 L
s
.57 .243 0 .005 k
.22532 .69759 m
.22944 .70018 L
.22382 .70057 L
.2197 .69797 L
.22532 .69759 L
F
0 g
.22532 .69759 m
.22944 .70018 L
.22382 .70057 L
.2197 .69797 L
.22532 .69759 L
s
.505 .215 0 .004 k
.23099 .69678 m
.23511 .69935 L
.22944 .70018 L
.22532 .69759 L
.23099 .69678 L
F
0 g
.23099 .69678 m
.23511 .69935 L
.22944 .70018 L
.22532 .69759 L
.23099 .69678 L
s
.457 .195 0 .006 k
.23672 .6956 m
.24083 .69818 L
.23511 .69935 L
.23099 .69678 L
.23672 .6956 L
F
0 g
.23672 .6956 m
.24083 .69818 L
.23511 .69935 L
.23099 .69678 L
.23672 .6956 L
s
.42 .179 0 .01 k
.24249 .69414 m
.24659 .69672 L
.24083 .69818 L
.23672 .6956 L
.24249 .69414 L
F
0 g
.24249 .69414 m
.24659 .69672 L
.24083 .69818 L
.23672 .6956 L
.24249 .69414 L
s
.393 .168 0 .014 k
.24828 .69247 m
.25237 .69505 L
.24659 .69672 L
.24249 .69414 L
.24828 .69247 L
F
0 g
.24828 .69247 m
.25237 .69505 L
.24659 .69672 L
.24249 .69414 L
.24828 .69247 L
s
.373 .159 0 .018 k
.25412 .69064 m
.2582 .69324 L
.25237 .69505 L
.24828 .69247 L
.25412 .69064 L
F
0 g
.25412 .69064 m
.2582 .69324 L
.25237 .69505 L
.24828 .69247 L
.25412 .69064 L
s
.361 .154 0 .02 k
.25997 .6887 m
.26404 .6913 L
.2582 .69324 L
.25412 .69064 L
.25997 .6887 L
F
0 g
.25997 .6887 m
.26404 .6913 L
.2582 .69324 L
.25412 .69064 L
.25997 .6887 L
s
.353 .151 0 .022 k
.26584 .6867 m
.26991 .6893 L
.26404 .6913 L
.25997 .6887 L
.26584 .6867 L
F
0 g
.26584 .6867 m
.26991 .6893 L
.26404 .6913 L
.25997 .6887 L
.26584 .6867 L
s
.348 .149 0 .023 k
.27173 .68464 m
.27579 .68725 L
.26991 .6893 L
.26584 .6867 L
.27173 .68464 L
F
0 g
.27173 .68464 m
.27579 .68725 L
.26991 .6893 L
.26584 .6867 L
.27173 .68464 L
s
.346 .148 0 .023 k
.27764 .68257 m
.28168 .68519 L
.27579 .68725 L
.27173 .68464 L
.27764 .68257 L
F
0 g
.27764 .68257 m
.28168 .68519 L
.27579 .68725 L
.27173 .68464 L
.27764 .68257 L
s
.345 .147 0 .024 k
.28356 .68047 m
.28758 .6831 L
.28168 .68519 L
.27764 .68257 L
.28356 .68047 L
F
0 g
.28356 .68047 m
.28758 .6831 L
.28168 .68519 L
.27764 .68257 L
.28356 .68047 L
s
.344 .147 0 .024 k
.28949 .67837 m
.29351 .68101 L
.28758 .6831 L
.28356 .68047 L
.28949 .67837 L
F
0 g
.28949 .67837 m
.29351 .68101 L
.28758 .6831 L
.28356 .68047 L
.28949 .67837 L
s
.344 .147 0 .024 k
.29545 .67627 m
.29946 .67892 L
.29351 .68101 L
.28949 .67837 L
.29545 .67627 L
F
0 g
.29545 .67627 m
.29946 .67892 L
.29351 .68101 L
.28949 .67837 L
.29545 .67627 L
s
.344 .147 0 .024 k
.30141 .67416 m
.30541 .67682 L
.29946 .67892 L
.29545 .67627 L
.30141 .67416 L
F
0 g
.30141 .67416 m
.30541 .67682 L
.29946 .67892 L
.29545 .67627 L
.30141 .67416 L
s
.343 .147 0 .024 k
.3074 .67203 m
.31138 .67469 L
.30541 .67682 L
.30141 .67416 L
.3074 .67203 L
F
0 g
.3074 .67203 m
.31138 .67469 L
.30541 .67682 L
.30141 .67416 L
.3074 .67203 L
s
.339 .145 0 .025 k
.31339 .66987 m
.31737 .67255 L
.31138 .67469 L
.3074 .67203 L
.31339 .66987 L
F
0 g
.31339 .66987 m
.31737 .67255 L
.31138 .67469 L
.3074 .67203 L
.31339 .66987 L
s
.334 .143 0 .026 k
.31941 .66765 m
.32337 .67034 L
.31737 .67255 L
.31339 .66987 L
.31941 .66765 L
F
0 g
.31941 .66765 m
.32337 .67034 L
.31737 .67255 L
.31339 .66987 L
.31941 .66765 L
s
.324 .139 0 .028 k
.32544 .66533 m
.32939 .66803 L
.32337 .67034 L
.31941 .66765 L
.32544 .66533 L
F
0 g
.32544 .66533 m
.32939 .66803 L
.32337 .67034 L
.31941 .66765 L
.32544 .66533 L
s
.31 .132 0 .032 k
.33149 .66289 m
.33544 .66561 L
.32939 .66803 L
.32544 .66533 L
.33149 .66289 L
F
0 g
.33149 .66289 m
.33544 .66561 L
.32939 .66803 L
.32544 .66533 L
.33149 .66289 L
s
.291 .124 0 .037 k
.33758 .66026 m
.34151 .66298 L
.33544 .66561 L
.33149 .66289 L
.33758 .66026 L
F
0 g
.33758 .66026 m
.34151 .66298 L
.33544 .66561 L
.33149 .66289 L
.33758 .66026 L
s
.266 .114 0 .044 k
.34369 .65738 m
.34761 .66012 L
.34151 .66298 L
.33758 .66026 L
.34369 .65738 L
F
0 g
.34369 .65738 m
.34761 .66012 L
.34151 .66298 L
.33758 .66026 L
.34369 .65738 L
s
.235 .101 0 .054 k
.34983 .65417 m
.35373 .65694 L
.34761 .66012 L
.34369 .65738 L
.34983 .65417 L
F
0 g
.34983 .65417 m
.35373 .65694 L
.34761 .66012 L
.34369 .65738 L
.34983 .65417 L
s
.198 .085 0 .067 k
.356 .65056 m
.35989 .65335 L
.35373 .65694 L
.34983 .65417 L
.356 .65056 L
F
0 g
.356 .65056 m
.35989 .65335 L
.35373 .65694 L
.34983 .65417 L
.356 .65056 L
s
.156 .068 0 .083 k
.36221 .64644 m
.36608 .64927 L
.35989 .65335 L
.356 .65056 L
.36221 .64644 L
F
0 g
.36221 .64644 m
.36608 .64927 L
.35989 .65335 L
.356 .65056 L
.36221 .64644 L
s
.112 .049 0 .102 k
.36846 .64172 m
.37232 .64459 L
.36608 .64927 L
.36221 .64644 L
.36846 .64172 L
F
0 g
.36846 .64172 m
.37232 .64459 L
.36608 .64927 L
.36221 .64644 L
.36846 .64172 L
s
.065 .029 0 .124 k
.37474 .63628 m
.37859 .6392 L
.37232 .64459 L
.36846 .64172 L
.37474 .63628 L
F
0 g
.37474 .63628 m
.37859 .6392 L
.37232 .64459 L
.36846 .64172 L
.37474 .63628 L
s
.018 .009 0 .148 k
.38107 .63001 m
.38489 .63298 L
.37859 .6392 L
.37474 .63628 L
.38107 .63001 L
F
0 g
.38107 .63001 m
.38489 .63298 L
.37859 .6392 L
.37474 .63628 L
.38107 .63001 L
s
0 .018 .028 .145 k
.38744 .62278 m
.39125 .62582 L
.38489 .63298 L
.38107 .63001 L
.38744 .62278 L
F
0 g
.38744 .62278 m
.39125 .62582 L
.38489 .63298 L
.38107 .63001 L
.38744 .62278 L
s
0 .044 .072 .127 k
.39385 .61448 m
.39764 .6176 L
.39125 .62582 L
.38744 .62278 L
.39385 .61448 L
F
0 g
.39385 .61448 m
.39764 .6176 L
.39125 .62582 L
.38744 .62278 L
.39385 .61448 L
s
0 .068 .112 .112 k
.40031 .60497 m
.40407 .6082 L
.39764 .6176 L
.39385 .61448 L
.40031 .60497 L
F
0 g
.40031 .60497 m
.40407 .6082 L
.39764 .6176 L
.39385 .61448 L
.40031 .60497 L
s
0 .089 .149 .1 k
.4068 .59417 m
.41054 .5975 L
.40407 .6082 L
.40031 .60497 L
.4068 .59417 L
F
0 g
.4068 .59417 m
.41054 .5975 L
.40407 .6082 L
.40031 .60497 L
.4068 .59417 L
s
0 .108 .181 .09 k
.41334 .58198 m
.41704 .58544 L
.41054 .5975 L
.4068 .59417 L
.41334 .58198 L
F
0 g
.41334 .58198 m
.41704 .58544 L
.41054 .5975 L
.4068 .59417 L
.41334 .58198 L
s
0 .124 .209 .083 k
.4199 .56833 m
.42357 .57193 L
.41704 .58544 L
.41334 .58198 L
.4199 .56833 L
F
0 g
.4199 .56833 m
.42357 .57193 L
.41704 .58544 L
.41334 .58198 L
.4199 .56833 L
s
0 .138 .233 .077 k
.42648 .55321 m
.43013 .55697 L
.42357 .57193 L
.4199 .56833 L
.42648 .55321 L
F
0 g
.42648 .55321 m
.43013 .55697 L
.42357 .57193 L
.4199 .56833 L
.42648 .55321 L
s
0 .15 .253 .073 k
.43307 .53665 m
.43669 .54059 L
.43013 .55697 L
.42648 .55321 L
.43307 .53665 L
F
0 g
.43307 .53665 m
.43669 .54059 L
.43013 .55697 L
.42648 .55321 L
.43307 .53665 L
s
0 .16 .269 .07 k
.43967 .51879 m
.44326 .52292 L
.43669 .54059 L
.43307 .53665 L
.43967 .51879 L
F
0 g
.43967 .51879 m
.44326 .52292 L
.43669 .54059 L
.43307 .53665 L
.43967 .51879 L
s
0 .166 .277 .069 k
.44624 .50022 m
.44979 .50454 L
.44326 .52292 L
.43967 .51879 L
.44624 .50022 L
F
0 g
.44624 .50022 m
.44979 .50454 L
.44326 .52292 L
.43967 .51879 L
.44624 .50022 L
s
0 .163 .265 .074 k
.45273 .48263 m
.45626 .48713 L
.44979 .50454 L
.44624 .50022 L
.45273 .48263 L
F
0 g
.45273 .48263 m
.45626 .48713 L
.44979 .50454 L
.44624 .50022 L
.45273 .48263 L
s
0 .155 .245 .082 k
.45915 .46652 m
.46265 .47119 L
.45626 .48713 L
.45273 .48263 L
.45915 .46652 L
F
0 g
.45915 .46652 m
.46265 .47119 L
.45626 .48713 L
.45273 .48263 L
.45915 .46652 L
s
0 .147 .222 .091 k
.46551 .45197 m
.46897 .45679 L
.46265 .47119 L
.45915 .46652 L
.46551 .45197 L
F
0 g
.46551 .45197 m
.46897 .45679 L
.46265 .47119 L
.45915 .46652 L
.46551 .45197 L
s
0 .136 .194 .103 k
.47179 .43895 m
.47523 .44389 L
.46897 .45679 L
.46551 .45197 L
.47179 .43895 L
F
0 g
.47179 .43895 m
.47523 .44389 L
.46897 .45679 L
.46551 .45197 L
.47179 .43895 L
s
0 .124 .164 .116 k
.47802 .42738 m
.48143 .43243 L
.47523 .44389 L
.47179 .43895 L
.47802 .42738 L
F
0 g
.47802 .42738 m
.48143 .43243 L
.47523 .44389 L
.47179 .43895 L
.47802 .42738 L
s
0 .111 .131 .131 k
.48421 .41716 m
.4876 .4223 L
.48143 .43243 L
.47802 .42738 L
.48421 .41716 L
F
0 g
.48421 .41716 m
.4876 .4223 L
.48143 .43243 L
.47802 .42738 L
.48421 .41716 L
s
0 .097 .097 .148 k
.49036 .40816 m
.49374 .41339 L
.4876 .4223 L
.48421 .41716 L
.49036 .40816 L
F
0 g
.49036 .40816 m
.49374 .41339 L
.4876 .4223 L
.48421 .41716 L
.49036 .40816 L
s
0 .082 .061 .167 k
.49648 .40028 m
.49986 .40557 L
.49374 .41339 L
.49036 .40816 L
.49648 .40028 L
F
0 g
.49648 .40028 m
.49986 .40557 L
.49374 .41339 L
.49036 .40816 L
.49648 .40028 L
s
0 .068 .025 .187 k
.50259 .39338 m
.50595 .39873 L
.49986 .40557 L
.49648 .40028 L
.50259 .39338 L
F
0 g
.50259 .39338 m
.50595 .39873 L
.49986 .40557 L
.49648 .40028 L
.50259 .39338 L
s
.01 .064 0 .197 k
.50868 .38733 m
.51203 .39273 L
.50595 .39873 L
.50259 .39338 L
.50868 .38733 L
F
0 g
.50868 .38733 m
.51203 .39273 L
.50595 .39873 L
.50259 .39338 L
.50868 .38733 L
s
.045 .084 0 .183 k
.51478 .38203 m
.51812 .38747 L
.51203 .39273 L
.50868 .38733 L
.51478 .38203 L
F
0 g
.51478 .38203 m
.51812 .38747 L
.51203 .39273 L
.50868 .38733 L
.51478 .38203 L
s
.076 .102 0 .172 k
.52087 .37735 m
.5242 .38282 L
.51812 .38747 L
.51478 .38203 L
.52087 .37735 L
F
0 g
.52087 .37735 m
.5242 .38282 L
.51812 .38747 L
.51478 .38203 L
.52087 .37735 L
s
.105 .119 0 .162 k
.52698 .37321 m
.53029 .37871 L
.5242 .38282 L
.52087 .37735 L
.52698 .37321 L
F
0 g
.52698 .37321 m
.53029 .37871 L
.5242 .38282 L
.52087 .37735 L
.52698 .37321 L
s
.129 .132 0 .155 k
.53308 .36949 m
.53639 .37502 L
.53029 .37871 L
.52698 .37321 L
.53308 .36949 L
F
0 g
.53308 .36949 m
.53639 .37502 L
.53029 .37871 L
.52698 .37321 L
.53308 .36949 L
s
.15 .145 0 .148 k
.53919 .36613 m
.54249 .37168 L
.53639 .37502 L
.53308 .36949 L
.53919 .36613 L
F
0 g
.53919 .36613 m
.54249 .37168 L
.53639 .37502 L
.53308 .36949 L
.53919 .36613 L
s
.167 .154 0 .144 k
.54532 .36304 m
.54862 .36861 L
.54249 .37168 L
.53919 .36613 L
.54532 .36304 L
F
0 g
.54532 .36304 m
.54862 .36861 L
.54249 .37168 L
.53919 .36613 L
.54532 .36304 L
s
.181 .163 0 .14 k
.55146 .36017 m
.55475 .36575 L
.54862 .36861 L
.54532 .36304 L
.55146 .36017 L
F
0 g
.55146 .36017 m
.55475 .36575 L
.54862 .36861 L
.54532 .36304 L
.55146 .36017 L
s
.192 .169 0 .137 k
.55761 .35745 m
.56089 .36304 L
.55475 .36575 L
.55146 .36017 L
.55761 .35745 L
F
0 g
.55761 .35745 m
.56089 .36304 L
.55475 .36575 L
.55146 .36017 L
.55761 .35745 L
s
.199 .173 0 .135 k
.56378 .35482 m
.56706 .36044 L
.56089 .36304 L
.55761 .35745 L
.56378 .35482 L
F
0 g
.56378 .35482 m
.56706 .36044 L
.56089 .36304 L
.55761 .35745 L
.56378 .35482 L
s
.204 .176 0 .134 k
.56997 .35228 m
.57322 .35791 L
.56706 .36044 L
.56378 .35482 L
.56997 .35228 L
F
0 g
.56997 .35228 m
.57322 .35791 L
.56706 .36044 L
.56378 .35482 L
.56997 .35228 L
s
.207 .178 0 .133 k
.57617 .34978 m
.57942 .35542 L
.57322 .35791 L
.56997 .35228 L
.57617 .34978 L
F
0 g
.57617 .34978 m
.57942 .35542 L
.57322 .35791 L
.56997 .35228 L
.57617 .34978 L
s
.208 .178 0 .133 k
.58238 .3473 m
.58563 .35294 L
.57942 .35542 L
.57617 .34978 L
.58238 .3473 L
F
0 g
.58238 .3473 m
.58563 .35294 L
.57942 .35542 L
.57617 .34978 L
.58238 .3473 L
s
.209 .179 0 .133 k
.58861 .34482 m
.59185 .35047 L
.58563 .35294 L
.58238 .3473 L
.58861 .34482 L
F
0 g
.58861 .34482 m
.59185 .35047 L
.58563 .35294 L
.58238 .3473 L
.58861 .34482 L
s
.209 .179 0 .133 k
.59485 .34234 m
.59808 .348 L
.59185 .35047 L
.58861 .34482 L
.59485 .34234 L
F
0 g
.59485 .34234 m
.59808 .348 L
.59185 .35047 L
.58861 .34482 L
.59485 .34234 L
s
.209 .179 0 .133 k
.60112 .33985 m
.60433 .34552 L
.59808 .348 L
.59485 .34234 L
.60112 .33985 L
F
0 g
.60112 .33985 m
.60433 .34552 L
.59808 .348 L
.59485 .34234 L
.60112 .33985 L
s
.209 .179 0 .133 k
.60739 .33735 m
.6106 .34304 L
.60433 .34552 L
.60112 .33985 L
.60739 .33735 L
F
0 g
.60739 .33735 m
.6106 .34304 L
.60433 .34552 L
.60112 .33985 L
.60739 .33735 L
s
.21 .179 0 .133 k
.61369 .33486 m
.61688 .34056 L
.6106 .34304 L
.60739 .33735 L
.61369 .33486 L
F
0 g
.61369 .33486 m
.61688 .34056 L
.6106 .34304 L
.60739 .33735 L
.61369 .33486 L
s
.211 .18 0 .132 k
.61998 .33238 m
.62318 .33809 L
.61688 .34056 L
.61369 .33486 L
.61998 .33238 L
F
0 g
.61998 .33238 m
.62318 .33809 L
.61688 .34056 L
.61369 .33486 L
.61998 .33238 L
s
.213 .181 0 .132 k
.62631 .32992 m
.6295 .33566 L
.62318 .33809 L
.61998 .33238 L
.62631 .32992 L
F
0 g
.62631 .32992 m
.6295 .33566 L
.62318 .33809 L
.61998 .33238 L
.62631 .32992 L
s
.217 .183 0 .131 k
.63265 .32752 m
.63583 .33327 L
.6295 .33566 L
.62631 .32992 L
.63265 .32752 L
F
0 g
.63265 .32752 m
.63583 .33327 L
.6295 .33566 L
.62631 .32992 L
.63265 .32752 L
s
.224 .187 0 .129 k
.63901 .32521 m
.64219 .33096 L
.63583 .33327 L
.63265 .32752 L
.63901 .32521 L
F
0 g
.63901 .32521 m
.64219 .33096 L
.63583 .33327 L
.63265 .32752 L
.63901 .32521 L
s
.233 .192 0 .127 k
.64539 .32304 m
.64856 .32879 L
.64219 .33096 L
.63901 .32521 L
.64539 .32304 L
F
0 g
.64539 .32304 m
.64856 .32879 L
.64219 .33096 L
.63901 .32521 L
.64539 .32304 L
s
.245 .199 0 .125 k
.6518 .32104 m
.65496 .3268 L
.64856 .32879 L
.64539 .32304 L
.6518 .32104 L
F
0 g
.6518 .32104 m
.65496 .3268 L
.64856 .32879 L
.64539 .32304 L
.6518 .32104 L
s
.263 .209 0 .121 k
.65823 .31929 m
.66138 .32505 L
.65496 .3268 L
.6518 .32104 L
.65823 .31929 L
F
0 g
.65823 .31929 m
.66138 .32505 L
.65496 .3268 L
.6518 .32104 L
.65823 .31929 L
s
.286 .222 0 .117 k
.6647 .31785 m
.66784 .32361 L
.66138 .32505 L
.65823 .31929 L
.6647 .31785 L
F
0 g
.6647 .31785 m
.66784 .32361 L
.66138 .32505 L
.65823 .31929 L
.6647 .31785 L
s
.316 .238 0 .112 k
.6712 .31681 m
.67434 .32257 L
.66784 .32361 L
.6647 .31785 L
.6712 .31681 L
F
0 g
.6712 .31681 m
.67434 .32257 L
.66784 .32361 L
.6647 .31785 L
.6712 .31681 L
s
.353 .259 0 .107 k
.67775 .31625 m
.68089 .32201 L
.67434 .32257 L
.6712 .31681 L
.67775 .31625 L
F
0 g
.67775 .31625 m
.68089 .32201 L
.67434 .32257 L
.6712 .31681 L
.67775 .31625 L
s
.399 .284 0 .103 k
.68437 .31628 m
.68748 .32202 L
.68089 .32201 L
.67775 .31625 L
.68437 .31628 L
F
0 g
.68437 .31628 m
.68748 .32202 L
.68089 .32201 L
.67775 .31625 L
.68437 .31628 L
s
.455 .314 0 .102 k
.69103 .31701 m
.69414 .32272 L
.68748 .32202 L
.68437 .31628 L
.69103 .31701 L
F
0 g
.69103 .31701 m
.69414 .32272 L
.68748 .32202 L
.68437 .31628 L
.69103 .31701 L
s
.522 .35 0 .105 k
.69777 .31855 m
.70088 .32424 L
.69414 .32272 L
.69103 .31701 L
.69777 .31855 L
F
0 g
.69777 .31855 m
.70088 .32424 L
.69414 .32272 L
.69103 .31701 L
.69777 .31855 L
s
.598 .39 0 .116 k
.7046 .32103 m
.7077 .32668 L
.70088 .32424 L
.69777 .31855 L
.7046 .32103 L
F
0 g
.7046 .32103 m
.7077 .32668 L
.70088 .32424 L
.69777 .31855 L
.7046 .32103 L
s
.682 .434 0 .139 k
.71154 .32459 m
.71463 .33017 L
.7077 .32668 L
.7046 .32103 L
.71154 .32459 L
F
0 g
.71154 .32459 m
.71463 .33017 L
.7077 .32668 L
.7046 .32103 L
.71154 .32459 L
s
.767 .477 0 .178 k
.71859 .32934 m
.72168 .33486 L
.71463 .33017 L
.71154 .32459 L
.71859 .32934 L
F
0 g
.71859 .32934 m
.72168 .33486 L
.71463 .33017 L
.71154 .32459 L
.71859 .32934 L
s
.763 .513 0 .237 k
.72578 .3354 m
.72885 .34086 L
.72168 .33486 L
.71859 .32934 L
.72578 .3354 L
F
0 g
.72578 .3354 m
.72885 .34086 L
.72168 .33486 L
.71859 .32934 L
.72578 .3354 L
s
.687 .54 0 .313 k
.73311 .34292 m
.73618 .34827 L
.72885 .34086 L
.72578 .3354 L
.73311 .34292 L
F
0 g
.73311 .34292 m
.73618 .34827 L
.72885 .34086 L
.72578 .3354 L
.73311 .34292 L
s
.601 .556 0 .399 k
.74062 .35198 m
.74367 .35722 L
.73618 .34827 L
.73311 .34292 L
.74062 .35198 L
F
0 g
.74062 .35198 m
.74367 .35722 L
.73618 .34827 L
.73311 .34292 L
.74062 .35198 L
s
.513 .513 0 .487 k
.7483 .36265 m
.75135 .36776 L
.74367 .35722 L
.74062 .35198 L
.7483 .36265 L
F
0 g
.7483 .36265 m
.75135 .36776 L
.74367 .35722 L
.74062 .35198 L
.7483 .36265 L
s
.432 .432 0 .568 k
.75619 .37491 m
.75922 .37987 L
.75135 .36776 L
.7483 .36265 L
.75619 .37491 L
F
0 g
.75619 .37491 m
.75922 .37987 L
.75135 .36776 L
.7483 .36265 L
.75619 .37491 L
s
0 .428 .612 .388 k
.76426 .38862 m
.76728 .3934 L
.75922 .37987 L
.75619 .37491 L
.76426 .38862 L
F
0 g
.76426 .38862 m
.76728 .3934 L
.75922 .37987 L
.75619 .37491 L
.76426 .38862 L
s
0 .393 .692 .083 k
.15786 .62658 m
.16186 .63026 L
.1582 .61661 L
.15422 .61283 L
.15786 .62658 L
F
0 g
.15786 .62658 m
.16186 .63026 L
.1582 .61661 L
.15422 .61283 L
.15786 .62658 L
s
0 .406 .716 .093 k
.16168 .63923 m
.16571 .64282 L
.16186 .63026 L
.15786 .62658 L
.16168 .63923 L
F
0 g
.16168 .63923 m
.16571 .64282 L
.16186 .63026 L
.15786 .62658 L
.16168 .63923 L
s
0 .425 .75 .109 k
.16571 .65055 m
.16977 .65405 L
.16571 .64282 L
.16168 .63923 L
.16571 .65055 L
F
0 g
.16571 .65055 m
.16977 .65405 L
.16571 .64282 L
.16168 .63923 L
.16571 .65055 L
s
0 .447 .793 .135 k
.16995 .66044 m
.17401 .66388 L
.16977 .65405 L
.16571 .65055 L
.16995 .66044 L
F
0 g
.16995 .66044 m
.17401 .66388 L
.16977 .65405 L
.16571 .65055 L
.16995 .66044 L
s
0 .476 .825 .175 k
.17439 .66892 m
.17848 .67229 L
.17401 .66388 L
.16995 .66044 L
.17439 .66892 L
F
0 g
.17439 .66892 m
.17848 .67229 L
.17401 .66388 L
.16995 .66044 L
.17439 .66892 L
s
0 .504 .759 .241 k
.17903 .676 m
.18312 .67932 L
.17848 .67229 L
.17439 .66892 L
.17903 .676 L
F
0 g
.17903 .676 m
.18312 .67932 L
.17848 .67229 L
.17439 .66892 L
.17903 .676 L
s
0 .532 .658 .342 k
.18385 .68178 m
.18795 .68506 L
.18312 .67932 L
.17903 .676 L
.18385 .68178 L
F
0 g
.18385 .68178 m
.18795 .68506 L
.18312 .67932 L
.17903 .676 L
.18385 .68178 L
s
0 .508 .508 .492 k
.18883 .68635 m
.19294 .68957 L
.18795 .68506 L
.18385 .68178 L
.18883 .68635 L
F
0 g
.18883 .68635 m
.19294 .68957 L
.18795 .68506 L
.18385 .68178 L
.18883 .68635 L
s
.663 .441 0 .337 k
.19396 .68979 m
.19806 .693 L
.19294 .68957 L
.18883 .68635 L
.19396 .68979 L
F
0 g
.19396 .68979 m
.19806 .693 L
.19294 .68957 L
.18883 .68635 L
.19396 .68979 L
s
.813 .416 0 .187 k
.19921 .69225 m
.20332 .69543 L
.19806 .693 L
.19396 .68979 L
.19921 .69225 L
F
0 g
.19921 .69225 m
.20332 .69543 L
.19806 .693 L
.19396 .68979 L
.19921 .69225 L
s
.811 .375 0 .089 k
.20458 .69383 m
.20869 .69699 L
.20332 .69543 L
.19921 .69225 L
.20458 .69383 L
F
0 g
.20458 .69383 m
.20869 .69699 L
.20332 .69543 L
.19921 .69225 L
.20458 .69383 L
s
.704 .329 0 .038 k
.21005 .69465 m
.21415 .6978 L
.20869 .69699 L
.20458 .69383 L
.21005 .69465 L
F
0 g
.21005 .69465 m
.21415 .6978 L
.20869 .69699 L
.20458 .69383 L
.21005 .69465 L
s
.607 .287 0 .018 k
.2156 .69482 m
.2197 .69797 L
.21415 .6978 L
.21005 .69465 L
.2156 .69482 L
F
0 g
.2156 .69482 m
.2197 .69797 L
.21415 .6978 L
.21005 .69465 L
.2156 .69482 L
s
.529 .253 0 .013 k
.22122 .69445 m
.22532 .69759 L
.2197 .69797 L
.2156 .69482 L
.22122 .69445 L
F
0 g
.22122 .69445 m
.22532 .69759 L
.2197 .69797 L
.2156 .69482 L
.22122 .69445 L
s
.468 .226 0 .016 k
.2269 .69363 m
.23099 .69678 L
.22532 .69759 L
.22122 .69445 L
.2269 .69363 L
F
0 g
.2269 .69363 m
.23099 .69678 L
.22532 .69759 L
.22122 .69445 L
.2269 .69363 L
s
.421 .206 0 .021 k
.23264 .69245 m
.23672 .6956 L
.23099 .69678 L
.2269 .69363 L
.23264 .69245 L
F
0 g
.23264 .69245 m
.23672 .6956 L
.23099 .69678 L
.2269 .69363 L
.23264 .69245 L
s
.386 .19 0 .027 k
.23841 .69099 m
.24249 .69414 L
.23672 .6956 L
.23264 .69245 L
.23841 .69099 L
F
0 g
.23841 .69099 m
.24249 .69414 L
.23672 .6956 L
.23264 .69245 L
.23841 .69099 L
s
.361 .179 0 .032 k
.24422 .68932 m
.24828 .69247 L
.24249 .69414 L
.23841 .69099 L
.24422 .68932 L
F
0 g
.24422 .68932 m
.24828 .69247 L
.24249 .69414 L
.23841 .69099 L
.24422 .68932 L
s
.344 .172 0 .035 k
.25006 .68748 m
.25412 .69064 L
.24828 .69247 L
.24422 .68932 L
.25006 .68748 L
F
0 g
.25006 .68748 m
.25412 .69064 L
.24828 .69247 L
.24422 .68932 L
.25006 .68748 L
s
.332 .166 0 .038 k
.25593 .68554 m
.25997 .6887 L
.25412 .69064 L
.25006 .68748 L
.25593 .68554 L
F
0 g
.25593 .68554 m
.25997 .6887 L
.25412 .69064 L
.25006 .68748 L
.25593 .68554 L
s
.325 .163 0 .04 k
.26181 .68351 m
.26584 .6867 L
.25997 .6887 L
.25593 .68554 L
.26181 .68351 L
F
0 g
.26181 .68351 m
.26584 .6867 L
.25997 .6887 L
.25593 .68554 L
.26181 .68351 L
s
.32 .161 0 .041 k
.26771 .68146 m
.27173 .68464 L
.26584 .6867 L
.26181 .68351 L
.26771 .68146 L
F
0 g
.26771 .68146 m
.27173 .68464 L
.26584 .6867 L
.26181 .68351 L
.26771 .68146 L
s
.319 .16 0 .041 k
.27362 .67937 m
.27764 .68257 L
.27173 .68464 L
.26771 .68146 L
.27362 .67937 L
F
0 g
.27362 .67937 m
.27764 .68257 L
.27173 .68464 L
.26771 .68146 L
.27362 .67937 L
s
.318 .16 0 .041 k
.27955 .67727 m
.28356 .68047 L
.27764 .68257 L
.27362 .67937 L
.27955 .67727 L
F
0 g
.27955 .67727 m
.28356 .68047 L
.27764 .68257 L
.27362 .67937 L
.27955 .67727 L
s
.317 .159 0 .042 k
.2855 .67516 m
.28949 .67837 L
.28356 .68047 L
.27955 .67727 L
.2855 .67516 L
F
0 g
.2855 .67516 m
.28949 .67837 L
.28356 .68047 L
.27955 .67727 L
.2855 .67516 L
s
.317 .159 0 .042 k
.29146 .67305 m
.29545 .67627 L
.28949 .67837 L
.2855 .67516 L
.29146 .67305 L
F
0 g
.29146 .67305 m
.29545 .67627 L
.28949 .67837 L
.2855 .67516 L
.29146 .67305 L
s
.317 .159 0 .042 k
.29743 .67092 m
.30141 .67416 L
.29545 .67627 L
.29146 .67305 L
.29743 .67092 L
F
0 g
.29743 .67092 m
.30141 .67416 L
.29545 .67627 L
.29146 .67305 L
.29743 .67092 L
s
.316 .159 0 .042 k
.30343 .66879 m
.3074 .67203 L
.30141 .67416 L
.29743 .67092 L
.30343 .66879 L
F
0 g
.30343 .66879 m
.3074 .67203 L
.30141 .67416 L
.29743 .67092 L
.30343 .66879 L
s
.313 .157 0 .043 k
.30943 .66662 m
.31339 .66987 L
.3074 .67203 L
.30343 .66879 L
.30943 .66662 L
F
0 g
.30943 .66662 m
.31339 .66987 L
.3074 .67203 L
.30343 .66879 L
.30943 .66662 L
s
.307 .155 0 .044 k
.31546 .66438 m
.31941 .66765 L
.31339 .66987 L
.30943 .66662 L
.31546 .66438 L
F
0 g
.31546 .66438 m
.31941 .66765 L
.31339 .66987 L
.30943 .66662 L
.31546 .66438 L
s
.299 .152 0 .046 k
.32151 .66207 m
.32544 .66533 L
.31941 .66765 L
.31546 .66438 L
.32151 .66207 L
F
0 g
.32151 .66207 m
.32544 .66533 L
.31941 .66765 L
.31546 .66438 L
.32151 .66207 L
s
.285 .145 0 .05 k
.32757 .65961 m
.33149 .66289 L
.32544 .66533 L
.32151 .66207 L
.32757 .65961 L
F
0 g
.32757 .65961 m
.33149 .66289 L
.32544 .66533 L
.32151 .66207 L
.32757 .65961 L
s
.268 .137 0 .055 k
.33366 .65697 m
.33758 .66026 L
.33149 .66289 L
.32757 .65961 L
.33366 .65697 L
F
0 g
.33366 .65697 m
.33758 .66026 L
.33149 .66289 L
.32757 .65961 L
.33366 .65697 L
s
.245 .127 0 .062 k
.33979 .65406 m
.34369 .65738 L
.33758 .66026 L
.33366 .65697 L
.33979 .65406 L
F
0 g
.33979 .65406 m
.34369 .65738 L
.33758 .66026 L
.33366 .65697 L
.33979 .65406 L
s
.217 .115 0 .071 k
.34594 .65084 m
.34983 .65417 L
.34369 .65738 L
.33979 .65406 L
.34594 .65084 L
F
0 g
.34594 .65084 m
.34983 .65417 L
.34369 .65738 L
.33979 .65406 L
.34594 .65084 L
s
.183 .099 0 .083 k
.35212 .64721 m
.356 .65056 L
.34983 .65417 L
.34594 .65084 L
.35212 .64721 L
F
0 g
.35212 .64721 m
.356 .65056 L
.34983 .65417 L
.34594 .65084 L
.35212 .64721 L
s
.145 .082 0 .098 k
.35835 .64307 m
.36221 .64644 L
.356 .65056 L
.35212 .64721 L
.35835 .64307 L
F
0 g
.35835 .64307 m
.36221 .64644 L
.356 .65056 L
.35212 .64721 L
.35835 .64307 L
s
.103 .063 0 .116 k
.36461 .63832 m
.36846 .64172 L
.36221 .64644 L
.35835 .64307 L
.36461 .63832 L
F
0 g
.36461 .63832 m
.36846 .64172 L
.36221 .64644 L
.35835 .64307 L
.36461 .63832 L
s
.06 .043 0 .136 k
.37091 .63285 m
.37474 .63628 L
.36846 .64172 L
.36461 .63832 L
.37091 .63285 L
F
0 g
.37091 .63285 m
.37474 .63628 L
.36846 .64172 L
.36461 .63832 L
.37091 .63285 L
s
.015 .023 0 .158 k
.37725 .62654 m
.38107 .63001 L
.37474 .63628 L
.37091 .63285 L
.37725 .62654 L
F
0 g
.37725 .62654 m
.38107 .63001 L
.37474 .63628 L
.37091 .63285 L
.37725 .62654 L
s
0 .031 .029 .153 k
.38364 .61926 m
.38744 .62278 L
.38107 .63001 L
.37725 .62654 L
.38364 .61926 L
F
0 g
.38364 .61926 m
.38744 .62278 L
.38107 .63001 L
.37725 .62654 L
.38364 .61926 L
s
0 .054 .071 .135 k
.39008 .61091 m
.39385 .61448 L
.38744 .62278 L
.38364 .61926 L
.39008 .61091 L
F
0 g
.39008 .61091 m
.39385 .61448 L
.38744 .62278 L
.38364 .61926 L
.39008 .61091 L
s
0 .076 .11 .119 k
.39655 .60135 m
.40031 .60497 L
.39385 .61448 L
.39008 .61091 L
.39655 .60135 L
F
0 g
.39655 .60135 m
.40031 .60497 L
.39385 .61448 L
.39008 .61091 L
.39655 .60135 L
s
0 .095 .146 .106 k
.40308 .59047 m
.4068 .59417 L
.40031 .60497 L
.39655 .60135 L
.40308 .59047 L
F
0 g
.40308 .59047 m
.4068 .59417 L
.40031 .60497 L
.39655 .60135 L
.40308 .59047 L
s
0 .112 .178 .096 k
.40962 .5782 m
.41334 .58198 L
.4068 .59417 L
.40308 .59047 L
.40962 .5782 L
F
0 g
.40962 .5782 m
.41334 .58198 L
.4068 .59417 L
.40308 .59047 L
.40962 .5782 L
s
0 .128 .207 .087 k
.41621 .56446 m
.4199 .56833 L
.41334 .58198 L
.40962 .5782 L
.41621 .56446 L
F
0 g
.41621 .56446 m
.4199 .56833 L
.41334 .58198 L
.40962 .5782 L
.41621 .56446 L
s
0 .141 .232 .08 k
.42282 .54924 m
.42648 .55321 L
.4199 .56833 L
.41621 .56446 L
.42282 .54924 L
F
0 g
.42282 .54924 m
.42648 .55321 L
.4199 .56833 L
.41621 .56446 L
.42282 .54924 L
s
0 .152 .252 .075 k
.42944 .53257 m
.43307 .53665 L
.42648 .55321 L
.42282 .54924 L
.42944 .53257 L
F
0 g
.42944 .53257 m
.43307 .53665 L
.42648 .55321 L
.42282 .54924 L
.42944 .53257 L
s
0 .162 .269 .071 k
.43608 .51461 m
.43967 .51879 L
.43307 .53665 L
.42944 .53257 L
.43608 .51461 L
F
0 g
.43608 .51461 m
.43967 .51879 L
.43307 .53665 L
.42944 .53257 L
.43608 .51461 L
s
0 .166 .277 .07 k
.44267 .49591 m
.44624 .50022 L
.43967 .51879 L
.43608 .51461 L
.44267 .49591 L
F
0 g
.44267 .49591 m
.44624 .50022 L
.43967 .51879 L
.43608 .51461 L
.44267 .49591 L
s
0 .162 .266 .074 k
.4492 .47821 m
.45273 .48263 L
.44624 .50022 L
.44267 .49591 L
.4492 .47821 L
F
0 g
.4492 .47821 m
.45273 .48263 L
.44624 .50022 L
.44267 .49591 L
.4492 .47821 L
s
0 .155 .248 .08 k
.45565 .46201 m
.45915 .46652 L
.45273 .48263 L
.4492 .47821 L
.45565 .46201 L
F
0 g
.45565 .46201 m
.45915 .46652 L
.45273 .48263 L
.4492 .47821 L
.45565 .46201 L
s
0 .146 .225 .088 k
.46202 .44737 m
.46551 .45197 L
.45915 .46652 L
.45565 .46201 L
.46202 .44737 L
F
0 g
.46202 .44737 m
.46551 .45197 L
.45915 .46652 L
.45565 .46201 L
.46202 .44737 L
s
0 .135 .198 .098 k
.46833 .43427 m
.47179 .43895 L
.46551 .45197 L
.46202 .44737 L
.46833 .43427 L
F
0 g
.46833 .43427 m
.47179 .43895 L
.46551 .45197 L
.46202 .44737 L
.46833 .43427 L
s
0 .121 .168 .111 k
.47458 .42263 m
.47802 .42738 L
.47179 .43895 L
.46833 .43427 L
.47458 .42263 L
F
0 g
.47458 .42263 m
.47802 .42738 L
.47179 .43895 L
.46833 .43427 L
.47458 .42263 L
s
0 .107 .135 .125 k
.48078 .41235 m
.48421 .41716 L
.47802 .42738 L
.47458 .42263 L
.48078 .41235 L
F
0 g
.48078 .41235 m
.48421 .41716 L
.47802 .42738 L
.47458 .42263 L
.48078 .41235 L
s
0 .092 .1 .141 k
.48695 .4033 m
.49036 .40816 L
.48421 .41716 L
.48078 .41235 L
.48695 .4033 L
F
0 g
.48695 .4033 m
.49036 .40816 L
.48421 .41716 L
.48078 .41235 L
.48695 .4033 L
s
0 .076 .063 .159 k
.49309 .39537 m
.49648 .40028 L
.49036 .40816 L
.48695 .4033 L
.49309 .39537 L
F
0 g
.49309 .39537 m
.49648 .40028 L
.49036 .40816 L
.48695 .4033 L
.49309 .39537 L
s
0 .06 .026 .178 k
.49922 .38843 m
.50259 .39338 L
.49648 .40028 L
.49309 .39537 L
.49922 .38843 L
F
0 g
.49922 .38843 m
.50259 .39338 L
.49648 .40028 L
.49309 .39537 L
.49922 .38843 L
s
.011 .055 0 .188 k
.50533 .38235 m
.50868 .38733 L
.50259 .39338 L
.49922 .38843 L
.50533 .38235 L
F
0 g
.50533 .38235 m
.50868 .38733 L
.50259 .39338 L
.49922 .38843 L
.50533 .38235 L
s
.046 .075 0 .173 k
.51143 .37702 m
.51478 .38203 L
.50868 .38733 L
.50533 .38235 L
.51143 .37702 L
F
0 g
.51143 .37702 m
.51478 .38203 L
.50868 .38733 L
.50533 .38235 L
.51143 .37702 L
s
.08 .094 0 .16 k
.51753 .37232 m
.52087 .37735 L
.51478 .38203 L
.51143 .37702 L
.51753 .37232 L
F
0 g
.51753 .37232 m
.52087 .37735 L
.51478 .38203 L
.51143 .37702 L
.51753 .37232 L
s
.11 .111 0 .149 k
.52364 .36815 m
.52698 .37321 L
.52087 .37735 L
.51753 .37232 L
.52364 .36815 L
F
0 g
.52364 .36815 m
.52698 .37321 L
.52087 .37735 L
.51753 .37232 L
.52364 .36815 L
s
.137 .125 0 .14 k
.52976 .36442 m
.53308 .36949 L
.52698 .37321 L
.52364 .36815 L
.52976 .36442 L
F
0 g
.52976 .36442 m
.53308 .36949 L
.52698 .37321 L
.52364 .36815 L
.52976 .36442 L
s
.16 .138 0 .133 k
.53588 .36104 m
.53919 .36613 L
.53308 .36949 L
.52976 .36442 L
.53588 .36104 L
F
0 g
.53588 .36104 m
.53919 .36613 L
.53308 .36949 L
.52976 .36442 L
.53588 .36104 L
s
.179 .149 0 .127 k
.54201 .35794 m
.54532 .36304 L
.53919 .36613 L
.53588 .36104 L
.54201 .35794 L
F
0 g
.54201 .35794 m
.54532 .36304 L
.53919 .36613 L
.53588 .36104 L
.54201 .35794 L
s
.193 .157 0 .123 k
.54816 .35505 m
.55146 .36017 L
.54532 .36304 L
.54201 .35794 L
.54816 .35505 L
F
0 g
.54816 .35505 m
.55146 .36017 L
.54532 .36304 L
.54201 .35794 L
.54816 .35505 L
s
.204 .163 0 .12 k
.55433 .35232 m
.55761 .35745 L
.55146 .36017 L
.54816 .35505 L
.55433 .35232 L
F
0 g
.55433 .35232 m
.55761 .35745 L
.55146 .36017 L
.54816 .35505 L
.55433 .35232 L
s
.212 .167 0 .118 k
.56051 .34968 m
.56378 .35482 L
.55761 .35745 L
.55433 .35232 L
.56051 .34968 L
F
0 g
.56051 .34968 m
.56378 .35482 L
.55761 .35745 L
.55433 .35232 L
.56051 .34968 L
s
.218 .171 0 .116 k
.56669 .34713 m
.56997 .35228 L
.56378 .35482 L
.56051 .34968 L
.56669 .34713 L
F
0 g
.56669 .34713 m
.56997 .35228 L
.56378 .35482 L
.56051 .34968 L
.56669 .34713 L
s
.221 .172 0 .116 k
.57291 .34462 m
.57617 .34978 L
.56997 .35228 L
.56669 .34713 L
.57291 .34462 L
F
0 g
.57291 .34462 m
.57617 .34978 L
.56997 .35228 L
.56669 .34713 L
.57291 .34462 L
s
.223 .173 0 .115 k
.57913 .34212 m
.58238 .3473 L
.57617 .34978 L
.57291 .34462 L
.57913 .34212 L
F
0 g
.57913 .34212 m
.58238 .3473 L
.57617 .34978 L
.57291 .34462 L
.57913 .34212 L
s
.224 .174 0 .115 k
.58537 .33963 m
.58861 .34482 L
.58238 .3473 L
.57913 .34212 L
.58537 .33963 L
F
0 g
.58537 .33963 m
.58861 .34482 L
.58238 .3473 L
.57913 .34212 L
.58537 .33963 L
s
.224 .174 0 .115 k
.59162 .33714 m
.59485 .34234 L
.58861 .34482 L
.58537 .33963 L
.59162 .33714 L
F
0 g
.59162 .33714 m
.59485 .34234 L
.58861 .34482 L
.58537 .33963 L
.59162 .33714 L
s
.224 .174 0 .115 k
.59789 .33464 m
.60112 .33985 L
.59485 .34234 L
.59162 .33714 L
.59789 .33464 L
F
0 g
.59789 .33464 m
.60112 .33985 L
.59485 .34234 L
.59162 .33714 L
.59789 .33464 L
s
.224 .174 0 .115 k
.60418 .33213 m
.60739 .33735 L
.60112 .33985 L
.59789 .33464 L
.60418 .33213 L
F
0 g
.60418 .33213 m
.60739 .33735 L
.60112 .33985 L
.59789 .33464 L
.60418 .33213 L
s
.225 .174 0 .115 k
.61047 .32963 m
.61369 .33486 L
.60739 .33735 L
.60418 .33213 L
.61047 .32963 L
F
0 g
.61047 .32963 m
.61369 .33486 L
.60739 .33735 L
.60418 .33213 L
.61047 .32963 L
s
.226 .175 0 .114 k
.61679 .32713 m
.61998 .33238 L
.61369 .33486 L
.61047 .32963 L
.61679 .32713 L
F
0 g
.61679 .32713 m
.61998 .33238 L
.61369 .33486 L
.61047 .32963 L
.61679 .32713 L
s
.228 .176 0 .114 k
.62312 .32467 m
.62631 .32992 L
.61998 .33238 L
.61679 .32713 L
.62312 .32467 L
F
0 g
.62312 .32467 m
.62631 .32992 L
.61998 .33238 L
.61679 .32713 L
.62312 .32467 L
s
.233 .178 0 .113 k
.62947 .32226 m
.63265 .32752 L
.62631 .32992 L
.62312 .32467 L
.62947 .32226 L
F
0 g
.62947 .32226 m
.63265 .32752 L
.62631 .32992 L
.62312 .32467 L
.62947 .32226 L
s
.24 .183 0 .111 k
.63584 .31994 m
.63901 .32521 L
.63265 .32752 L
.62947 .32226 L
.63584 .31994 L
F
0 g
.63584 .31994 m
.63901 .32521 L
.63265 .32752 L
.62947 .32226 L
.63584 .31994 L
s
.25 .188 0 .109 k
.64224 .31775 m
.64539 .32304 L
.63901 .32521 L
.63584 .31994 L
.64224 .31775 L
F
0 g
.64224 .31775 m
.64539 .32304 L
.63901 .32521 L
.63584 .31994 L
.64224 .31775 L
s
.264 .196 0 .106 k
.64865 .31575 m
.6518 .32104 L
.64539 .32304 L
.64224 .31775 L
.64865 .31575 L
F
0 g
.64865 .31575 m
.6518 .32104 L
.64539 .32304 L
.64224 .31775 L
.64865 .31575 L
s
.283 .206 0 .102 k
.65509 .31399 m
.65823 .31929 L
.6518 .32104 L
.64865 .31575 L
.65509 .31399 L
F
0 g
.65509 .31399 m
.65823 .31929 L
.6518 .32104 L
.64865 .31575 L
.65509 .31399 L
s
.307 .219 0 .098 k
.66156 .31255 m
.6647 .31785 L
.65823 .31929 L
.65509 .31399 L
.66156 .31255 L
F
0 g
.66156 .31255 m
.6647 .31785 L
.65823 .31929 L
.65509 .31399 L
.66156 .31255 L
s
.339 .237 0 .093 k
.66808 .3115 m
.6712 .31681 L
.6647 .31785 L
.66156 .31255 L
.66808 .3115 L
F
0 g
.66808 .3115 m
.6712 .31681 L
.6647 .31785 L
.66156 .31255 L
.66808 .3115 L
s
.379 .259 0 .088 k
.67463 .31094 m
.67775 .31625 L
.6712 .31681 L
.66808 .3115 L
.67463 .31094 L
F
0 g
.67463 .31094 m
.67775 .31625 L
.6712 .31681 L
.66808 .3115 L
.67463 .31094 L
s
.428 .286 0 .085 k
.68125 .31097 m
.68437 .31628 L
.67775 .31625 L
.67463 .31094 L
.68125 .31097 L
F
0 g
.68125 .31097 m
.68437 .31628 L
.67775 .31625 L
.67463 .31094 L
.68125 .31097 L
s
.488 .318 0 .085 k
.68793 .31172 m
.69103 .31701 L
.68437 .31628 L
.68125 .31097 L
.68793 .31172 L
F
0 g
.68793 .31172 m
.69103 .31701 L
.68437 .31628 L
.68125 .31097 L
.68793 .31172 L
s
.558 .356 0 .09 k
.69468 .31327 m
.69777 .31855 L
.69103 .31701 L
.68793 .31172 L
.69468 .31327 L
F
0 g
.69468 .31327 m
.69777 .31855 L
.69103 .31701 L
.68793 .31172 L
.69468 .31327 L
s
.636 .397 0 .106 k
.70152 .31577 m
.7046 .32103 L
.69777 .31855 L
.69468 .31327 L
.70152 .31577 L
F
0 g
.70152 .31577 m
.7046 .32103 L
.69777 .31855 L
.69468 .31327 L
.70152 .31577 L
s
.72 .441 0 .135 k
.70846 .31935 m
.71154 .32459 L
.7046 .32103 L
.70152 .31577 L
.70846 .31935 L
F
0 g
.70846 .31935 m
.71154 .32459 L
.7046 .32103 L
.70152 .31577 L
.70846 .31935 L
s
.802 .482 0 .182 k
.71552 .32413 m
.71859 .32934 L
.71154 .32459 L
.70846 .31935 L
.71552 .32413 L
F
0 g
.71552 .32413 m
.71859 .32934 L
.71154 .32459 L
.70846 .31935 L
.71552 .32413 L
s
.752 .517 0 .248 k
.72271 .33023 m
.72578 .3354 L
.71859 .32934 L
.71552 .32413 L
.72271 .33023 L
F
0 g
.72271 .33023 m
.72578 .3354 L
.71859 .32934 L
.71552 .32413 L
.72271 .33023 L
s
.671 .541 0 .329 k
.73005 .3378 m
.73311 .34292 L
.72578 .3354 L
.72271 .33023 L
.73005 .3378 L
F
0 g
.73005 .3378 m
.73311 .34292 L
.72578 .3354 L
.72271 .33023 L
.73005 .3378 L
s
.583 .554 0 .417 k
.73756 .34692 m
.74062 .35198 L
.73311 .34292 L
.73005 .3378 L
.73756 .34692 L
F
0 g
.73756 .34692 m
.74062 .35198 L
.73311 .34292 L
.73005 .3378 L
.73756 .34692 L
s
.496 .496 0 .504 k
.74525 .35766 m
.7483 .36265 L
.74062 .35198 L
.73756 .34692 L
.74525 .35766 L
F
0 g
.74525 .35766 m
.7483 .36265 L
.74062 .35198 L
.73756 .34692 L
.74525 .35766 L
s
.419 .419 0 .581 k
.75313 .37001 m
.75619 .37491 L
.7483 .36265 L
.74525 .35766 L
.75313 .37001 L
F
0 g
.75313 .37001 m
.75619 .37491 L
.7483 .36265 L
.74525 .35766 L
.75313 .37001 L
s
0 .431 .621 .379 k
.76121 .38381 m
.76426 .38862 L
.75619 .37491 L
.75313 .37001 L
.76121 .38381 L
F
0 g
.76121 .38381 m
.76426 .38862 L
.75619 .37491 L
.75313 .37001 L
.76121 .38381 L
s
0 .392 .691 .083 k
.15384 .62284 m
.15786 .62658 L
.15422 .61283 L
.15022 .60904 L
.15384 .62284 L
F
0 g
.15384 .62284 m
.15786 .62658 L
.15422 .61283 L
.15022 .60904 L
.15384 .62284 L
s
0 .406 .717 .092 k
.15764 .63553 m
.16168 .63923 L
.15786 .62658 L
.15384 .62284 L
.15764 .63553 L
F
0 g
.15764 .63553 m
.16168 .63923 L
.15786 .62658 L
.15384 .62284 L
.15764 .63553 L
s
0 .425 .754 .108 k
.16166 .64689 m
.16571 .65055 L
.16168 .63923 L
.15764 .63553 L
.16166 .64689 L
F
0 g
.16166 .64689 m
.16571 .65055 L
.16168 .63923 L
.15764 .63553 L
.16166 .64689 L
s
0 .447 .8 .135 k
.16588 .65683 m
.16995 .66044 L
.16571 .65055 L
.16166 .64689 L
.16588 .65683 L
F
0 g
.16588 .65683 m
.16995 .66044 L
.16571 .65055 L
.16166 .64689 L
.16588 .65683 L
s
0 .475 .823 .177 k
.17031 .66533 m
.17439 .66892 L
.16995 .66044 L
.16588 .65683 L
.17031 .66533 L
F
0 g
.17031 .66533 m
.17439 .66892 L
.16995 .66044 L
.16588 .65683 L
.17031 .66533 L
s
0 .503 .753 .247 k
.17494 .67245 m
.17903 .676 L
.17439 .66892 L
.17031 .66533 L
.17494 .67245 L
F
0 g
.17494 .67245 m
.17903 .676 L
.17439 .66892 L
.17031 .66533 L
.17494 .67245 L
s
0 .527 .643 .357 k
.17976 .67824 m
.18385 .68178 L
.17903 .676 L
.17494 .67245 L
.17976 .67824 L
F
0 g
.17976 .67824 m
.18385 .68178 L
.17903 .676 L
.17494 .67245 L
.17976 .67824 L
s
0 .482 .482 .518 k
.18473 .68282 m
.18883 .68635 L
.18385 .68178 L
.17976 .67824 L
.18473 .68282 L
F
0 g
.18473 .68282 m
.18883 .68635 L
.18385 .68178 L
.17976 .67824 L
.18473 .68282 L
s
.694 .455 0 .306 k
.18986 .68628 m
.19396 .68979 L
.18883 .68635 L
.18473 .68282 L
.18986 .68628 L
F
0 g
.18986 .68628 m
.19396 .68979 L
.18883 .68635 L
.18473 .68282 L
.18986 .68628 L
s
.836 .426 0 .164 k
.19511 .68875 m
.19921 .69225 L
.19396 .68979 L
.18986 .68628 L
.19511 .68875 L
F
0 g
.19511 .68875 m
.19921 .69225 L
.19396 .68979 L
.18986 .68628 L
.19511 .68875 L
s
.784 .38 0 .079 k
.20049 .69034 m
.20458 .69383 L
.19921 .69225 L
.19511 .68875 L
.20049 .69034 L
F
0 g
.20049 .69034 m
.20458 .69383 L
.19921 .69225 L
.19511 .68875 L
.20049 .69034 L
s
.674 .333 0 .038 k
.20595 .69116 m
.21005 .69465 L
.20458 .69383 L
.20049 .69034 L
.20595 .69116 L
F
0 g
.20595 .69116 m
.21005 .69465 L
.20458 .69383 L
.20049 .69034 L
.20595 .69116 L
s
.58 .292 0 .023 k
.21152 .69133 m
.2156 .69482 L
.21005 .69465 L
.20595 .69116 L
.21152 .69133 L
F
0 g
.21152 .69133 m
.2156 .69482 L
.21005 .69465 L
.20595 .69116 L
.21152 .69133 L
s
.503 .257 0 .023 k
.21714 .69096 m
.22122 .69445 L
.2156 .69482 L
.21152 .69133 L
.21714 .69096 L
F
0 g
.21714 .69096 m
.22122 .69445 L
.2156 .69482 L
.21152 .69133 L
.21714 .69096 L
s
.444 .231 0 .027 k
.22283 .69013 m
.2269 .69363 L
.22122 .69445 L
.21714 .69096 L
.22283 .69013 L
F
0 g
.22283 .69013 m
.2269 .69363 L
.22122 .69445 L
.21714 .69096 L
.22283 .69013 L
s
.4 .211 0 .033 k
.22857 .68896 m
.23264 .69245 L
.2269 .69363 L
.22283 .69013 L
.22857 .68896 L
F
0 g
.22857 .68896 m
.23264 .69245 L
.2269 .69363 L
.22283 .69013 L
.22857 .68896 L
s
.367 .196 0 .039 k
.23435 .68748 m
.23841 .69099 L
.23264 .69245 L
.22857 .68896 L
.23435 .68748 L
F
0 g
.23435 .68748 m
.23841 .69099 L
.23264 .69245 L
.22857 .68896 L
.23435 .68748 L
s
.344 .185 0 .044 k
.24017 .6858 m
.24422 .68932 L
.23841 .69099 L
.23435 .68748 L
.24017 .6858 L
F
0 g
.24017 .6858 m
.24422 .68932 L
.23841 .69099 L
.23435 .68748 L
.24017 .6858 L
s
.327 .178 0 .048 k
.24602 .68395 m
.25006 .68748 L
.24422 .68932 L
.24017 .6858 L
.24602 .68395 L
F
0 g
.24602 .68395 m
.25006 .68748 L
.24422 .68932 L
.24017 .6858 L
.24602 .68395 L
s
.315 .172 0 .051 k
.25189 .682 m
.25593 .68554 L
.25006 .68748 L
.24602 .68395 L
.25189 .682 L
F
0 g
.25189 .682 m
.25593 .68554 L
.25006 .68748 L
.24602 .68395 L
.25189 .682 L
s
.309 .17 0 .052 k
.25778 .67998 m
.26181 .68351 L
.25593 .68554 L
.25189 .682 L
.25778 .67998 L
F
0 g
.25778 .67998 m
.26181 .68351 L
.25593 .68554 L
.25189 .682 L
.25778 .67998 L
s
.305 .168 0 .053 k
.26369 .6779 m
.26771 .68146 L
.26181 .68351 L
.25778 .67998 L
.26369 .6779 L
F
0 g
.26369 .6779 m
.26771 .68146 L
.26181 .68351 L
.25778 .67998 L
.26369 .6779 L
s
.302 .167 0 .054 k
.26962 .6758 m
.27362 .67937 L
.26771 .68146 L
.26369 .6779 L
.26962 .6758 L
F
0 g
.26962 .6758 m
.27362 .67937 L
.26771 .68146 L
.26369 .6779 L
.26962 .6758 L
s
.302 .166 0 .054 k
.27555 .6737 m
.27955 .67727 L
.27362 .67937 L
.26962 .6758 L
.27555 .6737 L
F
0 g
.27555 .6737 m
.27955 .67727 L
.27362 .67937 L
.26962 .6758 L
.27555 .6737 L
s
.302 .166 0 .054 k
.28151 .67158 m
.2855 .67516 L
.27955 .67727 L
.27555 .6737 L
.28151 .67158 L
F
0 g
.28151 .67158 m
.2855 .67516 L
.27955 .67727 L
.27555 .6737 L
.28151 .67158 L
s
.302 .166 0 .054 k
.28748 .66946 m
.29146 .67305 L
.2855 .67516 L
.28151 .67158 L
.28748 .66946 L
F
0 g
.28748 .66946 m
.29146 .67305 L
.2855 .67516 L
.28151 .67158 L
.28748 .66946 L
s
.302 .166 0 .054 k
.29347 .66733 m
.29743 .67092 L
.29146 .67305 L
.28748 .66946 L
.29347 .66733 L
F
0 g
.29347 .66733 m
.29743 .67092 L
.29146 .67305 L
.28748 .66946 L
.29347 .66733 L
s
.3 .165 0 .055 k
.29947 .66518 m
.30343 .66879 L
.29743 .67092 L
.29347 .66733 L
.29947 .66518 L
F
0 g
.29947 .66518 m
.30343 .66879 L
.29743 .67092 L
.29347 .66733 L
.29947 .66518 L
s
.298 .164 0 .055 k
.30548 .663 m
.30943 .66662 L
.30343 .66879 L
.29947 .66518 L
.30548 .663 L
F
0 g
.30548 .663 m
.30943 .66662 L
.30343 .66879 L
.29947 .66518 L
.30548 .663 L
s
.292 .161 0 .057 k
.31152 .66076 m
.31546 .66438 L
.30943 .66662 L
.30548 .663 L
.31152 .66076 L
F
0 g
.31152 .66076 m
.31546 .66438 L
.30943 .66662 L
.30548 .663 L
.31152 .66076 L
s
.284 .158 0 .059 k
.31757 .65843 m
.32151 .66207 L
.31546 .66438 L
.31152 .66076 L
.31757 .65843 L
F
0 g
.31757 .65843 m
.32151 .66207 L
.31546 .66438 L
.31152 .66076 L
.31757 .65843 L
s
.272 .153 0 .062 k
.32365 .65596 m
.32757 .65961 L
.32151 .66207 L
.31757 .65843 L
.32365 .65596 L
F
0 g
.32365 .65596 m
.32757 .65961 L
.32151 .66207 L
.31757 .65843 L
.32365 .65596 L
s
.255 .145 0 .067 k
.32975 .6533 m
.33366 .65697 L
.32757 .65961 L
.32365 .65596 L
.32975 .6533 L
F
0 g
.32975 .6533 m
.33366 .65697 L
.32757 .65961 L
.32365 .65596 L
.32975 .6533 L
s
.233 .134 0 .074 k
.33588 .65039 m
.33979 .65406 L
.33366 .65697 L
.32975 .6533 L
.33588 .65039 L
F
0 g
.33588 .65039 m
.33979 .65406 L
.33366 .65697 L
.32975 .6533 L
.33588 .65039 L
s
.206 .122 0 .083 k
.34204 .64716 m
.34594 .65084 L
.33979 .65406 L
.33588 .65039 L
.34204 .64716 L
F
0 g
.34204 .64716 m
.34594 .65084 L
.33979 .65406 L
.33588 .65039 L
.34204 .64716 L
s
.175 .107 0 .094 k
.34825 .6435 m
.35212 .64721 L
.34594 .65084 L
.34204 .64716 L
.34825 .6435 L
F
0 g
.34825 .6435 m
.35212 .64721 L
.34594 .65084 L
.34204 .64716 L
.34825 .6435 L
s
.138 .09 0 .108 k
.35448 .63935 m
.35835 .64307 L
.35212 .64721 L
.34825 .6435 L
.35448 .63935 L
F
0 g
.35448 .63935 m
.35835 .64307 L
.35212 .64721 L
.34825 .6435 L
.35448 .63935 L
s
.098 .071 0 .125 k
.36075 .63458 m
.36461 .63832 L
.35835 .64307 L
.35448 .63935 L
.36075 .63458 L
F
0 g
.36075 .63458 m
.36461 .63832 L
.35835 .64307 L
.35448 .63935 L
.36075 .63458 L
s
.056 .051 0 .144 k
.36707 .62909 m
.37091 .63285 L
.36461 .63832 L
.36075 .63458 L
.36707 .62909 L
F
0 g
.36707 .62909 m
.37091 .63285 L
.36461 .63832 L
.36075 .63458 L
.36707 .62909 L
s
.013 .03 0 .165 k
.37343 .62275 m
.37725 .62654 L
.37091 .63285 L
.36707 .62909 L
.37343 .62275 L
F
0 g
.37343 .62275 m
.37725 .62654 L
.37091 .63285 L
.36707 .62909 L
.37343 .62275 L
s
0 .039 .029 .158 k
.37984 .61544 m
.38364 .61926 L
.37725 .62654 L
.37343 .62275 L
.37984 .61544 L
F
0 g
.37984 .61544 m
.38364 .61926 L
.37725 .62654 L
.37343 .62275 L
.37984 .61544 L
s
0 .06 .07 .14 k
.38628 .60705 m
.39008 .61091 L
.38364 .61926 L
.37984 .61544 L
.38628 .60705 L
F
0 g
.38628 .60705 m
.39008 .61091 L
.38364 .61926 L
.37984 .61544 L
.38628 .60705 L
s
0 .08 .109 .124 k
.39279 .59745 m
.39655 .60135 L
.39008 .61091 L
.38628 .60705 L
.39279 .59745 L
F
0 g
.39279 .59745 m
.39655 .60135 L
.39008 .61091 L
.38628 .60705 L
.39279 .59745 L
s
0 .099 .145 .11 k
.39933 .58654 m
.40308 .59047 L
.39655 .60135 L
.39279 .59745 L
.39933 .58654 L
F
0 g
.39933 .58654 m
.40308 .59047 L
.39655 .60135 L
.39279 .59745 L
.39933 .58654 L
s
0 .115 .177 .099 k
.4059 .57421 m
.40962 .5782 L
.40308 .59047 L
.39933 .58654 L
.4059 .57421 L
F
0 g
.4059 .57421 m
.40962 .5782 L
.40308 .59047 L
.39933 .58654 L
.4059 .57421 L
s
0 .13 .205 .09 k
.41252 .56042 m
.41621 .56446 L
.40962 .5782 L
.4059 .57421 L
.41252 .56042 L
F
0 g
.41252 .56042 m
.41621 .56446 L
.40962 .5782 L
.4059 .57421 L
.41252 .56042 L
s
0 .143 .23 .082 k
.41915 .54515 m
.42282 .54924 L
.41621 .56446 L
.41252 .56042 L
.41915 .54515 L
F
0 g
.41915 .54515 m
.42282 .54924 L
.41621 .56446 L
.41252 .56042 L
.41915 .54515 L
s
0 .154 .252 .076 k
.42581 .52841 m
.42944 .53257 L
.42282 .54924 L
.41915 .54515 L
.42581 .52841 L
F
0 g
.42581 .52841 m
.42944 .53257 L
.42282 .54924 L
.41915 .54515 L
.42581 .52841 L
s
0 .162 .268 .072 k
.43246 .51038 m
.43608 .51461 L
.42944 .53257 L
.42581 .52841 L
.43246 .51038 L
F
0 g
.43246 .51038 m
.43608 .51461 L
.42944 .53257 L
.42581 .52841 L
.43246 .51038 L
s
0 .167 .277 .07 k
.43909 .49162 m
.44267 .49591 L
.43608 .51461 L
.43246 .51038 L
.43909 .49162 L
F
0 g
.43909 .49162 m
.44267 .49591 L
.43608 .51461 L
.43246 .51038 L
.43909 .49162 L
s
0 .163 .267 .073 k
.44565 .47385 m
.4492 .47821 L
.44267 .49591 L
.43909 .49162 L
.44565 .47385 L
F
0 g
.44565 .47385 m
.4492 .47821 L
.44267 .49591 L
.43909 .49162 L
.44565 .47385 L
s
0 .155 .249 .079 k
.45212 .45758 m
.45565 .46201 L
.4492 .47821 L
.44565 .47385 L
.45212 .45758 L
F
0 g
.45212 .45758 m
.45565 .46201 L
.4492 .47821 L
.44565 .47385 L
.45212 .45758 L
s
0 .145 .227 .086 k
.45852 .44289 m
.46202 .44737 L
.45565 .46201 L
.45212 .45758 L
.45852 .44289 L
F
0 g
.45852 .44289 m
.46202 .44737 L
.45565 .46201 L
.45212 .45758 L
.45852 .44289 L
s
0 .133 .2 .096 k
.46485 .42975 m
.46833 .43427 L
.46202 .44737 L
.45852 .44289 L
.46485 .42975 L
F
0 g
.46485 .42975 m
.46833 .43427 L
.46202 .44737 L
.45852 .44289 L
.46485 .42975 L
s
0 .12 .171 .107 k
.47112 .41807 m
.47458 .42263 L
.46833 .43427 L
.46485 .42975 L
.47112 .41807 L
F
0 g
.47112 .41807 m
.47458 .42263 L
.46833 .43427 L
.46485 .42975 L
.47112 .41807 L
s
0 .105 .137 .121 k
.47734 .40775 m
.48078 .41235 L
.47458 .42263 L
.47112 .41807 L
.47734 .40775 L
F
0 g
.47734 .40775 m
.48078 .41235 L
.47458 .42263 L
.47112 .41807 L
.47734 .40775 L
s
0 .089 .103 .136 k
.48352 .39867 m
.48695 .4033 L
.48078 .41235 L
.47734 .40775 L
.48352 .39867 L
F
0 g
.48352 .39867 m
.48695 .4033 L
.48078 .41235 L
.47734 .40775 L
.48352 .39867 L
s
0 .072 .065 .154 k
.48968 .3907 m
.49309 .39537 L
.48695 .4033 L
.48352 .39867 L
.48968 .3907 L
F
0 g
.48968 .3907 m
.49309 .39537 L
.48695 .4033 L
.48352 .39867 L
.48968 .3907 L
s
0 .055 .027 .173 k
.49582 .38374 m
.49922 .38843 L
.49309 .39537 L
.48968 .3907 L
.49582 .38374 L
F
0 g
.49582 .38374 m
.49922 .38843 L
.49309 .39537 L
.48968 .3907 L
.49582 .38374 L
s
.011 .049 0 .182 k
.50194 .37763 m
.50533 .38235 L
.49922 .38843 L
.49582 .38374 L
.50194 .37763 L
F
0 g
.50194 .37763 m
.50533 .38235 L
.49922 .38843 L
.49582 .38374 L
.50194 .37763 L
s
.048 .069 0 .166 k
.50806 .37228 m
.51143 .37702 L
.50533 .38235 L
.50194 .37763 L
.50806 .37228 L
F
0 g
.50806 .37228 m
.51143 .37702 L
.50533 .38235 L
.50194 .37763 L
.50806 .37228 L
s
.083 .088 0 .152 k
.51418 .36756 m
.51753 .37232 L
.51143 .37702 L
.50806 .37228 L
.51418 .36756 L
F
0 g
.51418 .36756 m
.51753 .37232 L
.51143 .37702 L
.50806 .37228 L
.51418 .36756 L
s
.115 .105 0 .14 k
.5203 .36338 m
.52364 .36815 L
.51753 .37232 L
.51418 .36756 L
.5203 .36338 L
F
0 g
.5203 .36338 m
.52364 .36815 L
.51753 .37232 L
.51418 .36756 L
.5203 .36338 L
s
.143 .121 0 .13 k
.52642 .35963 m
.52976 .36442 L
.52364 .36815 L
.5203 .36338 L
.52642 .35963 L
F
0 g
.52642 .35963 m
.52976 .36442 L
.52364 .36815 L
.5203 .36338 L
.52642 .35963 L
s
.167 .134 0 .122 k
.53255 .35625 m
.53588 .36104 L
.52976 .36442 L
.52642 .35963 L
.53255 .35625 L
F
0 g
.53255 .35625 m
.53588 .36104 L
.52976 .36442 L
.52642 .35963 L
.53255 .35625 L
s
.187 .145 0 .116 k
.5387 .35313 m
.54201 .35794 L
.53588 .36104 L
.53255 .35625 L
.5387 .35313 L
F
0 g
.5387 .35313 m
.54201 .35794 L
.53588 .36104 L
.53255 .35625 L
.5387 .35313 L
s
.202 .153 0 .112 k
.54486 .35023 m
.54816 .35505 L
.54201 .35794 L
.5387 .35313 L
.54486 .35023 L
F
0 g
.54486 .35023 m
.54816 .35505 L
.54201 .35794 L
.5387 .35313 L
.54486 .35023 L
s
.213 .159 0 .109 k
.55103 .34748 m
.55433 .35232 L
.54816 .35505 L
.54486 .35023 L
.55103 .34748 L
F
0 g
.55103 .34748 m
.55433 .35232 L
.54816 .35505 L
.54486 .35023 L
.55103 .34748 L
s
.222 .164 0 .106 k
.55722 .34484 m
.56051 .34968 L
.55433 .35232 L
.55103 .34748 L
.55722 .34484 L
F
0 g
.55722 .34484 m
.56051 .34968 L
.55433 .35232 L
.55103 .34748 L
.55722 .34484 L
s
.228 .167 0 .105 k
.56342 .34227 m
.56669 .34713 L
.56051 .34968 L
.55722 .34484 L
.56342 .34227 L
F
0 g
.56342 .34227 m
.56669 .34713 L
.56051 .34968 L
.55722 .34484 L
.56342 .34227 L
s
.231 .169 0 .104 k
.56964 .33975 m
.57291 .34462 L
.56669 .34713 L
.56342 .34227 L
.56964 .33975 L
F
0 g
.56964 .33975 m
.57291 .34462 L
.56669 .34713 L
.56342 .34227 L
.56964 .33975 L
s
.234 .17 0 .103 k
.57587 .33724 m
.57913 .34212 L
.57291 .34462 L
.56964 .33975 L
.57587 .33724 L
F
0 g
.57587 .33724 m
.57913 .34212 L
.57291 .34462 L
.56964 .33975 L
.57587 .33724 L
s
.234 .17 0 .103 k
.58212 .33474 m
.58537 .33963 L
.57913 .34212 L
.57587 .33724 L
.58212 .33474 L
F
0 g
.58212 .33474 m
.58537 .33963 L
.57913 .34212 L
.57587 .33724 L
.58212 .33474 L
s
.235 .17 0 .103 k
.58838 .33223 m
.59162 .33714 L
.58537 .33963 L
.58212 .33474 L
.58838 .33223 L
F
0 g
.58838 .33223 m
.59162 .33714 L
.58537 .33963 L
.58212 .33474 L
.58838 .33223 L
s
.235 .17 0 .103 k
.59466 .32972 m
.59789 .33464 L
.59162 .33714 L
.58838 .33223 L
.59466 .32972 L
F
0 g
.59466 .32972 m
.59789 .33464 L
.59162 .33714 L
.58838 .33223 L
.59466 .32972 L
s
.235 .17 0 .103 k
.60095 .3272 m
.60418 .33213 L
.59789 .33464 L
.59466 .32972 L
.60095 .3272 L
F
0 g
.60095 .3272 m
.60418 .33213 L
.59789 .33464 L
.59466 .32972 L
.60095 .3272 L
s
.235 .171 0 .103 k
.60727 .32469 m
.61047 .32963 L
.60418 .33213 L
.60095 .3272 L
.60727 .32469 L
F
0 g
.60727 .32469 m
.61047 .32963 L
.60418 .33213 L
.60095 .3272 L
.60727 .32469 L
s
.236 .171 0 .103 k
.61359 .32218 m
.61679 .32713 L
.61047 .32963 L
.60727 .32469 L
.61359 .32218 L
F
0 g
.61359 .32218 m
.61679 .32713 L
.61047 .32963 L
.60727 .32469 L
.61359 .32218 L
s
.239 .173 0 .102 k
.61993 .3197 m
.62312 .32467 L
.61679 .32713 L
.61359 .32218 L
.61993 .3197 L
F
0 g
.61993 .3197 m
.62312 .32467 L
.61679 .32713 L
.61359 .32218 L
.61993 .3197 L
s
.243 .175 0 .101 k
.62629 .31728 m
.62947 .32226 L
.62312 .32467 L
.61993 .3197 L
.62629 .31728 L
F
0 g
.62629 .31728 m
.62947 .32226 L
.62312 .32467 L
.61993 .3197 L
.62629 .31728 L
s
.251 .179 0 .099 k
.63266 .31495 m
.63584 .31994 L
.62947 .32226 L
.62629 .31728 L
.63266 .31495 L
F
0 g
.63266 .31495 m
.63584 .31994 L
.62947 .32226 L
.62629 .31728 L
.63266 .31495 L
s
.261 .185 0 .097 k
.63906 .31276 m
.64224 .31775 L
.63584 .31994 L
.63266 .31495 L
.63906 .31276 L
F
0 g
.63906 .31276 m
.64224 .31775 L
.63584 .31994 L
.63266 .31495 L
.63906 .31276 L
s
.276 .193 0 .094 k
.64549 .31074 m
.64865 .31575 L
.64224 .31775 L
.63906 .31276 L
.64549 .31074 L
F
0 g
.64549 .31074 m
.64865 .31575 L
.64224 .31775 L
.63906 .31276 L
.64549 .31074 L
s
.295 .204 0 .09 k
.65195 .30897 m
.65509 .31399 L
.64865 .31575 L
.64549 .31074 L
.65195 .30897 L
F
0 g
.65195 .30897 m
.65509 .31399 L
.64865 .31575 L
.64549 .31074 L
.65195 .30897 L
s
.322 .218 0 .085 k
.65843 .30752 m
.66156 .31255 L
.65509 .31399 L
.65195 .30897 L
.65843 .30752 L
F
0 g
.65843 .30752 m
.66156 .31255 L
.65509 .31399 L
.65195 .30897 L
.65843 .30752 L
s
.355 .236 0 .08 k
.66495 .30647 m
.66808 .3115 L
.66156 .31255 L
.65843 .30752 L
.66495 .30647 L
F
0 g
.66495 .30647 m
.66808 .3115 L
.66156 .31255 L
.65843 .30752 L
.66495 .30647 L
s
.397 .259 0 .076 k
.67152 .3059 m
.67463 .31094 L
.66808 .3115 L
.66495 .30647 L
.67152 .3059 L
F
0 g
.67152 .3059 m
.67463 .31094 L
.66808 .3115 L
.66495 .30647 L
.67152 .3059 L
s
.448 .287 0 .073 k
.67814 .30593 m
.68125 .31097 L
.67463 .31094 L
.67152 .3059 L
.67814 .30593 L
F
0 g
.67814 .30593 m
.68125 .31097 L
.67463 .31094 L
.67152 .3059 L
.67814 .30593 L
s
.51 .32 0 .074 k
.68483 .30667 m
.68793 .31172 L
.68125 .31097 L
.67814 .30593 L
.68483 .30667 L
F
0 g
.68483 .30667 m
.68793 .31172 L
.68125 .31097 L
.67814 .30593 L
.68483 .30667 L
s
.582 .358 0 .082 k
.69159 .30823 m
.69468 .31327 L
.68793 .31172 L
.68483 .30667 L
.69159 .30823 L
F
0 g
.69159 .30823 m
.69468 .31327 L
.68793 .31172 L
.68483 .30667 L
.69159 .30823 L
s
.662 .401 0 .1 k
.69844 .31073 m
.70152 .31577 L
.69468 .31327 L
.69159 .30823 L
.69844 .31073 L
F
0 g
.69844 .31073 m
.70152 .31577 L
.69468 .31327 L
.69159 .30823 L
.69844 .31073 L
s
.745 .444 0 .134 k
.70538 .31432 m
.70846 .31935 L
.70152 .31577 L
.69844 .31073 L
.70538 .31432 L
F
0 g
.70538 .31432 m
.70846 .31935 L
.70152 .31577 L
.69844 .31073 L
.70538 .31432 L
s
.814 .485 0 .186 k
.71244 .31911 m
.71552 .32413 L
.70846 .31935 L
.70538 .31432 L
.71244 .31911 L
F
0 g
.71244 .31911 m
.71552 .32413 L
.70846 .31935 L
.70538 .31432 L
.71244 .31911 L
s
.744 .518 0 .256 k
.71964 .32523 m
.72271 .33023 L
.71552 .32413 L
.71244 .31911 L
.71964 .32523 L
F
0 g
.71964 .32523 m
.72271 .33023 L
.71552 .32413 L
.71244 .31911 L
.71964 .32523 L
s
.66 .54 0 .34 k
.72699 .33282 m
.73005 .3378 L
.72271 .33023 L
.71964 .32523 L
.72699 .33282 L
F
0 g
.72699 .33282 m
.73005 .3378 L
.72271 .33023 L
.71964 .32523 L
.72699 .33282 L
s
.571 .552 0 .429 k
.7345 .34197 m
.73756 .34692 L
.73005 .3378 L
.72699 .33282 L
.7345 .34197 L
F
0 g
.7345 .34197 m
.73756 .34692 L
.73005 .3378 L
.72699 .33282 L
.7345 .34197 L
s
.486 .486 0 .514 k
.74219 .35275 m
.74525 .35766 L
.73756 .34692 L
.7345 .34197 L
.74219 .35275 L
F
0 g
.74219 .35275 m
.74525 .35766 L
.73756 .34692 L
.7345 .34197 L
.74219 .35275 L
s
.411 .411 0 .589 k
.75008 .36514 m
.75313 .37001 L
.74525 .35766 L
.74219 .35275 L
.75008 .36514 L
F
0 g
.75008 .36514 m
.75313 .37001 L
.74525 .35766 L
.74219 .35275 L
.75008 .36514 L
s
0 .431 .625 .375 k
.75816 .37897 m
.76121 .38381 L
.75313 .37001 L
.75008 .36514 L
.75816 .37897 L
F
0 g
.75816 .37897 m
.76121 .38381 L
.75313 .37001 L
.75008 .36514 L
.75816 .37897 L
s
0 .393 .691 .082 k
.14981 .61905 m
.15384 .62284 L
.15022 .60904 L
.14621 .60523 L
.14981 .61905 L
F
0 g
.14981 .61905 m
.15384 .62284 L
.15022 .60904 L
.14621 .60523 L
.14981 .61905 L
s
0 .406 .718 .092 k
.15359 .63177 m
.15764 .63553 L
.15384 .62284 L
.14981 .61905 L
.15359 .63177 L
F
0 g
.15359 .63177 m
.15764 .63553 L
.15384 .62284 L
.14981 .61905 L
.15359 .63177 L
s
0 .425 .756 .108 k
.15759 .64315 m
.16166 .64689 L
.15764 .63553 L
.15359 .63177 L
.15759 .64315 L
F
0 g
.15759 .64315 m
.16166 .64689 L
.15764 .63553 L
.15359 .63177 L
.15759 .64315 L
s
0 .447 .804 .135 k
.16181 .6531 m
.16588 .65683 L
.16166 .64689 L
.15759 .64315 L
.16181 .6531 L
F
0 g
.16181 .6531 m
.16588 .65683 L
.16166 .64689 L
.15759 .64315 L
.16181 .6531 L
s
0 .474 .821 .179 k
.16623 .66162 m
.17031 .66533 L
.16588 .65683 L
.16181 .6531 L
.16623 .66162 L
F
0 g
.16623 .66162 m
.17031 .66533 L
.16588 .65683 L
.16181 .6531 L
.16623 .66162 L
s
0 .502 .749 .251 k
.17085 .66874 m
.17494 .67245 L
.17031 .66533 L
.16623 .66162 L
.17085 .66874 L
F
0 g
.17085 .66874 m
.17494 .67245 L
.17031 .66533 L
.16623 .66162 L
.17085 .66874 L
s
0 .524 .634 .366 k
.17566 .67455 m
.17976 .67824 L
.17494 .67245 L
.17085 .66874 L
.17566 .67455 L
F
0 g
.17566 .67455 m
.17976 .67824 L
.17494 .67245 L
.17085 .66874 L
.17566 .67455 L
s
0 .466 .466 .534 k
.18063 .67913 m
.18473 .68282 L
.17976 .67824 L
.17566 .67455 L
.18063 .67913 L
F
0 g
.18063 .67913 m
.18473 .68282 L
.17976 .67824 L
.17566 .67455 L
.18063 .67913 L
s
.71 .461 0 .29 k
.18576 .6826 m
.18986 .68628 L
.18473 .68282 L
.18063 .67913 L
.18576 .6826 L
F
0 g
.18576 .6826 m
.18986 .68628 L
.18473 .68282 L
.18063 .67913 L
.18576 .6826 L
s
.846 .43 0 .154 k
.19101 .68506 m
.19511 .68875 L
.18986 .68628 L
.18576 .6826 L
.19101 .68506 L
F
0 g
.19101 .68506 m
.19511 .68875 L
.18986 .68628 L
.18576 .6826 L
.19101 .68506 L
s
.768 .383 0 .075 k
.19639 .68665 m
.20049 .69034 L
.19511 .68875 L
.19101 .68506 L
.19639 .68665 L
F
0 g
.19639 .68665 m
.20049 .69034 L
.19511 .68875 L
.19101 .68506 L
.19639 .68665 L
s
.658 .335 0 .039 k
.20186 .68747 m
.20595 .69116 L
.20049 .69034 L
.19639 .68665 L
.20186 .68747 L
F
0 g
.20186 .68747 m
.20595 .69116 L
.20049 .69034 L
.19639 .68665 L
.20186 .68747 L
s
.564 .293 0 .028 k
.20743 .68764 m
.21152 .69133 L
.20595 .69116 L
.20186 .68747 L
.20743 .68764 L
F
0 g
.20743 .68764 m
.21152 .69133 L
.20595 .69116 L
.20186 .68747 L
.20743 .68764 L
s
.489 .259 0 .029 k
.21306 .68726 m
.21714 .69096 L
.21152 .69133 L
.20743 .68764 L
.21306 .68726 L
F
0 g
.21306 .68726 m
.21714 .69096 L
.21152 .69133 L
.20743 .68764 L
.21306 .68726 L
s
.432 .233 0 .034 k
.21875 .68643 m
.22283 .69013 L
.21714 .69096 L
.21306 .68726 L
.21875 .68643 L
F
0 g
.21875 .68643 m
.22283 .69013 L
.21714 .69096 L
.21306 .68726 L
.21875 .68643 L
s
.389 .214 0 .04 k
.2245 .68524 m
.22857 .68896 L
.22283 .69013 L
.21875 .68643 L
.2245 .68524 L
F
0 g
.2245 .68524 m
.22857 .68896 L
.22283 .69013 L
.21875 .68643 L
.2245 .68524 L
s
.356 .198 0 .047 k
.23029 .68377 m
.23435 .68748 L
.22857 .68896 L
.2245 .68524 L
.23029 .68377 L
F
0 g
.23029 .68377 m
.23435 .68748 L
.22857 .68896 L
.2245 .68524 L
.23029 .68377 L
s
.333 .188 0 .052 k
.23611 .68207 m
.24017 .6858 L
.23435 .68748 L
.23029 .68377 L
.23611 .68207 L
F
0 g
.23611 .68207 m
.24017 .6858 L
.23435 .68748 L
.23029 .68377 L
.23611 .68207 L
s
.318 .181 0 .055 k
.24198 .68022 m
.24602 .68395 L
.24017 .6858 L
.23611 .68207 L
.24198 .68022 L
F
0 g
.24198 .68022 m
.24602 .68395 L
.24017 .6858 L
.23611 .68207 L
.24198 .68022 L
s
.307 .176 0 .058 k
.24785 .67825 m
.25189 .682 L
.24602 .68395 L
.24198 .68022 L
.24785 .67825 L
F
0 g
.24785 .67825 m
.25189 .682 L
.24602 .68395 L
.24198 .68022 L
.24785 .67825 L
s
.3 .172 0 .06 k
.25375 .67621 m
.25778 .67998 L
.25189 .682 L
.24785 .67825 L
.25375 .67621 L
F
0 g
.25375 .67621 m
.25778 .67998 L
.25189 .682 L
.24785 .67825 L
.25375 .67621 L
s
.296 .171 0 .061 k
.25966 .67414 m
.26369 .6779 L
.25778 .67998 L
.25375 .67621 L
.25966 .67414 L
F
0 g
.25966 .67414 m
.26369 .6779 L
.25778 .67998 L
.25375 .67621 L
.25966 .67414 L
s
.294 .17 0 .061 k
.2656 .67203 m
.26962 .6758 L
.26369 .6779 L
.25966 .67414 L
.2656 .67203 L
F
0 g
.2656 .67203 m
.26962 .6758 L
.26369 .6779 L
.25966 .67414 L
.2656 .67203 L
s
.293 .169 0 .062 k
.27155 .66991 m
.27555 .6737 L
.26962 .6758 L
.2656 .67203 L
.27155 .66991 L
F
0 g
.27155 .66991 m
.27555 .6737 L
.26962 .6758 L
.2656 .67203 L
.27155 .66991 L
s
.293 .169 0 .062 k
.27751 .66779 m
.28151 .67158 L
.27555 .6737 L
.27155 .66991 L
.27751 .66779 L
F
0 g
.27751 .66779 m
.28151 .67158 L
.27555 .6737 L
.27155 .66991 L
.27751 .66779 L
s
.293 .169 0 .062 k
.28349 .66565 m
.28748 .66946 L
.28151 .67158 L
.27751 .66779 L
.28349 .66565 L
F
0 g
.28349 .66565 m
.28748 .66946 L
.28151 .67158 L
.27751 .66779 L
.28349 .66565 L
s
.292 .169 0 .062 k
.28949 .66352 m
.29347 .66733 L
.28748 .66946 L
.28349 .66565 L
.28949 .66352 L
F
0 g
.28949 .66352 m
.29347 .66733 L
.28748 .66946 L
.28349 .66565 L
.28949 .66352 L
s
.292 .169 0 .062 k
.2955 .66136 m
.29947 .66518 L
.29347 .66733 L
.28949 .66352 L
.2955 .66136 L
F
0 g
.2955 .66136 m
.29947 .66518 L
.29347 .66733 L
.28949 .66352 L
.2955 .66136 L
s
.288 .167 0 .063 k
.30153 .65916 m
.30548 .663 L
.29947 .66518 L
.2955 .66136 L
.30153 .65916 L
F
0 g
.30153 .65916 m
.30548 .663 L
.29947 .66518 L
.2955 .66136 L
.30153 .65916 L
s
.284 .165 0 .064 k
.30756 .65692 m
.31152 .66076 L
.30548 .663 L
.30153 .65916 L
.30756 .65692 L
F
0 g
.30756 .65692 m
.31152 .66076 L
.30548 .663 L
.30153 .65916 L
.30756 .65692 L
s
.276 .161 0 .066 k
.31363 .65458 m
.31757 .65843 L
.31152 .66076 L
.30756 .65692 L
.31363 .65458 L
F
0 g
.31363 .65458 m
.31757 .65843 L
.31152 .66076 L
.30756 .65692 L
.31363 .65458 L
s
.263 .155 0 .07 k
.31971 .6521 m
.32365 .65596 L
.31757 .65843 L
.31363 .65458 L
.31971 .6521 L
F
0 g
.31971 .6521 m
.32365 .65596 L
.31757 .65843 L
.31363 .65458 L
.31971 .6521 L
s
.248 .148 0 .074 k
.32583 .64943 m
.32975 .6533 L
.32365 .65596 L
.31971 .6521 L
.32583 .64943 L
F
0 g
.32583 .64943 m
.32975 .6533 L
.32365 .65596 L
.31971 .6521 L
.32583 .64943 L
s
.226 .138 0 .081 k
.33198 .64651 m
.33588 .65039 L
.32975 .6533 L
.32583 .64943 L
.33198 .64651 L
F
0 g
.33198 .64651 m
.33588 .65039 L
.32975 .6533 L
.32583 .64943 L
.33198 .64651 L
s
.2 .125 0 .09 k
.33815 .64326 m
.34204 .64716 L
.33588 .65039 L
.33198 .64651 L
.33815 .64326 L
F
0 g
.33815 .64326 m
.34204 .64716 L
.33588 .65039 L
.33198 .64651 L
.33815 .64326 L
s
.169 .11 0 .101 k
.34435 .63959 m
.34825 .6435 L
.34204 .64716 L
.33815 .64326 L
.34435 .63959 L
F
0 g
.34435 .63959 m
.34825 .6435 L
.34204 .64716 L
.33815 .64326 L
.34435 .63959 L
s
.134 .094 0 .114 k
.3506 .63542 m
.35448 .63935 L
.34825 .6435 L
.34435 .63959 L
.3506 .63542 L
F
0 g
.3506 .63542 m
.35448 .63935 L
.34825 .6435 L
.34435 .63959 L
.3506 .63542 L
s
.096 .075 0 .13 k
.35689 .63064 m
.36075 .63458 L
.35448 .63935 L
.3506 .63542 L
.35689 .63064 L
F
0 g
.35689 .63064 m
.36075 .63458 L
.35448 .63935 L
.3506 .63542 L
.35689 .63064 L
s
.055 .055 0 .148 k
.36322 .62513 m
.36707 .62909 L
.36075 .63458 L
.35689 .63064 L
.36322 .62513 L
F
0 g
.36322 .62513 m
.36707 .62909 L
.36075 .63458 L
.35689 .63064 L
.36322 .62513 L
s
.012 .034 0 .169 k
.3696 .61877 m
.37343 .62275 L
.36707 .62909 L
.36322 .62513 L
.3696 .61877 L
F
0 g
.3696 .61877 m
.37343 .62275 L
.36707 .62909 L
.36322 .62513 L
.3696 .61877 L
s
0 .043 .029 .161 k
.37602 .61144 m
.37984 .61544 L
.37343 .62275 L
.3696 .61877 L
.37602 .61144 L
F
0 g
.37602 .61144 m
.37984 .61544 L
.37343 .62275 L
.3696 .61877 L
.37602 .61144 L
s
0 .063 .069 .143 k
.38249 .60303 m
.38628 .60705 L
.37984 .61544 L
.37602 .61144 L
.38249 .60303 L
F
0 g
.38249 .60303 m
.38628 .60705 L
.37984 .61544 L
.37602 .61144 L
.38249 .60303 L
s
0 .083 .107 .127 k
.389 .5934 m
.39279 .59745 L
.38628 .60705 L
.38249 .60303 L
.389 .5934 L
F
0 g
.389 .5934 m
.39279 .59745 L
.38628 .60705 L
.38249 .60303 L
.389 .5934 L
s
0 .1 .143 .113 k
.39557 .58246 m
.39933 .58654 L
.39279 .59745 L
.389 .5934 L
.39557 .58246 L
F
0 g
.39557 .58246 m
.39933 .58654 L
.39279 .59745 L
.389 .5934 L
.39557 .58246 L
s
0 .117 .176 .101 k
.40216 .5701 m
.4059 .57421 L
.39933 .58654 L
.39557 .58246 L
.40216 .5701 L
F
0 g
.40216 .5701 m
.4059 .57421 L
.39933 .58654 L
.39557 .58246 L
.40216 .5701 L
s
0 .132 .205 .091 k
.40881 .55628 m
.41252 .56042 L
.4059 .57421 L
.40216 .5701 L
.40881 .55628 L
F
0 g
.40881 .55628 m
.41252 .56042 L
.4059 .57421 L
.40216 .5701 L
.40881 .55628 L
s
0 .144 .23 .083 k
.41547 .54096 m
.41915 .54515 L
.41252 .56042 L
.40881 .55628 L
.41547 .54096 L
F
0 g
.41547 .54096 m
.41915 .54515 L
.41252 .56042 L
.40881 .55628 L
.41547 .54096 L
s
0 .154 .251 .077 k
.42214 .52419 m
.42581 .52841 L
.41915 .54515 L
.41547 .54096 L
.42214 .52419 L
F
0 g
.42214 .52419 m
.42581 .52841 L
.41915 .54515 L
.41547 .54096 L
.42214 .52419 L
s
0 .163 .268 .072 k
.42883 .50611 m
.43246 .51038 L
.42581 .52841 L
.42214 .52419 L
.42883 .50611 L
F
0 g
.42883 .50611 m
.43246 .51038 L
.42581 .52841 L
.42214 .52419 L
.42883 .50611 L
s
0 .167 .277 .07 k
.43549 .4873 m
.43909 .49162 L
.43246 .51038 L
.42883 .50611 L
.43549 .4873 L
F
0 g
.43549 .4873 m
.43909 .49162 L
.43246 .51038 L
.42883 .50611 L
.43549 .4873 L
s
0 .163 .267 .073 k
.44208 .46951 m
.44565 .47385 L
.43909 .49162 L
.43549 .4873 L
.44208 .46951 L
F
0 g
.44208 .46951 m
.44565 .47385 L
.43909 .49162 L
.43549 .4873 L
.44208 .46951 L
s
0 .155 .25 .078 k
.44858 .4532 m
.45212 .45758 L
.44565 .47385 L
.44208 .46951 L
.44858 .4532 L
F
0 g
.44858 .4532 m
.45212 .45758 L
.44565 .47385 L
.44208 .46951 L
.44858 .4532 L
s
0 .145 .228 .085 k
.455 .43848 m
.45852 .44289 L
.45212 .45758 L
.44858 .4532 L
.455 .43848 L
F
0 g
.455 .43848 m
.45852 .44289 L
.45212 .45758 L
.44858 .4532 L
.455 .43848 L
s
0 .133 .202 .094 k
.46135 .42529 m
.46485 .42975 L
.45852 .44289 L
.455 .43848 L
.46135 .42529 L
F
0 g
.46135 .42529 m
.46485 .42975 L
.45852 .44289 L
.455 .43848 L
.46135 .42529 L
s
0 .119 .172 .105 k
.46764 .41359 m
.47112 .41807 L
.46485 .42975 L
.46135 .42529 L
.46764 .41359 L
F
0 g
.46764 .41359 m
.47112 .41807 L
.46485 .42975 L
.46135 .42529 L
.46764 .41359 L
s
0 .104 .139 .118 k
.47388 .40324 m
.47734 .40775 L
.47112 .41807 L
.46764 .41359 L
.47388 .40324 L
F
0 g
.47388 .40324 m
.47734 .40775 L
.47112 .41807 L
.46764 .41359 L
.47388 .40324 L
s
0 .087 .103 .134 k
.48008 .39414 m
.48352 .39867 L
.47734 .40775 L
.47388 .40324 L
.48008 .39414 L
F
0 g
.48008 .39414 m
.48352 .39867 L
.47734 .40775 L
.47388 .40324 L
.48008 .39414 L
s
0 .07 .066 .151 k
.48626 .38616 m
.48968 .3907 L
.48352 .39867 L
.48008 .39414 L
.48626 .38616 L
F
0 g
.48626 .38616 m
.48968 .3907 L
.48352 .39867 L
.48008 .39414 L
.48626 .38616 L
s
0 .052 .027 .17 k
.49241 .37917 m
.49582 .38374 L
.48968 .3907 L
.48626 .38616 L
.49241 .37917 L
F
0 g
.49241 .37917 m
.49582 .38374 L
.48968 .3907 L
.48626 .38616 L
.49241 .37917 L
s
.011 .045 0 .179 k
.49855 .37306 m
.50194 .37763 L
.49582 .38374 L
.49241 .37917 L
.49855 .37306 L
F
0 g
.49855 .37306 m
.50194 .37763 L
.49582 .38374 L
.49241 .37917 L
.49855 .37306 L
s
.049 .066 0 .162 k
.50468 .36768 m
.50806 .37228 L
.50194 .37763 L
.49855 .37306 L
.50468 .36768 L
F
0 g
.50468 .36768 m
.50806 .37228 L
.50194 .37763 L
.49855 .37306 L
.50468 .36768 L
s
.085 .085 0 .147 k
.5108 .36296 m
.51418 .36756 L
.50806 .37228 L
.50468 .36768 L
.5108 .36296 L
F
0 g
.5108 .36296 m
.51418 .36756 L
.50806 .37228 L
.50468 .36768 L
.5108 .36296 L
s
.117 .102 0 .135 k
.51693 .35876 m
.5203 .36338 L
.51418 .36756 L
.5108 .36296 L
.51693 .35876 L
F
0 g
.51693 .35876 m
.5203 .36338 L
.51418 .36756 L
.5108 .36296 L
.51693 .35876 L
s
.146 .117 0 .125 k
.52307 .355 m
.52642 .35963 L
.5203 .36338 L
.51693 .35876 L
.52307 .355 L
F
0 g
.52307 .355 m
.52642 .35963 L
.5203 .36338 L
.51693 .35876 L
.52307 .355 L
s
.17 .13 0 .117 k
.52921 .35159 m
.53255 .35625 L
.52642 .35963 L
.52307 .355 L
.52921 .35159 L
F
0 g
.52921 .35159 m
.53255 .35625 L
.52642 .35963 L
.52307 .355 L
.52921 .35159 L
s
.191 .142 0 .11 k
.53537 .34847 m
.5387 .35313 L
.53255 .35625 L
.52921 .35159 L
.53537 .34847 L
F
0 g
.53537 .34847 m
.5387 .35313 L
.53255 .35625 L
.52921 .35159 L
.53537 .34847 L
s
.206 .15 0 .106 k
.54154 .34555 m
.54486 .35023 L
.5387 .35313 L
.53537 .34847 L
.54154 .34555 L
F
0 g
.54154 .34555 m
.54486 .35023 L
.5387 .35313 L
.53537 .34847 L
.54154 .34555 L
s
.219 .157 0 .102 k
.54772 .34279 m
.55103 .34748 L
.54486 .35023 L
.54154 .34555 L
.54772 .34279 L
F
0 g
.54772 .34279 m
.55103 .34748 L
.54486 .35023 L
.54154 .34555 L
.54772 .34279 L
s
.227 .161 0 .1 k
.55391 .34014 m
.55722 .34484 L
.55103 .34748 L
.54772 .34279 L
.55391 .34014 L
F
0 g
.55391 .34014 m
.55722 .34484 L
.55103 .34748 L
.54772 .34279 L
.55391 .34014 L
s
.234 .165 0 .098 k
.56013 .33756 m
.56342 .34227 L
.55722 .34484 L
.55391 .34014 L
.56013 .33756 L
F
0 g
.56013 .33756 m
.56342 .34227 L
.55722 .34484 L
.55391 .34014 L
.56013 .33756 L
s
.238 .167 0 .097 k
.56636 .33502 m
.56964 .33975 L
.56342 .34227 L
.56013 .33756 L
.56636 .33502 L
F
0 g
.56636 .33502 m
.56964 .33975 L
.56342 .34227 L
.56013 .33756 L
.56636 .33502 L
s
.239 .167 0 .097 k
.57259 .33251 m
.57587 .33724 L
.56964 .33975 L
.56636 .33502 L
.57259 .33251 L
F
0 g
.57259 .33251 m
.57587 .33724 L
.56964 .33975 L
.56636 .33502 L
.57259 .33251 L
s
.241 .168 0 .096 k
.57885 .32999 m
.58212 .33474 L
.57587 .33724 L
.57259 .33251 L
.57885 .32999 L
F
0 g
.57885 .32999 m
.58212 .33474 L
.57587 .33724 L
.57259 .33251 L
.57885 .32999 L
s
.241 .168 0 .096 k
.58513 .32747 m
.58838 .33223 L
.58212 .33474 L
.57885 .32999 L
.58513 .32747 L
F
0 g
.58513 .32747 m
.58838 .33223 L
.58212 .33474 L
.57885 .32999 L
.58513 .32747 L
s
.241 .169 0 .096 k
.59141 .32495 m
.59466 .32972 L
.58838 .33223 L
.58513 .32747 L
.59141 .32495 L
F
0 g
.59141 .32495 m
.59466 .32972 L
.58838 .33223 L
.58513 .32747 L
.59141 .32495 L
s
.241 .169 0 .096 k
.59772 .32242 m
.60095 .3272 L
.59466 .32972 L
.59141 .32495 L
.59772 .32242 L
F
0 g
.59772 .32242 m
.60095 .3272 L
.59466 .32972 L
.59141 .32495 L
.59772 .32242 L
s
.241 .169 0 .096 k
.60404 .3199 m
.60727 .32469 L
.60095 .3272 L
.59772 .32242 L
.60404 .3199 L
F
0 g
.60404 .3199 m
.60727 .32469 L
.60095 .3272 L
.59772 .32242 L
.60404 .3199 L
s
.242 .169 0 .096 k
.61037 .31738 m
.61359 .32218 L
.60727 .32469 L
.60404 .3199 L
.61037 .31738 L
F
0 g
.61037 .31738 m
.61359 .32218 L
.60727 .32469 L
.60404 .3199 L
.61037 .31738 L
s
.245 .171 0 .095 k
.61673 .31489 m
.61993 .3197 L
.61359 .32218 L
.61037 .31738 L
.61673 .31489 L
F
0 g
.61673 .31489 m
.61993 .3197 L
.61359 .32218 L
.61037 .31738 L
.61673 .31489 L
s
.25 .173 0 .094 k
.6231 .31247 m
.62629 .31728 L
.61993 .3197 L
.61673 .31489 L
.6231 .31247 L
F
0 g
.6231 .31247 m
.62629 .31728 L
.61993 .3197 L
.61673 .31489 L
.6231 .31247 L
s
.258 .178 0 .092 k
.62948 .31013 m
.63266 .31495 L
.62629 .31728 L
.6231 .31247 L
.62948 .31013 L
F
0 g
.62948 .31013 m
.63266 .31495 L
.62629 .31728 L
.6231 .31247 L
.62948 .31013 L
s
.268 .183 0 .09 k
.6359 .30791 m
.63906 .31276 L
.63266 .31495 L
.62948 .31013 L
.6359 .30791 L
F
0 g
.6359 .30791 m
.63906 .31276 L
.63266 .31495 L
.62948 .31013 L
.6359 .30791 L
s
.283 .191 0 .087 k
.64233 .30588 m
.64549 .31074 L
.63906 .31276 L
.6359 .30791 L
.64233 .30588 L
F
0 g
.64233 .30588 m
.64549 .31074 L
.63906 .31276 L
.6359 .30791 L
.64233 .30588 L
s
.303 .202 0 .083 k
.64879 .30411 m
.65195 .30897 L
.64549 .31074 L
.64233 .30588 L
.64879 .30411 L
F
0 g
.64879 .30411 m
.65195 .30897 L
.64549 .31074 L
.64233 .30588 L
.64879 .30411 L
s
.33 .217 0 .078 k
.65529 .30265 m
.65843 .30752 L
.65195 .30897 L
.64879 .30411 L
.65529 .30265 L
F
0 g
.65529 .30265 m
.65843 .30752 L
.65195 .30897 L
.64879 .30411 L
.65529 .30265 L
s
.364 .236 0 .073 k
.66181 .30158 m
.66495 .30647 L
.65843 .30752 L
.65529 .30265 L
.66181 .30158 L
F
0 g
.66181 .30158 m
.66495 .30647 L
.65843 .30752 L
.65529 .30265 L
.66181 .30158 L
s
.407 .259 0 .069 k
.66839 .30102 m
.67152 .3059 L
.66495 .30647 L
.66181 .30158 L
.66839 .30102 L
F
0 g
.66839 .30102 m
.67152 .3059 L
.66495 .30647 L
.66181 .30158 L
.66839 .30102 L
s
.459 .287 0 .067 k
.67502 .30104 m
.67814 .30593 L
.67152 .3059 L
.66839 .30102 L
.67502 .30104 L
F
0 g
.67502 .30104 m
.67814 .30593 L
.67152 .3059 L
.66839 .30102 L
.67502 .30104 L
s
.523 .321 0 .068 k
.68172 .30177 m
.68483 .30667 L
.67814 .30593 L
.67502 .30104 L
.68172 .30177 L
F
0 g
.68172 .30177 m
.68483 .30667 L
.67814 .30593 L
.67502 .30104 L
.68172 .30177 L
s
.596 .36 0 .077 k
.68848 .30332 m
.69159 .30823 L
.68483 .30667 L
.68172 .30177 L
.68848 .30332 L
F
0 g
.68848 .30332 m
.69159 .30823 L
.68483 .30667 L
.68172 .30177 L
.68848 .30332 L
s
.676 .402 0 .098 k
.69534 .30582 m
.69844 .31073 L
.69159 .30823 L
.68848 .30332 L
.69534 .30582 L
F
0 g
.69534 .30582 m
.69844 .31073 L
.69159 .30823 L
.68848 .30332 L
.69534 .30582 L
s
.758 .446 0 .134 k
.70229 .3094 m
.70538 .31432 L
.69844 .31073 L
.69534 .30582 L
.70229 .3094 L
F
0 g
.70229 .3094 m
.70538 .31432 L
.69844 .31073 L
.69534 .30582 L
.70229 .3094 L
s
.811 .485 0 .189 k
.70936 .31419 m
.71244 .31911 L
.70538 .31432 L
.70229 .3094 L
.70936 .31419 L
F
0 g
.70936 .31419 m
.71244 .31911 L
.70538 .31432 L
.70229 .3094 L
.70936 .31419 L
s
.739 .518 0 .261 k
.71656 .32033 m
.71964 .32523 L
.71244 .31911 L
.70936 .31419 L
.71656 .32033 L
F
0 g
.71656 .32033 m
.71964 .32523 L
.71244 .31911 L
.70936 .31419 L
.71656 .32033 L
s
.654 .54 0 .346 k
.72391 .32793 m
.72699 .33282 L
.71964 .32523 L
.71656 .32033 L
.72391 .32793 L
F
0 g
.72391 .32793 m
.72699 .33282 L
.71964 .32523 L
.71656 .32033 L
.72391 .32793 L
s
.565 .551 0 .435 k
.73142 .33708 m
.7345 .34197 L
.72699 .33282 L
.72391 .32793 L
.73142 .33708 L
F
0 g
.73142 .33708 m
.7345 .34197 L
.72699 .33282 L
.72391 .32793 L
.73142 .33708 L
s
.48 .48 0 .52 k
.73912 .34786 m
.74219 .35275 L
.7345 .34197 L
.73142 .33708 L
.73912 .34786 L
F
0 g
.73912 .34786 m
.74219 .35275 L
.7345 .34197 L
.73142 .33708 L
.73912 .34786 L
s
.406 .406 0 .594 k
.74701 .36026 m
.75008 .36514 L
.74219 .35275 L
.73912 .34786 L
.74701 .36026 L
F
0 g
.74701 .36026 m
.75008 .36514 L
.74219 .35275 L
.73912 .34786 L
.74701 .36026 L
s
0 .433 .628 .372 k
.75509 .37412 m
.75816 .37897 L
.75008 .36514 L
.74701 .36026 L
.75509 .37412 L
F
0 g
.75509 .37412 m
.75816 .37897 L
.75008 .36514 L
.74701 .36026 L
.75509 .37412 L
s
0 .393 .691 .082 k
.14575 .61524 m
.14981 .61905 L
.14621 .60523 L
.14217 .60141 L
.14575 .61524 L
F
0 g
.14575 .61524 m
.14981 .61905 L
.14621 .60523 L
.14217 .60141 L
.14575 .61524 L
s
0 .406 .718 .092 k
.14953 .62797 m
.15359 .63177 L
.14981 .61905 L
.14575 .61524 L
.14953 .62797 L
F
0 g
.14953 .62797 m
.15359 .63177 L
.14981 .61905 L
.14575 .61524 L
.14953 .62797 L
s
0 .425 .757 .108 k
.15352 .63935 m
.15759 .64315 L
.15359 .63177 L
.14953 .62797 L
.15352 .63935 L
F
0 g
.15352 .63935 m
.15759 .64315 L
.15359 .63177 L
.14953 .62797 L
.15352 .63935 L
s
0 .448 .806 .135 k
.15772 .64931 m
.16181 .6531 L
.15759 .64315 L
.15352 .63935 L
.15772 .64931 L
F
0 g
.15772 .64931 m
.16181 .6531 L
.15759 .64315 L
.15352 .63935 L
.15772 .64931 L
s
0 .474 .82 .18 k
.16213 .65783 m
.16623 .66162 L
.16181 .6531 L
.15772 .64931 L
.16213 .65783 L
F
0 g
.16213 .65783 m
.16623 .66162 L
.16181 .6531 L
.15772 .64931 L
.16213 .65783 L
s
0 .502 .747 .253 k
.16674 .66497 m
.17085 .66874 L
.16623 .66162 L
.16213 .65783 L
.16674 .66497 L
F
0 g
.16674 .66497 m
.17085 .66874 L
.16623 .66162 L
.16213 .65783 L
.16674 .66497 L
s
0 .522 .629 .371 k
.17155 .67077 m
.17566 .67455 L
.17085 .66874 L
.16674 .66497 L
.17155 .67077 L
F
0 g
.17155 .67077 m
.17566 .67455 L
.17085 .66874 L
.16674 .66497 L
.17155 .67077 L
s
0 .458 .458 .542 k
.17652 .67535 m
.18063 .67913 L
.17566 .67455 L
.17155 .67077 L
.17652 .67535 L
F
0 g
.17652 .67535 m
.18063 .67913 L
.17566 .67455 L
.17155 .67077 L
.17652 .67535 L
s
.718 .465 0 .282 k
.18164 .67882 m
.18576 .6826 L
.18063 .67913 L
.17652 .67535 L
.18164 .67882 L
F
0 g
.18164 .67882 m
.18576 .6826 L
.18063 .67913 L
.17652 .67535 L
.18164 .67882 L
s
.85 .431 0 .15 k
.1869 .68128 m
.19101 .68506 L
.18576 .6826 L
.18164 .67882 L
.1869 .68128 L
F
0 g
.1869 .68128 m
.19101 .68506 L
.18576 .6826 L
.18164 .67882 L
.1869 .68128 L
s
.761 .383 0 .074 k
.19228 .68287 m
.19639 .68665 L
.19101 .68506 L
.1869 .68128 L
.19228 .68287 L
F
0 g
.19228 .68287 m
.19639 .68665 L
.19101 .68506 L
.1869 .68128 L
.19228 .68287 L
s
.651 .335 0 .04 k
.19776 .68368 m
.20186 .68747 L
.19639 .68665 L
.19228 .68287 L
.19776 .68368 L
F
0 g
.19776 .68368 m
.20186 .68747 L
.19639 .68665 L
.19228 .68287 L
.19776 .68368 L
s
.557 .294 0 .03 k
.20333 .68385 m
.20743 .68764 L
.20186 .68747 L
.19776 .68368 L
.20333 .68385 L
F
0 g
.20333 .68385 m
.20743 .68764 L
.20186 .68747 L
.19776 .68368 L
.20333 .68385 L
s
.482 .26 0 .032 k
.20896 .68345 m
.21306 .68726 L
.20743 .68764 L
.20333 .68385 L
.20896 .68345 L
F
0 g
.20896 .68345 m
.21306 .68726 L
.20743 .68764 L
.20333 .68385 L
.20896 .68345 L
s
.426 .234 0 .037 k
.21467 .68262 m
.21875 .68643 L
.21306 .68726 L
.20896 .68345 L
.21467 .68262 L
F
0 g
.21467 .68262 m
.21875 .68643 L
.21306 .68726 L
.20896 .68345 L
.21467 .68262 L
s
.383 .214 0 .044 k
.22042 .68142 m
.2245 .68524 L
.21875 .68643 L
.21467 .68262 L
.22042 .68142 L
F
0 g
.22042 .68142 m
.2245 .68524 L
.21875 .68643 L
.21467 .68262 L
.22042 .68142 L
s
.352 .2 0 .05 k
.22622 .67994 m
.23029 .68377 L
.2245 .68524 L
.22042 .68142 L
.22622 .67994 L
F
0 g
.22622 .67994 m
.23029 .68377 L
.2245 .68524 L
.22042 .68142 L
.22622 .67994 L
s
.329 .189 0 .055 k
.23205 .67823 m
.23611 .68207 L
.23029 .68377 L
.22622 .67994 L
.23205 .67823 L
F
0 g
.23205 .67823 m
.23611 .68207 L
.23029 .68377 L
.22622 .67994 L
.23205 .67823 L
s
.313 .182 0 .059 k
.23791 .67637 m
.24198 .68022 L
.23611 .68207 L
.23205 .67823 L
.23791 .67637 L
F
0 g
.23791 .67637 m
.24198 .68022 L
.23611 .68207 L
.23205 .67823 L
.23791 .67637 L
s
.303 .178 0 .061 k
.2438 .6744 m
.24785 .67825 L
.24198 .68022 L
.23791 .67637 L
.2438 .6744 L
F
0 g
.2438 .6744 m
.24785 .67825 L
.24198 .68022 L
.23791 .67637 L
.2438 .6744 L
s
.296 .174 0 .063 k
.24971 .67236 m
.25375 .67621 L
.24785 .67825 L
.2438 .6744 L
.24971 .67236 L
F
0 g
.24971 .67236 m
.25375 .67621 L
.24785 .67825 L
.2438 .6744 L
.24971 .67236 L
s
.292 .172 0 .064 k
.25564 .67026 m
.25966 .67414 L
.25375 .67621 L
.24971 .67236 L
.25564 .67026 L
F
0 g
.25564 .67026 m
.25966 .67414 L
.25375 .67621 L
.24971 .67236 L
.25564 .67026 L
s
.29 .171 0 .065 k
.26158 .66814 m
.2656 .67203 L
.25966 .67414 L
.25564 .67026 L
.26158 .66814 L
F
0 g
.26158 .66814 m
.2656 .67203 L
.25966 .67414 L
.25564 .67026 L
.26158 .66814 L
s
.289 .171 0 .065 k
.26754 .66602 m
.27155 .66991 L
.2656 .67203 L
.26158 .66814 L
.26754 .66602 L
F
0 g
.26754 .66602 m
.27155 .66991 L
.2656 .67203 L
.26158 .66814 L
.26754 .66602 L
s
.289 .171 0 .065 k
.2735 .66388 m
.27751 .66779 L
.27155 .66991 L
.26754 .66602 L
.2735 .66388 L
F
0 g
.2735 .66388 m
.27751 .66779 L
.27155 .66991 L
.26754 .66602 L
.2735 .66388 L
s
.289 .171 0 .065 k
.2795 .66174 m
.28349 .66565 L
.27751 .66779 L
.2735 .66388 L
.2795 .66174 L
F
0 g
.2795 .66174 m
.28349 .66565 L
.27751 .66779 L
.2735 .66388 L
.2795 .66174 L
s
.289 .171 0 .065 k
.2855 .6596 m
.28949 .66352 L
.28349 .66565 L
.2795 .66174 L
.2855 .6596 L
F
0 g
.2855 .6596 m
.28949 .66352 L
.28349 .66565 L
.2795 .66174 L
.2855 .6596 L
s
.288 .17 0 .065 k
.29152 .65743 m
.2955 .66136 L
.28949 .66352 L
.2855 .6596 L
.29152 .65743 L
F
0 g
.29152 .65743 m
.2955 .66136 L
.28949 .66352 L
.2855 .6596 L
.29152 .65743 L
s
.285 .169 0 .066 k
.29756 .65522 m
.30153 .65916 L
.2955 .66136 L
.29152 .65743 L
.29756 .65522 L
F
0 g
.29756 .65522 m
.30153 .65916 L
.2955 .66136 L
.29152 .65743 L
.29756 .65522 L
s
.281 .167 0 .067 k
.3036 .65297 m
.30756 .65692 L
.30153 .65916 L
.29756 .65522 L
.3036 .65297 L
F
0 g
.3036 .65297 m
.30756 .65692 L
.30153 .65916 L
.29756 .65522 L
.3036 .65297 L
s
.272 .162 0 .07 k
.30968 .65061 m
.31363 .65458 L
.30756 .65692 L
.3036 .65297 L
.30968 .65061 L
F
0 g
.30968 .65061 m
.31363 .65458 L
.30756 .65692 L
.3036 .65297 L
.30968 .65061 L
s
.26 .157 0 .073 k
.31577 .64813 m
.31971 .6521 L
.31363 .65458 L
.30968 .65061 L
.31577 .64813 L
F
0 g
.31577 .64813 m
.31971 .6521 L
.31363 .65458 L
.30968 .65061 L
.31577 .64813 L
s
.244 .149 0 .078 k
.3219 .64545 m
.32583 .64943 L
.31971 .6521 L
.31577 .64813 L
.3219 .64545 L
F
0 g
.3219 .64545 m
.32583 .64943 L
.31971 .6521 L
.31577 .64813 L
.3219 .64545 L
s
.224 .14 0 .084 k
.32805 .64251 m
.33198 .64651 L
.32583 .64943 L
.3219 .64545 L
.32805 .64251 L
F
0 g
.32805 .64251 m
.33198 .64651 L
.32583 .64943 L
.3219 .64545 L
.32805 .64251 L
s
.198 .127 0 .093 k
.33423 .63925 m
.33815 .64326 L
.33198 .64651 L
.32805 .64251 L
.33423 .63925 L
F
0 g
.33423 .63925 m
.33815 .64326 L
.33198 .64651 L
.32805 .64251 L
.33423 .63925 L
s
.168 .113 0 .103 k
.34045 .63558 m
.34435 .63959 L
.33815 .64326 L
.33423 .63925 L
.34045 .63558 L
F
0 g
.34045 .63558 m
.34435 .63959 L
.33815 .64326 L
.33423 .63925 L
.34045 .63558 L
s
.132 .095 0 .117 k
.34672 .63139 m
.3506 .63542 L
.34435 .63959 L
.34045 .63558 L
.34672 .63139 L
F
0 g
.34672 .63139 m
.3506 .63542 L
.34435 .63959 L
.34045 .63558 L
.34672 .63139 L
s
.095 .077 0 .132 k
.35301 .62659 m
.35689 .63064 L
.3506 .63542 L
.34672 .63139 L
.35301 .62659 L
F
0 g
.35301 .62659 m
.35689 .63064 L
.3506 .63542 L
.34672 .63139 L
.35301 .62659 L
s
.055 .057 0 .15 k
.35936 .62107 m
.36322 .62513 L
.35689 .63064 L
.35301 .62659 L
.35936 .62107 L
F
0 g
.35936 .62107 m
.36322 .62513 L
.35689 .63064 L
.35301 .62659 L
.35936 .62107 L
s
.013 .037 0 .17 k
.36575 .6147 m
.3696 .61877 L
.36322 .62513 L
.35936 .62107 L
.36575 .6147 L
F
0 g
.36575 .6147 m
.3696 .61877 L
.36322 .62513 L
.35936 .62107 L
.36575 .6147 L
s
0 .045 .029 .162 k
.37219 .60735 m
.37602 .61144 L
.3696 .61877 L
.36575 .6147 L
.37219 .60735 L
F
0 g
.37219 .60735 m
.37602 .61144 L
.3696 .61877 L
.36575 .6147 L
.37219 .60735 L
s
0 .065 .069 .144 k
.37868 .59891 m
.38249 .60303 L
.37602 .61144 L
.37219 .60735 L
.37868 .59891 L
F
0 g
.37868 .59891 m
.38249 .60303 L
.37602 .61144 L
.37219 .60735 L
.37868 .59891 L
s
0 .084 .107 .128 k
.38521 .58927 m
.389 .5934 L
.38249 .60303 L
.37868 .59891 L
.38521 .58927 L
F
0 g
.38521 .58927 m
.389 .5934 L
.38249 .60303 L
.37868 .59891 L
.38521 .58927 L
s
0 .101 .143 .114 k
.3918 .5783 m
.39557 .58246 L
.389 .5934 L
.38521 .58927 L
.3918 .5783 L
F
0 g
.3918 .5783 m
.39557 .58246 L
.389 .5934 L
.38521 .58927 L
.3918 .5783 L
s
0 .118 .175 .102 k
.39842 .56593 m
.40216 .5701 L
.39557 .58246 L
.3918 .5783 L
.39842 .56593 L
F
0 g
.39842 .56593 m
.40216 .5701 L
.39557 .58246 L
.3918 .5783 L
.39842 .56593 L
s
0 .132 .204 .092 k
.40508 .55208 m
.40881 .55628 L
.40216 .5701 L
.39842 .56593 L
.40508 .55208 L
F
0 g
.40508 .55208 m
.40881 .55628 L
.40216 .5701 L
.39842 .56593 L
.40508 .55208 L
s
0 .144 .229 .084 k
.41177 .53673 m
.41547 .54096 L
.40881 .55628 L
.40508 .55208 L
.41177 .53673 L
F
0 g
.41177 .53673 m
.41547 .54096 L
.40881 .55628 L
.40508 .55208 L
.41177 .53673 L
s
0 .154 .25 .078 k
.41847 .51993 m
.42214 .52419 L
.41547 .54096 L
.41177 .53673 L
.41847 .51993 L
F
0 g
.41847 .51993 m
.42214 .52419 L
.41547 .54096 L
.41177 .53673 L
.41847 .51993 L
s
0 .162 .267 .073 k
.42519 .50182 m
.42883 .50611 L
.42214 .52419 L
.41847 .51993 L
.42519 .50182 L
F
0 g
.42519 .50182 m
.42883 .50611 L
.42214 .52419 L
.41847 .51993 L
.42519 .50182 L
s
0 .167 .277 .07 k
.43189 .48299 m
.43549 .4873 L
.42883 .50611 L
.42519 .50182 L
.43189 .48299 L
F
0 g
.43189 .48299 m
.43549 .4873 L
.42883 .50611 L
.42519 .50182 L
.43189 .48299 L
s
0 .163 .267 .073 k
.4385 .46515 m
.44208 .46951 L
.43549 .4873 L
.43189 .48299 L
.4385 .46515 L
F
0 g
.4385 .46515 m
.44208 .46951 L
.43549 .4873 L
.43189 .48299 L
.4385 .46515 L
s
0 .155 .25 .078 k
.44502 .44883 m
.44858 .4532 L
.44208 .46951 L
.4385 .46515 L
.44502 .44883 L
F
0 g
.44502 .44883 m
.44858 .4532 L
.44208 .46951 L
.4385 .46515 L
.44502 .44883 L
s
0 .144 .228 .085 k
.45146 .43408 m
.455 .43848 L
.44858 .4532 L
.44502 .44883 L
.45146 .43408 L
F
0 g
.45146 .43408 m
.455 .43848 L
.44858 .4532 L
.44502 .44883 L
.45146 .43408 L
s
0 .132 .202 .094 k
.45784 .42088 m
.46135 .42529 L
.455 .43848 L
.45146 .43408 L
.45784 .42088 L
F
0 g
.45784 .42088 m
.46135 .42529 L
.455 .43848 L
.45146 .43408 L
.45784 .42088 L
s
0 .118 .172 .105 k
.46414 .40915 m
.46764 .41359 L
.46135 .42529 L
.45784 .42088 L
.46414 .40915 L
F
0 g
.46414 .40915 m
.46764 .41359 L
.46135 .42529 L
.45784 .42088 L
.46414 .40915 L
s
0 .103 .14 .117 k
.47041 .39878 m
.47388 .40324 L
.46764 .41359 L
.46414 .40915 L
.47041 .39878 L
F
0 g
.47041 .39878 m
.47388 .40324 L
.46764 .41359 L
.46414 .40915 L
.47041 .39878 L
s
0 .087 .104 .132 k
.47663 .38966 m
.48008 .39414 L
.47388 .40324 L
.47041 .39878 L
.47663 .38966 L
F
0 g
.47663 .38966 m
.48008 .39414 L
.47388 .40324 L
.47041 .39878 L
.47663 .38966 L
s
0 .068 .066 .15 k
.48282 .38166 m
.48626 .38616 L
.48008 .39414 L
.47663 .38966 L
.48282 .38166 L
F
0 g
.48282 .38166 m
.48626 .38616 L
.48008 .39414 L
.47663 .38966 L
.48282 .38166 L
s
0 .05 .027 .169 k
.48898 .37467 m
.49241 .37917 L
.48626 .38616 L
.48282 .38166 L
.48898 .37467 L
F
0 g
.48898 .37467 m
.49241 .37917 L
.48626 .38616 L
.48282 .38166 L
.48898 .37467 L
s
.012 .044 0 .177 k
.49513 .36853 m
.49855 .37306 L
.49241 .37917 L
.48898 .37467 L
.49513 .36853 L
F
0 g
.49513 .36853 m
.49855 .37306 L
.49241 .37917 L
.48898 .37467 L
.49513 .36853 L
s
.05 .064 0 .16 k
.50127 .36315 m
.50468 .36768 L
.49855 .37306 L
.49513 .36853 L
.50127 .36315 L
F
0 g
.50127 .36315 m
.50468 .36768 L
.49855 .37306 L
.49513 .36853 L
.50127 .36315 L
s
.086 .084 0 .145 k
.50741 .3584 m
.5108 .36296 L
.50468 .36768 L
.50127 .36315 L
.50741 .3584 L
F
0 g
.50741 .3584 m
.5108 .36296 L
.50468 .36768 L
.50127 .36315 L
.50741 .3584 L
s
.118 .1 0 .133 k
.51356 .35419 m
.51693 .35876 L
.5108 .36296 L
.50741 .3584 L
.51356 .35419 L
F
0 g
.51356 .35419 m
.51693 .35876 L
.5108 .36296 L
.50741 .3584 L
.51356 .35419 L
s
.148 .116 0 .122 k
.51971 .35042 m
.52307 .355 L
.51693 .35876 L
.51356 .35419 L
.51971 .35042 L
F
0 g
.51971 .35042 m
.52307 .355 L
.51693 .35876 L
.51356 .35419 L
.51971 .35042 L
s
.172 .129 0 .114 k
.52586 .347 m
.52921 .35159 L
.52307 .355 L
.51971 .35042 L
.52586 .347 L
F
0 g
.52586 .347 m
.52921 .35159 L
.52307 .355 L
.51971 .35042 L
.52586 .347 L
s
.193 .141 0 .107 k
.53202 .34387 m
.53537 .34847 L
.52921 .35159 L
.52586 .347 L
.53202 .34387 L
F
0 g
.53202 .34387 m
.53537 .34847 L
.52921 .35159 L
.52586 .347 L
.53202 .34387 L
s
.209 .148 0 .103 k
.5382 .34094 m
.54154 .34555 L
.53537 .34847 L
.53202 .34387 L
.5382 .34094 L
F
0 g
.5382 .34094 m
.54154 .34555 L
.53537 .34847 L
.53202 .34387 L
.5382 .34094 L
s
.222 .156 0 .099 k
.5444 .33817 m
.54772 .34279 L
.54154 .34555 L
.5382 .34094 L
.5444 .33817 L
F
0 g
.5444 .33817 m
.54772 .34279 L
.54154 .34555 L
.5382 .34094 L
.5444 .33817 L
s
.23 .16 0 .097 k
.5506 .3355 m
.55391 .34014 L
.54772 .34279 L
.5444 .33817 L
.5506 .3355 L
F
0 g
.5506 .3355 m
.55391 .34014 L
.54772 .34279 L
.5444 .33817 L
.5506 .3355 L
s
.236 .163 0 .095 k
.55683 .33291 m
.56013 .33756 L
.55391 .34014 L
.5506 .3355 L
.55683 .33291 L
F
0 g
.55683 .33291 m
.56013 .33756 L
.55391 .34014 L
.5506 .3355 L
.55683 .33291 L
s
.24 .165 0 .094 k
.56306 .33036 m
.56636 .33502 L
.56013 .33756 L
.55683 .33291 L
.56306 .33036 L
F
0 g
.56306 .33036 m
.56636 .33502 L
.56013 .33756 L
.55683 .33291 L
.56306 .33036 L
s
.242 .166 0 .094 k
.56931 .32783 m
.57259 .33251 L
.56636 .33502 L
.56306 .33036 L
.56931 .32783 L
F
0 g
.56931 .32783 m
.57259 .33251 L
.56636 .33502 L
.56306 .33036 L
.56931 .32783 L
s
.243 .167 0 .093 k
.57558 .32532 m
.57885 .32999 L
.57259 .33251 L
.56931 .32783 L
.57558 .32532 L
F
0 g
.57558 .32532 m
.57885 .32999 L
.57259 .33251 L
.56931 .32783 L
.57558 .32532 L
s
.244 .167 0 .093 k
.58186 .32279 m
.58513 .32747 L
.57885 .32999 L
.57558 .32532 L
.58186 .32279 L
F
0 g
.58186 .32279 m
.58513 .32747 L
.57885 .32999 L
.57558 .32532 L
.58186 .32279 L
s
.244 .167 0 .093 k
.58816 .32025 m
.59141 .32495 L
.58513 .32747 L
.58186 .32279 L
.58816 .32025 L
F
0 g
.58816 .32025 m
.59141 .32495 L
.58513 .32747 L
.58186 .32279 L
.58816 .32025 L
s
.244 .167 0 .093 k
.59447 .31772 m
.59772 .32242 L
.59141 .32495 L
.58816 .32025 L
.59447 .31772 L
F
0 g
.59447 .31772 m
.59772 .32242 L
.59141 .32495 L
.58816 .32025 L
.59447 .31772 L
s
.244 .167 0 .093 k
.6008 .31518 m
.60404 .3199 L
.59772 .32242 L
.59447 .31772 L
.6008 .31518 L
F
0 g
.6008 .31518 m
.60404 .3199 L
.59772 .32242 L
.59447 .31772 L
.6008 .31518 L
s
.245 .168 0 .093 k
.60715 .31265 m
.61037 .31738 L
.60404 .3199 L
.6008 .31518 L
.60715 .31265 L
F
0 g
.60715 .31265 m
.61037 .31738 L
.60404 .3199 L
.6008 .31518 L
.60715 .31265 L
s
.248 .17 0 .092 k
.61351 .31015 m
.61673 .31489 L
.61037 .31738 L
.60715 .31265 L
.61351 .31015 L
F
0 g
.61351 .31015 m
.61673 .31489 L
.61037 .31738 L
.60715 .31265 L
.61351 .31015 L
s
.253 .172 0 .091 k
.61989 .30771 m
.6231 .31247 L
.61673 .31489 L
.61351 .31015 L
.61989 .30771 L
F
0 g
.61989 .30771 m
.6231 .31247 L
.61673 .31489 L
.61351 .31015 L
.61989 .30771 L
s
.26 .176 0 .089 k
.62629 .30535 m
.62948 .31013 L
.6231 .31247 L
.61989 .30771 L
.62629 .30535 L
F
0 g
.62629 .30535 m
.62948 .31013 L
.6231 .31247 L
.61989 .30771 L
.62629 .30535 L
s
.271 .182 0 .087 k
.63271 .30313 m
.6359 .30791 L
.62948 .31013 L
.62629 .30535 L
.63271 .30313 L
F
0 g
.63271 .30313 m
.6359 .30791 L
.62948 .31013 L
.62629 .30535 L
.63271 .30313 L
s
.287 .191 0 .083 k
.63915 .30109 m
.64233 .30588 L
.6359 .30791 L
.63271 .30313 L
.63915 .30109 L
F
0 g
.63915 .30109 m
.64233 .30588 L
.6359 .30791 L
.63271 .30313 L
.63915 .30109 L
s
.307 .202 0 .079 k
.64563 .2993 m
.64879 .30411 L
.64233 .30588 L
.63915 .30109 L
.64563 .2993 L
F
0 g
.64563 .2993 m
.64879 .30411 L
.64233 .30588 L
.63915 .30109 L
.64563 .2993 L
s
.334 .216 0 .075 k
.65213 .29783 m
.65529 .30265 L
.64879 .30411 L
.64563 .2993 L
.65213 .29783 L
F
0 g
.65213 .29783 m
.65529 .30265 L
.64879 .30411 L
.64563 .2993 L
.65213 .29783 L
s
.369 .235 0 .07 k
.65867 .29675 m
.66181 .30158 L
.65529 .30265 L
.65213 .29783 L
.65867 .29675 L
F
0 g
.65867 .29675 m
.66181 .30158 L
.65529 .30265 L
.65213 .29783 L
.65867 .29675 L
s
.412 .258 0 .066 k
.66526 .29618 m
.66839 .30102 L
.66181 .30158 L
.65867 .29675 L
.66526 .29618 L
F
0 g
.66526 .29618 m
.66839 .30102 L
.66181 .30158 L
.65867 .29675 L
.66526 .29618 L
s
.465 .287 0 .064 k
.6719 .29619 m
.67502 .30104 L
.66839 .30102 L
.66526 .29618 L
.6719 .29619 L
F
0 g
.6719 .29619 m
.67502 .30104 L
.66839 .30102 L
.66526 .29618 L
.6719 .29619 L
s
.528 .321 0 .066 k
.6786 .29691 m
.68172 .30177 L
.67502 .30104 L
.6719 .29619 L
.6786 .29691 L
F
0 g
.6786 .29691 m
.68172 .30177 L
.67502 .30104 L
.6719 .29619 L
.6786 .29691 L
s
.602 .361 0 .075 k
.68538 .29846 m
.68848 .30332 L
.68172 .30177 L
.6786 .29691 L
.68538 .29846 L
F
0 g
.68538 .29846 m
.68848 .30332 L
.68172 .30177 L
.6786 .29691 L
.68538 .29846 L
s
.682 .403 0 .097 k
.69223 .30095 m
.69534 .30582 L
.68848 .30332 L
.68538 .29846 L
.69223 .30095 L
F
0 g
.69223 .30095 m
.69534 .30582 L
.68848 .30332 L
.68538 .29846 L
.69223 .30095 L
s
.765 .446 0 .134 k
.6992 .30452 m
.70229 .3094 L
.69534 .30582 L
.69223 .30095 L
.6992 .30452 L
F
0 g
.6992 .30452 m
.70229 .3094 L
.69534 .30582 L
.69223 .30095 L
.6992 .30452 L
s
.81 .486 0 .19 k
.70626 .30931 m
.70936 .31419 L
.70229 .3094 L
.6992 .30452 L
.70626 .30931 L
F
0 g
.70626 .30931 m
.70936 .31419 L
.70229 .3094 L
.6992 .30452 L
.70626 .30931 L
s
.736 .518 0 .264 k
.71347 .31544 m
.71656 .32033 L
.70936 .31419 L
.70626 .30931 L
.71347 .31544 L
F
0 g
.71347 .31544 m
.71656 .32033 L
.70936 .31419 L
.70626 .30931 L
.71347 .31544 L
s
.651 .539 0 .349 k
.72083 .32304 m
.72391 .32793 L
.71656 .32033 L
.71347 .31544 L
.72083 .32304 L
F
0 g
.72083 .32304 m
.72391 .32793 L
.71656 .32033 L
.71347 .31544 L
.72083 .32304 L
s
.562 .55 0 .438 k
.72834 .33219 m
.73142 .33708 L
.72391 .32793 L
.72083 .32304 L
.72834 .33219 L
F
0 g
.72834 .33219 m
.73142 .33708 L
.72391 .32793 L
.72083 .32304 L
.72834 .33219 L
s
.478 .478 0 .522 k
.73604 .34297 m
.73912 .34786 L
.73142 .33708 L
.72834 .33219 L
.73604 .34297 L
F
0 g
.73604 .34297 m
.73912 .34786 L
.73142 .33708 L
.72834 .33219 L
.73604 .34297 L
s
.405 .405 0 .595 k
.74392 .35538 m
.74701 .36026 L
.73912 .34786 L
.73604 .34297 L
.74392 .35538 L
F
0 g
.74392 .35538 m
.74701 .36026 L
.73912 .34786 L
.73604 .34297 L
.74392 .35538 L
s
0 .433 .629 .371 k
.752 .36925 m
.75509 .37412 L
.74701 .36026 L
.74392 .35538 L
.752 .36925 L
F
0 g
.752 .36925 m
.75509 .37412 L
.74701 .36026 L
.74392 .35538 L
.752 .36925 L
s
0 .393 .691 .082 k
.14169 .6114 m
.14575 .61524 L
.14217 .60141 L
.13812 .59757 L
.14169 .6114 L
F
0 g
.14169 .6114 m
.14575 .61524 L
.14217 .60141 L
.13812 .59757 L
.14169 .6114 L
s
0 .406 .718 .092 k
.14545 .62414 m
.14953 .62797 L
.14575 .61524 L
.14169 .6114 L
.14545 .62414 L
F
0 g
.14545 .62414 m
.14953 .62797 L
.14575 .61524 L
.14169 .6114 L
.14545 .62414 L
s
0 .425 .757 .108 k
.14942 .63553 m
.15352 .63935 L
.14953 .62797 L
.14545 .62414 L
.14942 .63553 L
F
0 g
.14942 .63553 m
.15352 .63935 L
.14953 .62797 L
.14545 .62414 L
.14942 .63553 L
s
0 .448 .806 .135 k
.15361 .6455 m
.15772 .64931 L
.15352 .63935 L
.14942 .63553 L
.15361 .6455 L
F
0 g
.15361 .6455 m
.15772 .64931 L
.15352 .63935 L
.14942 .63553 L
.15361 .6455 L
s
0 .474 .82 .18 k
.15801 .65402 m
.16213 .65783 L
.15772 .64931 L
.15361 .6455 L
.15801 .65402 L
F
0 g
.15801 .65402 m
.16213 .65783 L
.15772 .64931 L
.15361 .6455 L
.15801 .65402 L
s
0 .502 .746 .254 k
.16262 .66115 m
.16674 .66497 L
.16213 .65783 L
.15801 .65402 L
.16262 .66115 L
F
0 g
.16262 .66115 m
.16674 .66497 L
.16213 .65783 L
.15801 .65402 L
.16262 .66115 L
s
0 .522 .628 .372 k
.16743 .66695 m
.17155 .67077 L
.16674 .66497 L
.16262 .66115 L
.16743 .66695 L
F
0 g
.16743 .66695 m
.17155 .67077 L
.16674 .66497 L
.16262 .66115 L
.16743 .66695 L
s
.541 .473 0 .459 k
.17239 .67154 m
.17652 .67535 L
.17155 .67077 L
.16743 .66695 L
.17239 .67154 L
F
0 g
.17239 .67154 m
.17652 .67535 L
.17155 .67077 L
.16743 .66695 L
.17239 .67154 L
s
.72 .466 0 .28 k
.17752 .675 m
.18164 .67882 L
.17652 .67535 L
.17239 .67154 L
.17752 .675 L
F
0 g
.17752 .675 m
.18164 .67882 L
.17652 .67535 L
.17239 .67154 L
.17752 .675 L
s
.851 .431 0 .149 k
.18278 .67745 m
.1869 .68128 L
.18164 .67882 L
.17752 .675 L
.18278 .67745 L
F
0 g
.18278 .67745 m
.1869 .68128 L
.18164 .67882 L
.17752 .675 L
.18278 .67745 L
s
.759 .384 0 .073 k
.18816 .67904 m
.19228 .68287 L
.1869 .68128 L
.18278 .67745 L
.18816 .67904 L
F
0 g
.18816 .67904 m
.19228 .68287 L
.1869 .68128 L
.18278 .67745 L
.18816 .67904 L
s
.648 .336 0 .04 k
.19364 .67985 m
.19776 .68368 L
.19228 .68287 L
.18816 .67904 L
.19364 .67985 L
F
0 g
.19364 .67985 m
.19776 .68368 L
.19228 .68287 L
.18816 .67904 L
.19364 .67985 L
s
.555 .294 0 .031 k
.19921 .67999 m
.20333 .68385 L
.19776 .68368 L
.19364 .67985 L
.19921 .67999 L
F
0 g
.19921 .67999 m
.20333 .68385 L
.19776 .68368 L
.19364 .67985 L
.19921 .67999 L
s
.48 .26 0 .033 k
.20486 .6796 m
.20896 .68345 L
.20333 .68385 L
.19921 .67999 L
.20486 .6796 L
F
0 g
.20486 .6796 m
.20896 .68345 L
.20333 .68385 L
.19921 .67999 L
.20486 .6796 L
s
.425 .235 0 .038 k
.21057 .67876 m
.21467 .68262 L
.20896 .68345 L
.20486 .6796 L
.21057 .67876 L
F
0 g
.21057 .67876 m
.21467 .68262 L
.20896 .68345 L
.20486 .6796 L
.21057 .67876 L
s
.382 .215 0 .045 k
.21633 .67756 m
.22042 .68142 L
.21467 .68262 L
.21057 .67876 L
.21633 .67756 L
F
0 g
.21633 .67756 m
.22042 .68142 L
.21467 .68262 L
.21057 .67876 L
.21633 .67756 L
s
.351 .201 0 .051 k
.22214 .67606 m
.22622 .67994 L
.22042 .68142 L
.21633 .67756 L
.22214 .67606 L
F
0 g
.22214 .67606 m
.22622 .67994 L
.22042 .68142 L
.21633 .67756 L
.22214 .67606 L
s
.328 .19 0 .056 k
.22797 .67435 m
.23205 .67823 L
.22622 .67994 L
.22214 .67606 L
.22797 .67435 L
F
0 g
.22797 .67435 m
.23205 .67823 L
.22622 .67994 L
.22214 .67606 L
.22797 .67435 L
s
.312 .182 0 .06 k
.23384 .67248 m
.23791 .67637 L
.23205 .67823 L
.22797 .67435 L
.23384 .67248 L
F
0 g
.23384 .67248 m
.23791 .67637 L
.23205 .67823 L
.22797 .67435 L
.23384 .67248 L
s
.301 .177 0 .063 k
.23974 .6705 m
.2438 .6744 L
.23791 .67637 L
.23384 .67248 L
.23974 .6705 L
F
0 g
.23974 .6705 m
.2438 .6744 L
.23791 .67637 L
.23384 .67248 L
.23974 .6705 L
s
.295 .175 0 .064 k
.24566 .66845 m
.24971 .67236 L
.2438 .6744 L
.23974 .6705 L
.24566 .66845 L
F
0 g
.24566 .66845 m
.24971 .67236 L
.2438 .6744 L
.23974 .6705 L
.24566 .66845 L
s
.291 .173 0 .065 k
.25159 .66634 m
.25564 .67026 L
.24971 .67236 L
.24566 .66845 L
.25159 .66634 L
F
0 g
.25159 .66634 m
.25564 .67026 L
.24971 .67236 L
.24566 .66845 L
.25159 .66634 L
s
.289 .172 0 .066 k
.25754 .66421 m
.26158 .66814 L
.25564 .67026 L
.25159 .66634 L
.25754 .66421 L
F
0 g
.25754 .66421 m
.26158 .66814 L
.25564 .67026 L
.25159 .66634 L
.25754 .66421 L
s
.288 .171 0 .066 k
.2635 .66208 m
.26754 .66602 L
.26158 .66814 L
.25754 .66421 L
.2635 .66208 L
F
0 g
.2635 .66208 m
.26754 .66602 L
.26158 .66814 L
.25754 .66421 L
.2635 .66208 L
s
.288 .171 0 .066 k
.26949 .65993 m
.2735 .66388 L
.26754 .66602 L
.2635 .66208 L
.26949 .65993 L
F
0 g
.26949 .65993 m
.2735 .66388 L
.26754 .66602 L
.2635 .66208 L
.26949 .65993 L
s
.288 .171 0 .066 k
.27548 .65778 m
.2795 .66174 L
.2735 .66388 L
.26949 .65993 L
.27548 .65778 L
F
0 g
.27548 .65778 m
.2795 .66174 L
.2735 .66388 L
.26949 .65993 L
.27548 .65778 L
s
.288 .171 0 .066 k
.28149 .65563 m
.2855 .6596 L
.2795 .66174 L
.27548 .65778 L
.28149 .65563 L
F
0 g
.28149 .65563 m
.2855 .6596 L
.2795 .66174 L
.27548 .65778 L
.28149 .65563 L
s
.286 .17 0 .067 k
.28752 .65345 m
.29152 .65743 L
.2855 .6596 L
.28149 .65563 L
.28752 .65345 L
F
0 g
.28752 .65345 m
.29152 .65743 L
.2855 .6596 L
.28149 .65563 L
.28752 .65345 L
s
.284 .169 0 .067 k
.29357 .65123 m
.29756 .65522 L
.29152 .65743 L
.28752 .65345 L
.29357 .65123 L
F
0 g
.29357 .65123 m
.29756 .65522 L
.29152 .65743 L
.28752 .65345 L
.29357 .65123 L
s
.278 .166 0 .069 k
.29962 .64897 m
.3036 .65297 L
.29756 .65522 L
.29357 .65123 L
.29962 .64897 L
F
0 g
.29962 .64897 m
.3036 .65297 L
.29756 .65522 L
.29357 .65123 L
.29962 .64897 L
s
.271 .163 0 .071 k
.30571 .64661 m
.30968 .65061 L
.3036 .65297 L
.29962 .64897 L
.30571 .64661 L
F
0 g
.30571 .64661 m
.30968 .65061 L
.3036 .65297 L
.29962 .64897 L
.30571 .64661 L
s
.259 .158 0 .074 k
.31182 .64411 m
.31577 .64813 L
.30968 .65061 L
.30571 .64661 L
.31182 .64411 L
F
0 g
.31182 .64411 m
.31577 .64813 L
.30968 .65061 L
.30571 .64661 L
.31182 .64411 L
s
.243 .15 0 .079 k
.31795 .64141 m
.3219 .64545 L
.31577 .64813 L
.31182 .64411 L
.31795 .64141 L
F
0 g
.31795 .64141 m
.3219 .64545 L
.31577 .64813 L
.31182 .64411 L
.31795 .64141 L
s
.223 .14 0 .085 k
.32411 .63847 m
.32805 .64251 L
.3219 .64545 L
.31795 .64141 L
.32411 .63847 L
F
0 g
.32411 .63847 m
.32805 .64251 L
.3219 .64545 L
.31795 .64141 L
.32411 .63847 L
s
.197 .127 0 .094 k
.33031 .6352 m
.33423 .63925 L
.32805 .64251 L
.32411 .63847 L
.33031 .6352 L
F
0 g
.33031 .6352 m
.33423 .63925 L
.32805 .64251 L
.32411 .63847 L
.33031 .6352 L
s
.167 .113 0 .104 k
.33654 .63151 m
.34045 .63558 L
.33423 .63925 L
.33031 .6352 L
.33654 .63151 L
F
0 g
.33654 .63151 m
.34045 .63558 L
.33423 .63925 L
.33031 .6352 L
.33654 .63151 L
s
.132 .095 0 .118 k
.34281 .62732 m
.34672 .63139 L
.34045 .63558 L
.33654 .63151 L
.34281 .62732 L
F
0 g
.34281 .62732 m
.34672 .63139 L
.34045 .63558 L
.33654 .63151 L
.34281 .62732 L
s
.094 .077 0 .133 k
.34912 .6225 m
.35301 .62659 L
.34672 .63139 L
.34281 .62732 L
.34912 .6225 L
F
0 g
.34912 .6225 m
.35301 .62659 L
.34672 .63139 L
.34281 .62732 L
.34912 .6225 L
s
.054 .058 0 .151 k
.35548 .61697 m
.35936 .62107 L
.35301 .62659 L
.34912 .6225 L
.35548 .61697 L
F
0 g
.35548 .61697 m
.35936 .62107 L
.35301 .62659 L
.34912 .6225 L
.35548 .61697 L
s
.012 .037 0 .171 k
.36188 .61057 m
.36575 .6147 L
.35936 .62107 L
.35548 .61697 L
.36188 .61057 L
F
0 g
.36188 .61057 m
.36575 .6147 L
.35936 .62107 L
.35548 .61697 L
.36188 .61057 L
s
0 .045 .029 .163 k
.36834 .60322 m
.37219 .60735 L
.36575 .6147 L
.36188 .61057 L
.36834 .60322 L
F
0 g
.36834 .60322 m
.37219 .60735 L
.36575 .6147 L
.36188 .61057 L
.36834 .60322 L
s
0 .066 .07 .144 k
.37485 .59476 m
.37868 .59891 L
.37219 .60735 L
.36834 .60322 L
.37485 .59476 L
F
0 g
.37485 .59476 m
.37868 .59891 L
.37219 .60735 L
.36834 .60322 L
.37485 .59476 L
s
0 .085 .108 .128 k
.3814 .5851 m
.38521 .58927 L
.37868 .59891 L
.37485 .59476 L
.3814 .5851 L
F
0 g
.3814 .5851 m
.38521 .58927 L
.37868 .59891 L
.37485 .59476 L
.3814 .5851 L
s
0 .102 .143 .114 k
.388 .57411 m
.3918 .5783 L
.38521 .58927 L
.3814 .5851 L
.388 .57411 L
F
0 g
.388 .57411 m
.3918 .5783 L
.38521 .58927 L
.3814 .5851 L
.388 .57411 L
s
0 .118 .175 .102 k
.39465 .56171 m
.39842 .56593 L
.3918 .5783 L
.388 .57411 L
.39465 .56171 L
F
0 g
.39465 .56171 m
.39842 .56593 L
.3918 .5783 L
.388 .57411 L
.39465 .56171 L
s
0 .132 .204 .092 k
.40133 .54785 m
.40508 .55208 L
.39842 .56593 L
.39465 .56171 L
.40133 .54785 L
F
0 g
.40133 .54785 m
.40508 .55208 L
.39842 .56593 L
.39465 .56171 L
.40133 .54785 L
s
0 .144 .229 .084 k
.40804 .53248 m
.41177 .53673 L
.40508 .55208 L
.40133 .54785 L
.40804 .53248 L
F
0 g
.40804 .53248 m
.41177 .53673 L
.40508 .55208 L
.40133 .54785 L
.40804 .53248 L
s
0 .154 .25 .078 k
.41478 .51565 m
.41847 .51993 L
.41177 .53673 L
.40804 .53248 L
.41478 .51565 L
F
0 g
.41478 .51565 m
.41847 .51993 L
.41177 .53673 L
.40804 .53248 L
.41478 .51565 L
s
0 .163 .267 .073 k
.42152 .49752 m
.42519 .50182 L
.41847 .51993 L
.41478 .51565 L
.42152 .49752 L
F
0 g
.42152 .49752 m
.42519 .50182 L
.41847 .51993 L
.41478 .51565 L
.42152 .49752 L
s
0 .167 .277 .07 k
.42825 .47866 m
.43189 .48299 L
.42519 .50182 L
.42152 .49752 L
.42825 .47866 L
F
0 g
.42825 .47866 m
.43189 .48299 L
.42519 .50182 L
.42152 .49752 L
.42825 .47866 L
s
0 .163 .267 .073 k
.43489 .4608 m
.4385 .46515 L
.43189 .48299 L
.42825 .47866 L
.43489 .4608 L
F
0 g
.43489 .4608 m
.4385 .46515 L
.43189 .48299 L
.42825 .47866 L
.43489 .4608 L
s
0 .154 .25 .078 k
.44144 .44444 m
.44502 .44883 L
.4385 .46515 L
.43489 .4608 L
.44144 .44444 L
F
0 g
.44144 .44444 m
.44502 .44883 L
.4385 .46515 L
.43489 .4608 L
.44144 .44444 L
s
0 .144 .228 .085 k
.44791 .42968 m
.45146 .43408 L
.44502 .44883 L
.44144 .44444 L
.44791 .42968 L
F
0 g
.44791 .42968 m
.45146 .43408 L
.44502 .44883 L
.44144 .44444 L
.44791 .42968 L
s
0 .132 .202 .094 k
.4543 .41645 m
.45784 .42088 L
.45146 .43408 L
.44791 .42968 L
.4543 .41645 L
F
0 g
.4543 .41645 m
.45784 .42088 L
.45146 .43408 L
.44791 .42968 L
.4543 .41645 L
s
0 .118 .173 .104 k
.46064 .4047 m
.46414 .40915 L
.45784 .42088 L
.4543 .41645 L
.46064 .4047 L
F
0 g
.46064 .4047 m
.46414 .40915 L
.45784 .42088 L
.4543 .41645 L
.46064 .4047 L
s
0 .103 .14 .117 k
.46692 .39432 m
.47041 .39878 L
.46414 .40915 L
.46064 .4047 L
.46692 .39432 L
F
0 g
.46692 .39432 m
.47041 .39878 L
.46414 .40915 L
.46064 .4047 L
.46692 .39432 L
s
0 .086 .104 .132 k
.47315 .38519 m
.47663 .38966 L
.47041 .39878 L
.46692 .39432 L
.47315 .38519 L
F
0 g
.47315 .38519 m
.47663 .38966 L
.47041 .39878 L
.46692 .39432 L
.47315 .38519 L
s
0 .069 .067 .149 k
.47936 .37718 m
.48282 .38166 L
.47663 .38966 L
.47315 .38519 L
.47936 .37718 L
F
0 g
.47936 .37718 m
.48282 .38166 L
.47663 .38966 L
.47315 .38519 L
.47936 .37718 L
s
0 .05 .028 .168 k
.48553 .37015 m
.48898 .37467 L
.48282 .38166 L
.47936 .37718 L
.48553 .37015 L
F
0 g
.48553 .37015 m
.48898 .37467 L
.48282 .38166 L
.47936 .37718 L
.48553 .37015 L
s
.011 .043 0 .177 k
.4917 .36401 m
.49513 .36853 L
.48898 .37467 L
.48553 .37015 L
.4917 .36401 L
F
0 g
.4917 .36401 m
.49513 .36853 L
.48898 .37467 L
.48553 .37015 L
.4917 .36401 L
s
.049 .063 0 .16 k
.49786 .35861 m
.50127 .36315 L
.49513 .36853 L
.4917 .36401 L
.49786 .35861 L
F
0 g
.49786 .35861 m
.50127 .36315 L
.49513 .36853 L
.4917 .36401 L
.49786 .35861 L
s
.085 .082 0 .145 k
.50401 .35386 m
.50741 .3584 L
.50127 .36315 L
.49786 .35861 L
.50401 .35386 L
F
0 g
.50401 .35386 m
.50741 .3584 L
.50127 .36315 L
.49786 .35861 L
.50401 .35386 L
s
.119 .1 0 .132 k
.51016 .34963 m
.51356 .35419 L
.50741 .3584 L
.50401 .35386 L
.51016 .34963 L
F
0 g
.51016 .34963 m
.51356 .35419 L
.50741 .3584 L
.50401 .35386 L
.51016 .34963 L
s
.148 .116 0 .121 k
.51632 .34584 m
.51971 .35042 L
.51356 .35419 L
.51016 .34963 L
.51632 .34584 L
F
0 g
.51632 .34584 m
.51971 .35042 L
.51356 .35419 L
.51016 .34963 L
.51632 .34584 L
s
.173 .129 0 .113 k
.52249 .34242 m
.52586 .347 L
.51971 .35042 L
.51632 .34584 L
.52249 .34242 L
F
0 g
.52249 .34242 m
.52586 .347 L
.51971 .35042 L
.51632 .34584 L
.52249 .34242 L
s
.193 .139 0 .107 k
.52866 .33927 m
.53202 .34387 L
.52586 .347 L
.52249 .34242 L
.52866 .33927 L
F
0 g
.52866 .33927 m
.53202 .34387 L
.52586 .347 L
.52249 .34242 L
.52866 .33927 L
s
.21 .148 0 .102 k
.53485 .33633 m
.5382 .34094 L
.53202 .34387 L
.52866 .33927 L
.53485 .33633 L
F
0 g
.53485 .33633 m
.5382 .34094 L
.53202 .34387 L
.52866 .33927 L
.53485 .33633 L
s
.222 .155 0 .098 k
.54106 .33355 m
.5444 .33817 L
.5382 .34094 L
.53485 .33633 L
.54106 .33355 L
F
0 g
.54106 .33355 m
.5444 .33817 L
.5382 .34094 L
.53485 .33633 L
.54106 .33355 L
s
.231 .159 0 .096 k
.54727 .33088 m
.5506 .3355 L
.5444 .33817 L
.54106 .33355 L
.54727 .33088 L
F
0 g
.54727 .33088 m
.5506 .3355 L
.5444 .33817 L
.54106 .33355 L
.54727 .33088 L
s
.237 .163 0 .094 k
.5535 .32828 m
.55683 .33291 L
.5506 .3355 L
.54727 .33088 L
.5535 .32828 L
F
0 g
.5535 .32828 m
.55683 .33291 L
.5506 .3355 L
.54727 .33088 L
.5535 .32828 L
s
.241 .165 0 .093 k
.55975 .32572 m
.56306 .33036 L
.55683 .33291 L
.5535 .32828 L
.55975 .32572 L
F
0 g
.55975 .32572 m
.56306 .33036 L
.55683 .33291 L
.5535 .32828 L
.55975 .32572 L
s
.243 .166 0 .093 k
.56602 .32317 m
.56931 .32783 L
.56306 .33036 L
.55975 .32572 L
.56602 .32317 L
F
0 g
.56602 .32317 m
.56931 .32783 L
.56306 .33036 L
.55975 .32572 L
.56602 .32317 L
s
.244 .167 0 .092 k
.57229 .32064 m
.57558 .32532 L
.56931 .32783 L
.56602 .32317 L
.57229 .32064 L
F
0 g
.57229 .32064 m
.57558 .32532 L
.56931 .32783 L
.56602 .32317 L
.57229 .32064 L
s
.244 .167 0 .092 k
.57859 .3181 m
.58186 .32279 L
.57558 .32532 L
.57229 .32064 L
.57859 .3181 L
F
0 g
.57859 .3181 m
.58186 .32279 L
.57558 .32532 L
.57229 .32064 L
.57859 .3181 L
s
.244 .167 0 .092 k
.58489 .31555 m
.58816 .32025 L
.58186 .32279 L
.57859 .3181 L
.58489 .31555 L
F
0 g
.58489 .31555 m
.58816 .32025 L
.58186 .32279 L
.57859 .3181 L
.58489 .31555 L
s
.245 .167 0 .092 k
.59122 .313 m
.59447 .31772 L
.58816 .32025 L
.58489 .31555 L
.59122 .313 L
F
0 g
.59122 .313 m
.59447 .31772 L
.58816 .32025 L
.58489 .31555 L
.59122 .313 L
s
.245 .167 0 .092 k
.59756 .31045 m
.6008 .31518 L
.59447 .31772 L
.59122 .313 L
.59756 .31045 L
F
0 g
.59756 .31045 m
.6008 .31518 L
.59447 .31772 L
.59122 .313 L
.59756 .31045 L
s
.246 .167 0 .092 k
.60391 .30791 m
.60715 .31265 L
.6008 .31518 L
.59756 .31045 L
.60391 .30791 L
F
0 g
.60391 .30791 m
.60715 .31265 L
.6008 .31518 L
.59756 .31045 L
.60391 .30791 L
s
.249 .169 0 .091 k
.61028 .3054 m
.61351 .31015 L
.60715 .31265 L
.60391 .30791 L
.61028 .3054 L
F
0 g
.61028 .3054 m
.61351 .31015 L
.60715 .31265 L
.60391 .30791 L
.61028 .3054 L
s
.254 .172 0 .09 k
.61667 .30295 m
.61989 .30771 L
.61351 .31015 L
.61028 .3054 L
.61667 .30295 L
F
0 g
.61667 .30295 m
.61989 .30771 L
.61351 .31015 L
.61028 .3054 L
.61667 .30295 L
s
.261 .176 0 .088 k
.62308 .30058 m
.62629 .30535 L
.61989 .30771 L
.61667 .30295 L
.62308 .30058 L
F
0 g
.62308 .30058 m
.62629 .30535 L
.61989 .30771 L
.61667 .30295 L
.62308 .30058 L
s
.272 .181 0 .086 k
.62952 .29835 m
.63271 .30313 L
.62629 .30535 L
.62308 .30058 L
.62952 .29835 L
F
0 g
.62952 .29835 m
.63271 .30313 L
.62629 .30535 L
.62308 .30058 L
.62952 .29835 L
s
.288 .19 0 .082 k
.63597 .2963 m
.63915 .30109 L
.63271 .30313 L
.62952 .29835 L
.63597 .2963 L
F
0 g
.63597 .2963 m
.63915 .30109 L
.63271 .30313 L
.62952 .29835 L
.63597 .2963 L
s
.309 .202 0 .078 k
.64245 .2945 m
.64563 .2993 L
.63915 .30109 L
.63597 .2963 L
.64245 .2945 L
F
0 g
.64245 .2945 m
.64563 .2993 L
.63915 .30109 L
.63597 .2963 L
.64245 .2945 L
s
.335 .216 0 .074 k
.64897 .29301 m
.65213 .29783 L
.64563 .2993 L
.64245 .2945 L
.64897 .29301 L
F
0 g
.64897 .29301 m
.65213 .29783 L
.64563 .2993 L
.64245 .2945 L
.64897 .29301 L
s
.37 .235 0 .069 k
.65552 .29194 m
.65867 .29675 L
.65213 .29783 L
.64897 .29301 L
.65552 .29194 L
F
0 g
.65552 .29194 m
.65867 .29675 L
.65213 .29783 L
.64897 .29301 L
.65552 .29194 L
s
.413 .258 0 .065 k
.66211 .29134 m
.66526 .29618 L
.65867 .29675 L
.65552 .29194 L
.66211 .29134 L
F
0 g
.66211 .29134 m
.66526 .29618 L
.65867 .29675 L
.65552 .29194 L
.66211 .29134 L
s
.466 .287 0 .063 k
.66876 .29135 m
.6719 .29619 L
.66526 .29618 L
.66211 .29134 L
.66876 .29135 L
F
0 g
.66876 .29135 m
.6719 .29619 L
.66526 .29618 L
.66211 .29134 L
.66876 .29135 L
s
.53 .321 0 .065 k
.67547 .29206 m
.6786 .29691 L
.6719 .29619 L
.66876 .29135 L
.67547 .29206 L
F
0 g
.67547 .29206 m
.6786 .29691 L
.6719 .29619 L
.66876 .29135 L
.67547 .29206 L
s
.604 .36 0 .075 k
.68225 .29359 m
.68538 .29846 L
.6786 .29691 L
.67547 .29206 L
.68225 .29359 L
F
0 g
.68225 .29359 m
.68538 .29846 L
.6786 .29691 L
.67547 .29206 L
.68225 .29359 L
s
.685 .404 0 .096 k
.68911 .29608 m
.69223 .30095 L
.68538 .29846 L
.68225 .29359 L
.68911 .29608 L
F
0 g
.68911 .29608 m
.69223 .30095 L
.68538 .29846 L
.68225 .29359 L
.68911 .29608 L
s
.767 .447 0 .134 k
.69608 .29965 m
.6992 .30452 L
.69223 .30095 L
.68911 .29608 L
.69608 .29965 L
F
0 g
.69608 .29965 m
.6992 .30452 L
.69223 .30095 L
.68911 .29608 L
.69608 .29965 L
s
.81 .487 0 .19 k
.70316 .30442 m
.70626 .30931 L
.6992 .30452 L
.69608 .29965 L
.70316 .30442 L
F
0 g
.70316 .30442 m
.70626 .30931 L
.6992 .30452 L
.69608 .29965 L
.70316 .30442 L
s
.736 .518 0 .264 k
.71036 .31055 m
.71347 .31544 L
.70626 .30931 L
.70316 .30442 L
.71036 .31055 L
F
0 g
.71036 .31055 m
.71347 .31544 L
.70626 .30931 L
.70316 .30442 L
.71036 .31055 L
s
.65 .539 0 .35 k
.71772 .31814 m
.72083 .32304 L
.71347 .31544 L
.71036 .31055 L
.71772 .31814 L
F
0 g
.71772 .31814 m
.72083 .32304 L
.71347 .31544 L
.71036 .31055 L
.71772 .31814 L
s
.561 .55 0 .439 k
.72524 .32729 m
.72834 .33219 L
.72083 .32304 L
.71772 .31814 L
.72524 .32729 L
F
0 g
.72524 .32729 m
.72834 .33219 L
.72083 .32304 L
.71772 .31814 L
.72524 .32729 L
s
.477 .477 0 .523 k
.73294 .33806 m
.73604 .34297 L
.72834 .33219 L
.72524 .32729 L
.73294 .33806 L
F
0 g
.73294 .33806 m
.73604 .34297 L
.72834 .33219 L
.72524 .32729 L
.73294 .33806 L
s
.404 .404 0 .596 k
.74082 .35047 m
.74392 .35538 L
.73604 .34297 L
.73294 .33806 L
.74082 .35047 L
F
0 g
.74082 .35047 m
.74392 .35538 L
.73604 .34297 L
.73294 .33806 L
.74082 .35047 L
s
0 .433 .629 .371 k
.7489 .36434 m
.752 .36925 L
.74392 .35538 L
.74082 .35047 L
.7489 .36434 L
F
0 g
.7489 .36434 m
.752 .36925 L
.74392 .35538 L
.74082 .35047 L
.7489 .36434 L
s
0 .393 .691 .082 k
.1376 .60755 m
.14169 .6114 L
.13812 .59757 L
.13406 .59371 L
.1376 .60755 L
F
0 g
.1376 .60755 m
.14169 .6114 L
.13812 .59757 L
.13406 .59371 L
.1376 .60755 L
s
0 .406 .718 .092 k
.14135 .62029 m
.14545 .62414 L
.14169 .6114 L
.1376 .60755 L
.14135 .62029 L
F
0 g
.14135 .62029 m
.14545 .62414 L
.14169 .6114 L
.1376 .60755 L
.14135 .62029 L
s
0 .425 .758 .108 k
.14531 .63169 m
.14942 .63553 L
.14545 .62414 L
.14135 .62029 L
.14531 .63169 L
F
0 g
.14531 .63169 m
.14942 .63553 L
.14545 .62414 L
.14135 .62029 L
.14531 .63169 L
s
0 .448 .806 .135 k
.14949 .64166 m
.15361 .6455 L
.14942 .63553 L
.14531 .63169 L
.14949 .64166 L
F
0 g
.14949 .64166 m
.15361 .6455 L
.14942 .63553 L
.14531 .63169 L
.14949 .64166 L
s
0 .474 .82 .18 k
.15389 .65018 m
.15801 .65402 L
.15361 .6455 L
.14949 .64166 L
.15389 .65018 L
F
0 g
.15389 .65018 m
.15801 .65402 L
.15361 .6455 L
.14949 .64166 L
.15389 .65018 L
s
0 .502 .746 .254 k
.15849 .65731 m
.16262 .66115 L
.15801 .65402 L
.15389 .65018 L
.15849 .65731 L
F
0 g
.15849 .65731 m
.16262 .66115 L
.15801 .65402 L
.15389 .65018 L
.15849 .65731 L
s
0 .522 .628 .372 k
.16328 .66312 m
.16743 .66695 L
.16262 .66115 L
.15849 .65731 L
.16328 .66312 L
F
0 g
.16328 .66312 m
.16743 .66695 L
.16262 .66115 L
.15849 .65731 L
.16328 .66312 L
s
.541 .473 0 .459 k
.16825 .6677 m
.17239 .67154 L
.16743 .66695 L
.16328 .66312 L
.16825 .6677 L
F
0 g
.16825 .6677 m
.17239 .67154 L
.16743 .66695 L
.16328 .66312 L
.16825 .6677 L
s
.72 .465 0 .28 k
.17337 .67116 m
.17752 .675 L
.17239 .67154 L
.16825 .6677 L
.17337 .67116 L
F
0 g
.17337 .67116 m
.17752 .675 L
.17239 .67154 L
.16825 .6677 L
.17337 .67116 L
s
.852 .432 0 .148 k
.17863 .67362 m
.18278 .67745 L
.17752 .675 L
.17337 .67116 L
.17863 .67362 L
F
0 g
.17863 .67362 m
.18278 .67745 L
.17752 .675 L
.17337 .67116 L
.17863 .67362 L
s
.758 .384 0 .073 k
.18401 .67519 m
.18816 .67904 L
.18278 .67745 L
.17863 .67362 L
.18401 .67519 L
F
0 g
.18401 .67519 m
.18816 .67904 L
.18278 .67745 L
.17863 .67362 L
.18401 .67519 L
s
.648 .336 0 .04 k
.1895 .67598 m
.19364 .67985 L
.18816 .67904 L
.18401 .67519 L
.1895 .67598 L
F
0 g
.1895 .67598 m
.19364 .67985 L
.18816 .67904 L
.18401 .67519 L
.1895 .67598 L
s
.554 .294 0 .031 k
.19508 .67614 m
.19921 .67999 L
.19364 .67985 L
.1895 .67598 L
.19508 .67614 L
F
0 g
.19508 .67614 m
.19921 .67999 L
.19364 .67985 L
.1895 .67598 L
.19508 .67614 L
s
.48 .26 0 .033 k
.20073 .67573 m
.20486 .6796 L
.19921 .67999 L
.19508 .67614 L
.20073 .67573 L
F
0 g
.20073 .67573 m
.20486 .6796 L
.19921 .67999 L
.19508 .67614 L
.20073 .67573 L
s
.423 .234 0 .039 k
.20644 .67489 m
.21057 .67876 L
.20486 .6796 L
.20073 .67573 L
.20644 .67489 L
F
0 g
.20644 .67489 m
.21057 .67876 L
.20486 .6796 L
.20073 .67573 L
.20644 .67489 L
s
.382 .215 0 .045 k
.21221 .67367 m
.21633 .67756 L
.21057 .67876 L
.20644 .67489 L
.21221 .67367 L
F
0 g
.21221 .67367 m
.21633 .67756 L
.21057 .67876 L
.20644 .67489 L
.21221 .67367 L
s
.35 .201 0 .051 k
.21803 .67216 m
.22214 .67606 L
.21633 .67756 L
.21221 .67367 L
.21803 .67216 L
F
0 g
.21803 .67216 m
.22214 .67606 L
.21633 .67756 L
.21221 .67367 L
.21803 .67216 L
s
.328 .19 0 .056 k
.22387 .67044 m
.22797 .67435 L
.22214 .67606 L
.21803 .67216 L
.22387 .67044 L
F
0 g
.22387 .67044 m
.22797 .67435 L
.22214 .67606 L
.21803 .67216 L
.22387 .67044 L
s
.312 .183 0 .06 k
.22975 .66857 m
.23384 .67248 L
.22797 .67435 L
.22387 .67044 L
.22975 .66857 L
F
0 g
.22975 .66857 m
.23384 .67248 L
.22797 .67435 L
.22387 .67044 L
.22975 .66857 L
s
.301 .177 0 .063 k
.23566 .66657 m
.23974 .6705 L
.23384 .67248 L
.22975 .66857 L
.23566 .66657 L
F
0 g
.23566 .66657 m
.23974 .6705 L
.23384 .67248 L
.22975 .66857 L
.23566 .66657 L
s
.294 .174 0 .065 k
.24158 .6645 m
.24566 .66845 L
.23974 .6705 L
.23566 .66657 L
.24158 .6645 L
F
0 g
.24158 .6645 m
.24566 .66845 L
.23974 .6705 L
.23566 .66657 L
.24158 .6645 L
s
.29 .172 0 .066 k
.24752 .6624 m
.25159 .66634 L
.24566 .66845 L
.24158 .6645 L
.24752 .6624 L
F
0 g
.24752 .6624 m
.25159 .66634 L
.24566 .66845 L
.24158 .6645 L
.24752 .6624 L
s
.289 .172 0 .066 k
.25349 .66026 m
.25754 .66421 L
.25159 .66634 L
.24752 .6624 L
.25349 .66026 L
F
0 g
.25349 .66026 m
.25754 .66421 L
.25159 .66634 L
.24752 .6624 L
.25349 .66026 L
s
.288 .172 0 .066 k
.25946 .65812 m
.2635 .66208 L
.25754 .66421 L
.25349 .66026 L
.25946 .65812 L
F
0 g
.25946 .65812 m
.2635 .66208 L
.25754 .66421 L
.25349 .66026 L
.25946 .65812 L
s
.288 .172 0 .066 k
.26544 .65596 m
.26949 .65993 L
.2635 .66208 L
.25946 .65812 L
.26544 .65596 L
F
0 g
.26544 .65596 m
.26949 .65993 L
.2635 .66208 L
.25946 .65812 L
.26544 .65596 L
s
.288 .172 0 .066 k
.27145 .6538 m
.27548 .65778 L
.26949 .65993 L
.26544 .65596 L
.27145 .6538 L
F
0 g
.27145 .6538 m
.27548 .65778 L
.26949 .65993 L
.26544 .65596 L
.27145 .6538 L
s
.288 .172 0 .066 k
.27747 .65163 m
.28149 .65563 L
.27548 .65778 L
.27145 .6538 L
.27747 .65163 L
F
0 g
.27747 .65163 m
.28149 .65563 L
.27548 .65778 L
.27145 .6538 L
.27747 .65163 L
s
.286 .17 0 .067 k
.28351 .64944 m
.28752 .65345 L
.28149 .65563 L
.27747 .65163 L
.28351 .64944 L
F
0 g
.28351 .64944 m
.28752 .65345 L
.28149 .65563 L
.27747 .65163 L
.28351 .64944 L
s
.284 .17 0 .067 k
.28956 .64722 m
.29357 .65123 L
.28752 .65345 L
.28351 .64944 L
.28956 .64722 L
F
0 g
.28956 .64722 m
.29357 .65123 L
.28752 .65345 L
.28351 .64944 L
.28956 .64722 L
s
.278 .167 0 .069 k
.29564 .64494 m
.29962 .64897 L
.29357 .65123 L
.28956 .64722 L
.29564 .64494 L
F
0 g
.29564 .64494 m
.29962 .64897 L
.29357 .65123 L
.28956 .64722 L
.29564 .64494 L
s
.271 .163 0 .071 k
.30173 .64256 m
.30571 .64661 L
.29962 .64897 L
.29564 .64494 L
.30173 .64256 L
F
0 g
.30173 .64256 m
.30571 .64661 L
.29962 .64897 L
.29564 .64494 L
.30173 .64256 L
s
.259 .158 0 .074 k
.30784 .64006 m
.31182 .64411 L
.30571 .64661 L
.30173 .64256 L
.30784 .64006 L
F
0 g
.30784 .64006 m
.31182 .64411 L
.30571 .64661 L
.30173 .64256 L
.30784 .64006 L
s
.243 .15 0 .079 k
.31398 .63735 m
.31795 .64141 L
.31182 .64411 L
.30784 .64006 L
.31398 .63735 L
F
0 g
.31398 .63735 m
.31795 .64141 L
.31182 .64411 L
.30784 .64006 L
.31398 .63735 L
s
.223 .14 0 .085 k
.32016 .6344 m
.32411 .63847 L
.31795 .64141 L
.31398 .63735 L
.32016 .6344 L
F
0 g
.32016 .6344 m
.32411 .63847 L
.31795 .64141 L
.31398 .63735 L
.32016 .6344 L
s
.197 .127 0 .094 k
.32637 .63112 m
.33031 .6352 L
.32411 .63847 L
.32016 .6344 L
.32637 .63112 L
F
0 g
.32637 .63112 m
.33031 .6352 L
.32411 .63847 L
.32016 .6344 L
.32637 .63112 L
s
.167 .113 0 .104 k
.33261 .62742 m
.33654 .63151 L
.33031 .6352 L
.32637 .63112 L
.33261 .62742 L
F
0 g
.33261 .62742 m
.33654 .63151 L
.33031 .6352 L
.32637 .63112 L
.33261 .62742 L
s
.132 .096 0 .118 k
.33889 .62321 m
.34281 .62732 L
.33654 .63151 L
.33261 .62742 L
.33889 .62321 L
F
0 g
.33889 .62321 m
.34281 .62732 L
.33654 .63151 L
.33261 .62742 L
.33889 .62321 L
s
.094 .078 0 .133 k
.34521 .61839 m
.34912 .6225 L
.34281 .62732 L
.33889 .62321 L
.34521 .61839 L
F
0 g
.34521 .61839 m
.34912 .6225 L
.34281 .62732 L
.33889 .62321 L
.34521 .61839 L
s
.054 .058 0 .151 k
.35159 .61283 m
.35548 .61697 L
.34912 .6225 L
.34521 .61839 L
.35159 .61283 L
F
0 g
.35159 .61283 m
.35548 .61697 L
.34912 .6225 L
.34521 .61839 L
.35159 .61283 L
s
.012 .037 0 .171 k
.358 .60643 m
.36188 .61057 L
.35548 .61697 L
.35159 .61283 L
.358 .60643 L
F
0 g
.358 .60643 m
.36188 .61057 L
.35548 .61697 L
.35159 .61283 L
.358 .60643 L
s
0 .045 .029 .163 k
.36448 .59906 m
.36834 .60322 L
.36188 .61057 L
.358 .60643 L
.36448 .59906 L
F
0 g
.36448 .59906 m
.36834 .60322 L
.36188 .61057 L
.358 .60643 L
.36448 .59906 L
s
0 .065 .069 .145 k
.371 .59059 m
.37485 .59476 L
.36834 .60322 L
.36448 .59906 L
.371 .59059 L
F
0 g
.371 .59059 m
.37485 .59476 L
.36834 .60322 L
.36448 .59906 L
.371 .59059 L
s
0 .085 .108 .128 k
.37758 .5809 m
.3814 .5851 L
.37485 .59476 L
.371 .59059 L
.37758 .5809 L
F
0 g
.37758 .5809 m
.3814 .5851 L
.37485 .59476 L
.371 .59059 L
.37758 .5809 L
s
0 .102 .143 .114 k
.3842 .5699 m
.388 .57411 L
.3814 .5851 L
.37758 .5809 L
.3842 .5699 L
F
0 g
.3842 .5699 m
.388 .57411 L
.3814 .5851 L
.37758 .5809 L
.3842 .5699 L
s
0 .118 .175 .102 k
.39087 .55748 m
.39465 .56171 L
.388 .57411 L
.3842 .5699 L
.39087 .55748 L
F
0 g
.39087 .55748 m
.39465 .56171 L
.388 .57411 L
.3842 .5699 L
.39087 .55748 L
s
0 .132 .204 .092 k
.39757 .54358 m
.40133 .54785 L
.39465 .56171 L
.39087 .55748 L
.39757 .54358 L
F
0 g
.39757 .54358 m
.40133 .54785 L
.39465 .56171 L
.39087 .55748 L
.39757 .54358 L
s
0 .144 .229 .084 k
.40432 .52819 m
.40804 .53248 L
.40133 .54785 L
.39757 .54358 L
.40432 .52819 L
F
0 g
.40432 .52819 m
.40804 .53248 L
.40133 .54785 L
.39757 .54358 L
.40432 .52819 L
s
0 .154 .25 .078 k
.41108 .51134 m
.41478 .51565 L
.40804 .53248 L
.40432 .52819 L
.41108 .51134 L
F
0 g
.41108 .51134 m
.41478 .51565 L
.40804 .53248 L
.40432 .52819 L
.41108 .51134 L
s
0 .163 .267 .073 k
.41785 .49318 m
.42152 .49752 L
.41478 .51565 L
.41108 .51134 L
.41785 .49318 L
F
0 g
.41785 .49318 m
.42152 .49752 L
.41478 .51565 L
.41108 .51134 L
.41785 .49318 L
s
0 .167 .277 .07 k
.4246 .4743 m
.42825 .47866 L
.42152 .49752 L
.41785 .49318 L
.4246 .4743 L
F
0 g
.4246 .4743 m
.42825 .47866 L
.42152 .49752 L
.41785 .49318 L
.4246 .4743 L
s
0 .163 .267 .073 k
.43127 .45641 m
.43489 .4608 L
.42825 .47866 L
.4246 .4743 L
.43127 .45641 L
F
0 g
.43127 .45641 m
.43489 .4608 L
.42825 .47866 L
.4246 .4743 L
.43127 .45641 L
s
0 .154 .25 .078 k
.43785 .44004 m
.44144 .44444 L
.43489 .4608 L
.43127 .45641 L
.43785 .44004 L
F
0 g
.43785 .44004 m
.44144 .44444 L
.43489 .4608 L
.43127 .45641 L
.43785 .44004 L
s
0 .144 .228 .085 k
.44434 .42525 m
.44791 .42968 L
.44144 .44444 L
.43785 .44004 L
.44434 .42525 L
F
0 g
.44434 .42525 m
.44791 .42968 L
.44144 .44444 L
.43785 .44004 L
.44434 .42525 L
s
0 .131 .202 .094 k
.45076 .41201 m
.4543 .41645 L
.44791 .42968 L
.44434 .42525 L
.45076 .41201 L
F
0 g
.45076 .41201 m
.4543 .41645 L
.44791 .42968 L
.44434 .42525 L
.45076 .41201 L
s
0 .118 .173 .104 k
.45711 .40024 m
.46064 .4047 L
.4543 .41645 L
.45076 .41201 L
.45711 .40024 L
F
0 g
.45711 .40024 m
.46064 .4047 L
.4543 .41645 L
.45076 .41201 L
.45711 .40024 L
s
0 .103 .14 .117 k
.46341 .38984 m
.46692 .39432 L
.46064 .4047 L
.45711 .40024 L
.46341 .38984 L
F
0 g
.46341 .38984 m
.46692 .39432 L
.46064 .4047 L
.45711 .40024 L
.46341 .38984 L
s
0 .086 .104 .132 k
.46966 .38069 m
.47315 .38519 L
.46692 .39432 L
.46341 .38984 L
.46966 .38069 L
F
0 g
.46966 .38069 m
.47315 .38519 L
.46692 .39432 L
.46341 .38984 L
.46966 .38069 L
s
0 .068 .067 .149 k
.47589 .37266 m
.47936 .37718 L
.47315 .38519 L
.46966 .38069 L
.47589 .37266 L
F
0 g
.47589 .37266 m
.47936 .37718 L
.47315 .38519 L
.46966 .38069 L
.47589 .37266 L
s
0 .05 .028 .168 k
.48208 .36563 m
.48553 .37015 L
.47936 .37718 L
.47589 .37266 L
.48208 .36563 L
F
0 g
.48208 .36563 m
.48553 .37015 L
.47936 .37718 L
.47589 .37266 L
.48208 .36563 L
s
.011 .043 0 .177 k
.48826 .35947 m
.4917 .36401 L
.48553 .37015 L
.48208 .36563 L
.48826 .35947 L
F
0 g
.48826 .35947 m
.4917 .36401 L
.48553 .37015 L
.48208 .36563 L
.48826 .35947 L
s
.049 .063 0 .16 k
.49443 .35406 m
.49786 .35861 L
.4917 .36401 L
.48826 .35947 L
.49443 .35406 L
F
0 g
.49443 .35406 m
.49786 .35861 L
.4917 .36401 L
.48826 .35947 L
.49443 .35406 L
s
.085 .082 0 .145 k
.50059 .34929 m
.50401 .35386 L
.49786 .35861 L
.49443 .35406 L
.50059 .34929 L
F
0 g
.50059 .34929 m
.50401 .35386 L
.49786 .35861 L
.49443 .35406 L
.50059 .34929 L
s
.119 .1 0 .132 k
.50676 .34506 m
.51016 .34963 L
.50401 .35386 L
.50059 .34929 L
.50676 .34506 L
F
0 g
.50676 .34506 m
.51016 .34963 L
.50401 .35386 L
.50059 .34929 L
.50676 .34506 L
s
.148 .116 0 .121 k
.51292 .34126 m
.51632 .34584 L
.51016 .34963 L
.50676 .34506 L
.51292 .34126 L
F
0 g
.51292 .34126 m
.51632 .34584 L
.51016 .34963 L
.50676 .34506 L
.51292 .34126 L
s
.173 .129 0 .113 k
.5191 .33782 m
.52249 .34242 L
.51632 .34584 L
.51292 .34126 L
.5191 .33782 L
F
0 g
.5191 .33782 m
.52249 .34242 L
.51632 .34584 L
.51292 .34126 L
.5191 .33782 L
s
.194 .14 0 .106 k
.52529 .33466 m
.52866 .33927 L
.52249 .34242 L
.5191 .33782 L
.52529 .33466 L
F
0 g
.52529 .33466 m
.52866 .33927 L
.52249 .34242 L
.5191 .33782 L
.52529 .33466 L
s
.211 .149 0 .101 k
.53148 .33171 m
.53485 .33633 L
.52866 .33927 L
.52529 .33466 L
.53148 .33171 L
F
0 g
.53148 .33171 m
.53485 .33633 L
.52866 .33927 L
.52529 .33466 L
.53148 .33171 L
s
.222 .155 0 .098 k
.5377 .32891 m
.54106 .33355 L
.53485 .33633 L
.53148 .33171 L
.5377 .32891 L
F
0 g
.5377 .32891 m
.54106 .33355 L
.53485 .33633 L
.53148 .33171 L
.5377 .32891 L
s
.231 .159 0 .096 k
.54392 .32623 m
.54727 .33088 L
.54106 .33355 L
.5377 .32891 L
.54392 .32623 L
F
0 g
.54392 .32623 m
.54727 .33088 L
.54106 .33355 L
.5377 .32891 L
.54392 .32623 L
s
.237 .163 0 .094 k
.55017 .32362 m
.5535 .32828 L
.54727 .33088 L
.54392 .32623 L
.55017 .32362 L
F
0 g
.55017 .32362 m
.5535 .32828 L
.54727 .33088 L
.54392 .32623 L
.55017 .32362 L
s
.241 .165 0 .093 k
.55643 .32104 m
.55975 .32572 L
.5535 .32828 L
.55017 .32362 L
.55643 .32104 L
F
0 g
.55643 .32104 m
.55975 .32572 L
.5535 .32828 L
.55017 .32362 L
.55643 .32104 L
s
.244 .166 0 .092 k
.5627 .31849 m
.56602 .32317 L
.55975 .32572 L
.55643 .32104 L
.5627 .31849 L
F
0 g
.5627 .31849 m
.56602 .32317 L
.55975 .32572 L
.55643 .32104 L
.5627 .31849 L
s
.244 .167 0 .092 k
.56899 .31594 m
.57229 .32064 L
.56602 .32317 L
.5627 .31849 L
.56899 .31594 L
F
0 g
.56899 .31594 m
.57229 .32064 L
.56602 .32317 L
.5627 .31849 L
.56899 .31594 L
s
.244 .167 0 .092 k
.57529 .31339 m
.57859 .3181 L
.57229 .32064 L
.56899 .31594 L
.57529 .31339 L
F
0 g
.57529 .31339 m
.57859 .3181 L
.57229 .32064 L
.56899 .31594 L
.57529 .31339 L
s
.244 .167 0 .092 k
.58161 .31083 m
.58489 .31555 L
.57859 .3181 L
.57529 .31339 L
.58161 .31083 L
F
0 g
.58161 .31083 m
.58489 .31555 L
.57859 .3181 L
.57529 .31339 L
.58161 .31083 L
s
.245 .167 0 .092 k
.58794 .30827 m
.59122 .313 L
.58489 .31555 L
.58161 .31083 L
.58794 .30827 L
F
0 g
.58794 .30827 m
.59122 .313 L
.58489 .31555 L
.58161 .31083 L
.58794 .30827 L
s
.245 .167 0 .092 k
.59429 .30571 m
.59756 .31045 L
.59122 .313 L
.58794 .30827 L
.59429 .30571 L
F
0 g
.59429 .30571 m
.59756 .31045 L
.59122 .313 L
.58794 .30827 L
.59429 .30571 L
s
.246 .167 0 .092 k
.60066 .30316 m
.60391 .30791 L
.59756 .31045 L
.59429 .30571 L
.60066 .30316 L
F
0 g
.60066 .30316 m
.60391 .30791 L
.59756 .31045 L
.59429 .30571 L
.60066 .30316 L
s
.249 .169 0 .091 k
.60704 .30064 m
.61028 .3054 L
.60391 .30791 L
.60066 .30316 L
.60704 .30064 L
F
0 g
.60704 .30064 m
.61028 .3054 L
.60391 .30791 L
.60066 .30316 L
.60704 .30064 L
s
.254 .172 0 .09 k
.61344 .29817 m
.61667 .30295 L
.61028 .3054 L
.60704 .30064 L
.61344 .29817 L
F
0 g
.61344 .29817 m
.61667 .30295 L
.61028 .3054 L
.60704 .30064 L
.61344 .29817 L
s
.261 .176 0 .088 k
.61986 .2958 m
.62308 .30058 L
.61667 .30295 L
.61344 .29817 L
.61986 .2958 L
F
0 g
.61986 .2958 m
.62308 .30058 L
.61667 .30295 L
.61344 .29817 L
.61986 .2958 L
s
.273 .182 0 .085 k
.6263 .29355 m
.62952 .29835 L
.62308 .30058 L
.61986 .2958 L
.6263 .29355 L
F
0 g
.6263 .29355 m
.62952 .29835 L
.62308 .30058 L
.61986 .2958 L
.6263 .29355 L
s
.288 .19 0 .082 k
.63276 .29149 m
.63597 .2963 L
.62952 .29835 L
.6263 .29355 L
.63276 .29149 L
F
0 g
.63276 .29149 m
.63597 .2963 L
.62952 .29835 L
.6263 .29355 L
.63276 .29149 L
s
.309 .201 0 .078 k
.63926 .28968 m
.64245 .2945 L
.63597 .2963 L
.63276 .29149 L
.63926 .28968 L
F
0 g
.63926 .28968 m
.64245 .2945 L
.63597 .2963 L
.63276 .29149 L
.63926 .28968 L
s
.335 .216 0 .074 k
.64579 .28819 m
.64897 .29301 L
.64245 .2945 L
.63926 .28968 L
.64579 .28819 L
F
0 g
.64579 .28819 m
.64897 .29301 L
.64245 .2945 L
.63926 .28968 L
.64579 .28819 L
s
.37 .235 0 .069 k
.65234 .28709 m
.65552 .29194 L
.64897 .29301 L
.64579 .28819 L
.65234 .28709 L
F
0 g
.65234 .28709 m
.65552 .29194 L
.64897 .29301 L
.64579 .28819 L
.65234 .28709 L
s
.413 .258 0 .065 k
.65895 .28649 m
.66211 .29134 L
.65552 .29194 L
.65234 .28709 L
.65895 .28649 L
F
0 g
.65895 .28649 m
.66211 .29134 L
.65552 .29194 L
.65234 .28709 L
.65895 .28649 L
s
.467 .288 0 .062 k
.66561 .28648 m
.66876 .29135 L
.66211 .29134 L
.65895 .28649 L
.66561 .28648 L
F
0 g
.66561 .28648 m
.66876 .29135 L
.66211 .29134 L
.65895 .28649 L
.66561 .28648 L
s
.53 .321 0 .065 k
.67232 .28719 m
.67547 .29206 L
.66876 .29135 L
.66561 .28648 L
.67232 .28719 L
F
0 g
.67232 .28719 m
.67547 .29206 L
.66876 .29135 L
.66561 .28648 L
.67232 .28719 L
s
.605 .361 0 .074 k
.67911 .28871 m
.68225 .29359 L
.67547 .29206 L
.67232 .28719 L
.67911 .28871 L
F
0 g
.67911 .28871 m
.68225 .29359 L
.67547 .29206 L
.67232 .28719 L
.67911 .28871 L
s
.685 .404 0 .096 k
.68599 .29119 m
.68911 .29608 L
.68225 .29359 L
.67911 .28871 L
.68599 .29119 L
F
0 g
.68599 .29119 m
.68911 .29608 L
.68225 .29359 L
.67911 .28871 L
.68599 .29119 L
s
.767 .447 0 .134 k
.69295 .29475 m
.69608 .29965 L
.68911 .29608 L
.68599 .29119 L
.69295 .29475 L
F
0 g
.69295 .29475 m
.69608 .29965 L
.68911 .29608 L
.68599 .29119 L
.69295 .29475 L
s
.81 .487 0 .19 k
.70004 .29951 m
.70316 .30442 L
.69608 .29965 L
.69295 .29475 L
.70004 .29951 L
F
0 g
.70004 .29951 m
.70316 .30442 L
.69608 .29965 L
.69295 .29475 L
.70004 .29951 L
s
.735 .517 0 .265 k
.70725 .30563 m
.71036 .31055 L
.70316 .30442 L
.70004 .29951 L
.70725 .30563 L
F
0 g
.70725 .30563 m
.71036 .31055 L
.70316 .30442 L
.70004 .29951 L
.70725 .30563 L
s
.65 .539 0 .35 k
.7146 .31322 m
.71772 .31814 L
.71036 .31055 L
.70725 .30563 L
.7146 .31322 L
F
0 g
.7146 .31322 m
.71772 .31814 L
.71036 .31055 L
.70725 .30563 L
.7146 .31322 L
s
.561 .55 0 .439 k
.72213 .32236 m
.72524 .32729 L
.71772 .31814 L
.7146 .31322 L
.72213 .32236 L
F
0 g
.72213 .32236 m
.72524 .32729 L
.71772 .31814 L
.7146 .31322 L
.72213 .32236 L
s
.477 .477 0 .523 k
.72982 .33315 m
.73294 .33806 L
.72524 .32729 L
.72213 .32236 L
.72982 .33315 L
F
0 g
.72982 .33315 m
.73294 .33806 L
.72524 .32729 L
.72213 .32236 L
.72982 .33315 L
s
.404 .404 0 .596 k
.73771 .34554 m
.74082 .35047 L
.73294 .33806 L
.72982 .33315 L
.73771 .34554 L
F
0 g
.73771 .34554 m
.74082 .35047 L
.73294 .33806 L
.72982 .33315 L
.73771 .34554 L
s
0 .433 .629 .371 k
.74579 .35942 m
.7489 .36434 L
.74082 .35047 L
.73771 .34554 L
.74579 .35942 L
F
0 g
.74579 .35942 m
.7489 .36434 L
.74082 .35047 L
.73771 .34554 L
.74579 .35942 L
s
0 .393 .691 .082 k
.1335 .60369 m
.1376 .60755 L
.13406 .59371 L
.12997 .58983 L
.1335 .60369 L
F
0 g
.1335 .60369 m
.1376 .60755 L
.13406 .59371 L
.12997 .58983 L
.1335 .60369 L
s
0 .406 .719 .092 k
.13723 .61643 m
.14135 .62029 L
.1376 .60755 L
.1335 .60369 L
.13723 .61643 L
F
0 g
.13723 .61643 m
.14135 .62029 L
.1376 .60755 L
.1335 .60369 L
.13723 .61643 L
s
0 .425 .758 .108 k
.14117 .62783 m
.14531 .63169 L
.14135 .62029 L
.13723 .61643 L
.14117 .62783 L
F
0 g
.14117 .62783 m
.14531 .63169 L
.14135 .62029 L
.13723 .61643 L
.14117 .62783 L
s
0 .448 .807 .135 k
.14534 .6378 m
.14949 .64166 L
.14531 .63169 L
.14117 .62783 L
.14534 .6378 L
F
0 g
.14534 .6378 m
.14949 .64166 L
.14531 .63169 L
.14117 .62783 L
.14534 .6378 L
s
0 .474 .82 .18 k
.14973 .64634 m
.15389 .65018 L
.14949 .64166 L
.14534 .6378 L
.14973 .64634 L
F
0 g
.14973 .64634 m
.15389 .65018 L
.14949 .64166 L
.14534 .6378 L
.14973 .64634 L
s
0 .502 .746 .254 k
.15433 .65346 m
.15849 .65731 L
.15389 .65018 L
.14973 .64634 L
.15433 .65346 L
F
0 g
.15433 .65346 m
.15849 .65731 L
.15389 .65018 L
.14973 .64634 L
.15433 .65346 L
s
0 .521 .627 .373 k
.15912 .65926 m
.16328 .66312 L
.15849 .65731 L
.15433 .65346 L
.15912 .65926 L
F
0 g
.15912 .65926 m
.16328 .66312 L
.15849 .65731 L
.15433 .65346 L
.15912 .65926 L
s
.542 .474 0 .458 k
.16409 .66384 m
.16825 .6677 L
.16328 .66312 L
.15912 .65926 L
.16409 .66384 L
F
0 g
.16409 .66384 m
.16825 .6677 L
.16328 .66312 L
.15912 .65926 L
.16409 .66384 L
s
.721 .466 0 .279 k
.16921 .6673 m
.17337 .67116 L
.16825 .6677 L
.16409 .66384 L
.16921 .6673 L
F
0 g
.16921 .6673 m
.17337 .67116 L
.16825 .6677 L
.16409 .66384 L
.16921 .6673 L
s
.852 .432 0 .148 k
.17447 .66975 m
.17863 .67362 L
.17337 .67116 L
.16921 .6673 L
.17447 .66975 L
F
0 g
.17447 .66975 m
.17863 .67362 L
.17337 .67116 L
.16921 .6673 L
.17447 .66975 L
s
.758 .384 0 .073 k
.17986 .67131 m
.18401 .67519 L
.17863 .67362 L
.17447 .66975 L
.17986 .67131 L
F
0 g
.17986 .67131 m
.18401 .67519 L
.17863 .67362 L
.17447 .66975 L
.17986 .67131 L
s
.647 .335 0 .041 k
.18535 .67211 m
.1895 .67598 L
.18401 .67519 L
.17986 .67131 L
.18535 .67211 L
F
0 g
.18535 .67211 m
.1895 .67598 L
.18401 .67519 L
.17986 .67131 L
.18535 .67211 L
s
.554 .294 0 .031 k
.19092 .67225 m
.19508 .67614 L
.1895 .67598 L
.18535 .67211 L
.19092 .67225 L
F
0 g
.19092 .67225 m
.19508 .67614 L
.1895 .67598 L
.18535 .67211 L
.19092 .67225 L
s
.48 .26 0 .033 k
.19658 .67184 m
.20073 .67573 L
.19508 .67614 L
.19092 .67225 L
.19658 .67184 L
F
0 g
.19658 .67184 m
.20073 .67573 L
.19508 .67614 L
.19092 .67225 L
.19658 .67184 L
s
.423 .234 0 .039 k
.2023 .67098 m
.20644 .67489 L
.20073 .67573 L
.19658 .67184 L
.2023 .67098 L
F
0 g
.2023 .67098 m
.20644 .67489 L
.20073 .67573 L
.19658 .67184 L
.2023 .67098 L
s
.382 .215 0 .045 k
.20808 .66975 m
.21221 .67367 L
.20644 .67489 L
.2023 .67098 L
.20808 .66975 L
F
0 g
.20808 .66975 m
.21221 .67367 L
.20644 .67489 L
.2023 .67098 L
.20808 .66975 L
s
.35 .201 0 .051 k
.2139 .66824 m
.21803 .67216 L
.21221 .67367 L
.20808 .66975 L
.2139 .66824 L
F
0 g
.2139 .66824 m
.21803 .67216 L
.21221 .67367 L
.20808 .66975 L
.2139 .66824 L
s
.328 .19 0 .056 k
.21976 .66651 m
.22387 .67044 L
.21803 .67216 L
.2139 .66824 L
.21976 .66651 L
F
0 g
.21976 .66651 m
.22387 .67044 L
.21803 .67216 L
.2139 .66824 L
.21976 .66651 L
s
.312 .183 0 .06 k
.22564 .66463 m
.22975 .66857 L
.22387 .67044 L
.21976 .66651 L
.22564 .66463 L
F
0 g
.22564 .66463 m
.22975 .66857 L
.22387 .67044 L
.21976 .66651 L
.22564 .66463 L
s
.301 .178 0 .063 k
.23155 .66262 m
.23566 .66657 L
.22975 .66857 L
.22564 .66463 L
.23155 .66262 L
F
0 g
.23155 .66262 m
.23566 .66657 L
.22975 .66857 L
.22564 .66463 L
.23155 .66262 L
s
.294 .174 0 .065 k
.23749 .66055 m
.24158 .6645 L
.23566 .66657 L
.23155 .66262 L
.23749 .66055 L
F
0 g
.23749 .66055 m
.24158 .6645 L
.23566 .66657 L
.23155 .66262 L
.23749 .66055 L
s
.29 .172 0 .066 k
.24344 .65843 m
.24752 .6624 L
.24158 .6645 L
.23749 .66055 L
.24344 .65843 L
F
0 g
.24344 .65843 m
.24752 .6624 L
.24158 .6645 L
.23749 .66055 L
.24344 .65843 L
s
.289 .172 0 .066 k
.24941 .65628 m
.25349 .66026 L
.24752 .6624 L
.24344 .65843 L
.24941 .65628 L
F
0 g
.24941 .65628 m
.25349 .66026 L
.24752 .6624 L
.24344 .65843 L
.24941 .65628 L
s
.288 .172 0 .066 k
.25539 .65413 m
.25946 .65812 L
.25349 .66026 L
.24941 .65628 L
.25539 .65413 L
F
0 g
.25539 .65413 m
.25946 .65812 L
.25349 .66026 L
.24941 .65628 L
.25539 .65413 L
s
.288 .172 0 .066 k
.26139 .65197 m
.26544 .65596 L
.25946 .65812 L
.25539 .65413 L
.26139 .65197 L
F
0 g
.26139 .65197 m
.26544 .65596 L
.25946 .65812 L
.25539 .65413 L
.26139 .65197 L
s
.288 .172 0 .066 k
.2674 .64979 m
.27145 .6538 L
.26544 .65596 L
.26139 .65197 L
.2674 .64979 L
F
0 g
.2674 .64979 m
.27145 .6538 L
.26544 .65596 L
.26139 .65197 L
.2674 .64979 L
s
.287 .171 0 .067 k
.27343 .64761 m
.27747 .65163 L
.27145 .6538 L
.2674 .64979 L
.27343 .64761 L
F
0 g
.27343 .64761 m
.27747 .65163 L
.27145 .6538 L
.2674 .64979 L
.27343 .64761 L
s
.286 .17 0 .067 k
.27948 .64541 m
.28351 .64944 L
.27747 .65163 L
.27343 .64761 L
.27948 .64541 L
F
0 g
.27948 .64541 m
.28351 .64944 L
.27747 .65163 L
.27343 .64761 L
.27948 .64541 L
s
.283 .169 0 .068 k
.28553 .64319 m
.28956 .64722 L
.28351 .64944 L
.27948 .64541 L
.28553 .64319 L
F
0 g
.28553 .64319 m
.28956 .64722 L
.28351 .64944 L
.27948 .64541 L
.28553 .64319 L
s
.278 .167 0 .069 k
.29162 .64089 m
.29564 .64494 L
.28956 .64722 L
.28553 .64319 L
.29162 .64089 L
F
0 g
.29162 .64089 m
.29564 .64494 L
.28956 .64722 L
.28553 .64319 L
.29162 .64089 L
s
.271 .163 0 .071 k
.29772 .63851 m
.30173 .64256 L
.29564 .64494 L
.29162 .64089 L
.29772 .63851 L
F
0 g
.29772 .63851 m
.30173 .64256 L
.29564 .64494 L
.29162 .64089 L
.29772 .63851 L
s
.259 .158 0 .074 k
.30384 .63599 m
.30784 .64006 L
.30173 .64256 L
.29772 .63851 L
.30384 .63599 L
F
0 g
.30384 .63599 m
.30784 .64006 L
.30173 .64256 L
.29772 .63851 L
.30384 .63599 L
s
.243 .15 0 .079 k
.31 .63328 m
.31398 .63735 L
.30784 .64006 L
.30384 .63599 L
.31 .63328 L
F
0 g
.31 .63328 m
.31398 .63735 L
.30784 .64006 L
.30384 .63599 L
.31 .63328 L
s
.223 .14 0 .085 k
.31618 .63032 m
.32016 .6344 L
.31398 .63735 L
.31 .63328 L
.31618 .63032 L
F
0 g
.31618 .63032 m
.32016 .6344 L
.31398 .63735 L
.31 .63328 L
.31618 .63032 L
s
.197 .128 0 .094 k
.3224 .62702 m
.32637 .63112 L
.32016 .6344 L
.31618 .63032 L
.3224 .62702 L
F
0 g
.3224 .62702 m
.32637 .63112 L
.32016 .6344 L
.31618 .63032 L
.3224 .62702 L
s
.166 .113 0 .105 k
.32865 .6233 m
.33261 .62742 L
.32637 .63112 L
.3224 .62702 L
.32865 .6233 L
F
0 g
.32865 .6233 m
.33261 .62742 L
.32637 .63112 L
.3224 .62702 L
.32865 .6233 L
s
.132 .096 0 .118 k
.33495 .61909 m
.33889 .62321 L
.33261 .62742 L
.32865 .6233 L
.33495 .61909 L
F
0 g
.33495 .61909 m
.33889 .62321 L
.33261 .62742 L
.32865 .6233 L
.33495 .61909 L
s
.095 .078 0 .133 k
.34128 .61425 m
.34521 .61839 L
.33889 .62321 L
.33495 .61909 L
.34128 .61425 L
F
0 g
.34128 .61425 m
.34521 .61839 L
.33889 .62321 L
.33495 .61909 L
.34128 .61425 L
s
.054 .058 0 .151 k
.34767 .60868 m
.35159 .61283 L
.34521 .61839 L
.34128 .61425 L
.34767 .60868 L
F
0 g
.34767 .60868 m
.35159 .61283 L
.34521 .61839 L
.34128 .61425 L
.34767 .60868 L
s
.012 .037 0 .171 k
.35411 .60226 m
.358 .60643 L
.35159 .61283 L
.34767 .60868 L
.35411 .60226 L
F
0 g
.35411 .60226 m
.358 .60643 L
.35159 .61283 L
.34767 .60868 L
.35411 .60226 L
s
0 .046 .029 .163 k
.36059 .59487 m
.36448 .59906 L
.358 .60643 L
.35411 .60226 L
.36059 .59487 L
F
0 g
.36059 .59487 m
.36448 .59906 L
.358 .60643 L
.35411 .60226 L
.36059 .59487 L
s
0 .065 .069 .145 k
.36713 .58639 m
.371 .59059 L
.36448 .59906 L
.36059 .59487 L
.36713 .58639 L
F
0 g
.36713 .58639 m
.371 .59059 L
.36448 .59906 L
.36059 .59487 L
.36713 .58639 L
s
0 .085 .108 .128 k
.37372 .57669 m
.37758 .5809 L
.371 .59059 L
.36713 .58639 L
.37372 .57669 L
F
0 g
.37372 .57669 m
.37758 .5809 L
.371 .59059 L
.36713 .58639 L
.37372 .57669 L
s
0 .102 .143 .114 k
.38037 .56566 m
.3842 .5699 L
.37758 .5809 L
.37372 .57669 L
.38037 .56566 L
F
0 g
.38037 .56566 m
.3842 .5699 L
.37758 .5809 L
.37372 .57669 L
.38037 .56566 L
s
0 .118 .175 .102 k
.38706 .55322 m
.39087 .55748 L
.3842 .5699 L
.38037 .56566 L
.38706 .55322 L
F
0 g
.38706 .55322 m
.39087 .55748 L
.3842 .5699 L
.38037 .56566 L
.38706 .55322 L
s
0 .132 .204 .092 k
.39379 .53931 m
.39757 .54358 L
.39087 .55748 L
.38706 .55322 L
.39379 .53931 L
F
0 g
.39379 .53931 m
.39757 .54358 L
.39087 .55748 L
.38706 .55322 L
.39379 .53931 L
s
0 .144 .229 .084 k
.40056 .52389 m
.40432 .52819 L
.39757 .54358 L
.39379 .53931 L
.40056 .52389 L
F
0 g
.40056 .52389 m
.40432 .52819 L
.39757 .54358 L
.39379 .53931 L
.40056 .52389 L
s
0 .154 .25 .078 k
.40735 .50702 m
.41108 .51134 L
.40432 .52819 L
.40056 .52389 L
.40735 .50702 L
F
0 g
.40735 .50702 m
.41108 .51134 L
.40432 .52819 L
.40056 .52389 L
.40735 .50702 L
s
0 .163 .267 .073 k
.41415 .48884 m
.41785 .49318 L
.41108 .51134 L
.40735 .50702 L
.41415 .48884 L
F
0 g
.41415 .48884 m
.41785 .49318 L
.41108 .51134 L
.40735 .50702 L
.41415 .48884 L
s
0 .167 .277 .07 k
.42094 .46992 m
.4246 .4743 L
.41785 .49318 L
.41415 .48884 L
.42094 .46992 L
F
0 g
.42094 .46992 m
.4246 .4743 L
.41785 .49318 L
.41415 .48884 L
.42094 .46992 L
s
0 .163 .267 .073 k
.42764 .45201 m
.43127 .45641 L
.4246 .4743 L
.42094 .46992 L
.42764 .45201 L
F
0 g
.42764 .45201 m
.43127 .45641 L
.4246 .4743 L
.42094 .46992 L
.42764 .45201 L
s
0 .154 .25 .078 k
.43424 .43562 m
.43785 .44004 L
.43127 .45641 L
.42764 .45201 L
.43424 .43562 L
F
0 g
.43424 .43562 m
.43785 .44004 L
.43127 .45641 L
.42764 .45201 L
.43424 .43562 L
s
0 .144 .228 .085 k
.44076 .42081 m
.44434 .42525 L
.43785 .44004 L
.43424 .43562 L
.44076 .42081 L
F
0 g
.44076 .42081 m
.44434 .42525 L
.43785 .44004 L
.43424 .43562 L
.44076 .42081 L
s
0 .131 .202 .094 k
.4472 .40754 m
.45076 .41201 L
.44434 .42525 L
.44076 .42081 L
.4472 .40754 L
F
0 g
.4472 .40754 m
.45076 .41201 L
.44434 .42525 L
.44076 .42081 L
.4472 .40754 L
s
0 .118 .173 .104 k
.45357 .39576 m
.45711 .40024 L
.45076 .41201 L
.4472 .40754 L
.45357 .39576 L
F
0 g
.45357 .39576 m
.45711 .40024 L
.45076 .41201 L
.4472 .40754 L
.45357 .39576 L
s
0 .103 .14 .117 k
.45989 .38534 m
.46341 .38984 L
.45711 .40024 L
.45357 .39576 L
.45989 .38534 L
F
0 g
.45989 .38534 m
.46341 .38984 L
.45711 .40024 L
.45357 .39576 L
.45989 .38534 L
s
0 .086 .104 .132 k
.46616 .37618 m
.46966 .38069 L
.46341 .38984 L
.45989 .38534 L
.46616 .37618 L
F
0 g
.46616 .37618 m
.46966 .38069 L
.46341 .38984 L
.45989 .38534 L
.46616 .37618 L
s
0 .068 .067 .149 k
.47239 .36814 m
.47589 .37266 L
.46966 .38069 L
.46616 .37618 L
.47239 .36814 L
F
0 g
.47239 .36814 m
.47589 .37266 L
.46966 .38069 L
.46616 .37618 L
.47239 .36814 L
s
0 .05 .027 .168 k
.4786 .36109 m
.48208 .36563 L
.47589 .37266 L
.47239 .36814 L
.4786 .36109 L
F
0 g
.4786 .36109 m
.48208 .36563 L
.47589 .37266 L
.47239 .36814 L
.4786 .36109 L
s
.011 .043 0 .177 k
.4848 .35492 m
.48826 .35947 L
.48208 .36563 L
.4786 .36109 L
.4848 .35492 L
F
0 g
.4848 .35492 m
.48826 .35947 L
.48208 .36563 L
.4786 .36109 L
.4848 .35492 L
s
.049 .063 0 .16 k
.49098 .34949 m
.49443 .35406 L
.48826 .35947 L
.4848 .35492 L
.49098 .34949 L
F
0 g
.49098 .34949 m
.49443 .35406 L
.48826 .35947 L
.4848 .35492 L
.49098 .34949 L
s
.086 .083 0 .144 k
.49716 .34471 m
.50059 .34929 L
.49443 .35406 L
.49098 .34949 L
.49716 .34471 L
F
0 g
.49716 .34471 m
.50059 .34929 L
.49443 .35406 L
.49098 .34949 L
.49716 .34471 L
s
.119 .1 0 .132 k
.50333 .34046 m
.50676 .34506 L
.50059 .34929 L
.49716 .34471 L
.50333 .34046 L
F
0 g
.50333 .34046 m
.50676 .34506 L
.50059 .34929 L
.49716 .34471 L
.50333 .34046 L
s
.148 .116 0 .121 k
.50951 .33665 m
.51292 .34126 L
.50676 .34506 L
.50333 .34046 L
.50951 .33665 L
F
0 g
.50951 .33665 m
.51292 .34126 L
.50676 .34506 L
.50333 .34046 L
.50951 .33665 L
s
.173 .128 0 .113 k
.5157 .3332 m
.5191 .33782 L
.51292 .34126 L
.50951 .33665 L
.5157 .3332 L
F
0 g
.5157 .3332 m
.5191 .33782 L
.51292 .34126 L
.50951 .33665 L
.5157 .3332 L
s
.194 .14 0 .106 k
.52189 .33003 m
.52529 .33466 L
.5191 .33782 L
.5157 .3332 L
.52189 .33003 L
F
0 g
.52189 .33003 m
.52529 .33466 L
.5191 .33782 L
.5157 .3332 L
.52189 .33003 L
s
.211 .149 0 .101 k
.52811 .32707 m
.53148 .33171 L
.52529 .33466 L
.52189 .33003 L
.52811 .32707 L
F
0 g
.52811 .32707 m
.53148 .33171 L
.52529 .33466 L
.52189 .33003 L
.52811 .32707 L
s
.222 .155 0 .098 k
.53433 .32426 m
.5377 .32891 L
.53148 .33171 L
.52811 .32707 L
.53433 .32426 L
F
0 g
.53433 .32426 m
.5377 .32891 L
.53148 .33171 L
.52811 .32707 L
.53433 .32426 L
s
.232 .16 0 .095 k
.54057 .32157 m
.54392 .32623 L
.5377 .32891 L
.53433 .32426 L
.54057 .32157 L
F
0 g
.54057 .32157 m
.54392 .32623 L
.5377 .32891 L
.53433 .32426 L
.54057 .32157 L
s
.237 .163 0 .094 k
.54682 .31895 m
.55017 .32362 L
.54392 .32623 L
.54057 .32157 L
.54682 .31895 L
F
0 g
.54682 .31895 m
.55017 .32362 L
.54392 .32623 L
.54057 .32157 L
.54682 .31895 L
s
.241 .165 0 .093 k
.55309 .31636 m
.55643 .32104 L
.55017 .32362 L
.54682 .31895 L
.55309 .31636 L
F
0 g
.55309 .31636 m
.55643 .32104 L
.55017 .32362 L
.54682 .31895 L
.55309 .31636 L
s
.244 .166 0 .092 k
.55937 .3138 m
.5627 .31849 L
.55643 .32104 L
.55309 .31636 L
.55937 .3138 L
F
0 g
.55937 .3138 m
.5627 .31849 L
.55643 .32104 L
.55309 .31636 L
.55937 .3138 L
s
.244 .166 0 .092 k
.56566 .31124 m
.56899 .31594 L
.5627 .31849 L
.55937 .3138 L
.56566 .31124 L
F
0 g
.56566 .31124 m
.56899 .31594 L
.5627 .31849 L
.55937 .3138 L
.56566 .31124 L
s
.244 .167 0 .092 k
.57198 .30868 m
.57529 .31339 L
.56899 .31594 L
.56566 .31124 L
.57198 .30868 L
F
0 g
.57198 .30868 m
.57529 .31339 L
.56899 .31594 L
.56566 .31124 L
.57198 .30868 L
s
.244 .167 0 .092 k
.57831 .30611 m
.58161 .31083 L
.57529 .31339 L
.57198 .30868 L
.57831 .30611 L
F
0 g
.57831 .30611 m
.58161 .31083 L
.57529 .31339 L
.57198 .30868 L
.57831 .30611 L
s
.245 .167 0 .092 k
.58465 .30353 m
.58794 .30827 L
.58161 .31083 L
.57831 .30611 L
.58465 .30353 L
F
0 g
.58465 .30353 m
.58794 .30827 L
.58161 .31083 L
.57831 .30611 L
.58465 .30353 L
s
.245 .167 0 .092 k
.59102 .30096 m
.59429 .30571 L
.58794 .30827 L
.58465 .30353 L
.59102 .30096 L
F
0 g
.59102 .30096 m
.59429 .30571 L
.58794 .30827 L
.58465 .30353 L
.59102 .30096 L
s
.247 .168 0 .091 k
.59739 .2984 m
.60066 .30316 L
.59429 .30571 L
.59102 .30096 L
.59739 .2984 L
F
0 g
.59739 .2984 m
.60066 .30316 L
.59429 .30571 L
.59102 .30096 L
.59739 .2984 L
s
.249 .169 0 .091 k
.60379 .29586 m
.60704 .30064 L
.60066 .30316 L
.59739 .2984 L
.60379 .29586 L
F
0 g
.60379 .29586 m
.60704 .30064 L
.60066 .30316 L
.59739 .2984 L
.60379 .29586 L
s
.254 .171 0 .09 k
.6102 .29338 m
.61344 .29817 L
.60704 .30064 L
.60379 .29586 L
.6102 .29338 L
F
0 g
.6102 .29338 m
.61344 .29817 L
.60704 .30064 L
.60379 .29586 L
.6102 .29338 L
s
.261 .176 0 .088 k
.61662 .29099 m
.61986 .2958 L
.61344 .29817 L
.6102 .29338 L
.61662 .29099 L
F
0 g
.61662 .29099 m
.61986 .2958 L
.61344 .29817 L
.6102 .29338 L
.61662 .29099 L
s
.273 .182 0 .085 k
.62308 .28874 m
.6263 .29355 L
.61986 .2958 L
.61662 .29099 L
.62308 .28874 L
F
0 g
.62308 .28874 m
.6263 .29355 L
.61986 .2958 L
.61662 .29099 L
.62308 .28874 L
s
.288 .19 0 .082 k
.62955 .28666 m
.63276 .29149 L
.6263 .29355 L
.62308 .28874 L
.62955 .28666 L
F
0 g
.62955 .28666 m
.63276 .29149 L
.6263 .29355 L
.62308 .28874 L
.62955 .28666 L
s
.309 .201 0 .078 k
.63606 .28484 m
.63926 .28968 L
.63276 .29149 L
.62955 .28666 L
.63606 .28484 L
F
0 g
.63606 .28484 m
.63926 .28968 L
.63276 .29149 L
.62955 .28666 L
.63606 .28484 L
s
.336 .216 0 .073 k
.64259 .28334 m
.64579 .28819 L
.63926 .28968 L
.63606 .28484 L
.64259 .28334 L
F
0 g
.64259 .28334 m
.64579 .28819 L
.63926 .28968 L
.63606 .28484 L
.64259 .28334 L
s
.37 .234 0 .069 k
.64916 .28223 m
.65234 .28709 L
.64579 .28819 L
.64259 .28334 L
.64916 .28223 L
F
0 g
.64916 .28223 m
.65234 .28709 L
.64579 .28819 L
.64259 .28334 L
.64916 .28223 L
s
.414 .259 0 .064 k
.65577 .28161 m
.65895 .28649 L
.65234 .28709 L
.64916 .28223 L
.65577 .28161 L
F
0 g
.65577 .28161 m
.65895 .28649 L
.65234 .28709 L
.64916 .28223 L
.65577 .28161 L
s
.468 .287 0 .062 k
.66244 .2816 m
.66561 .28648 L
.65895 .28649 L
.65577 .28161 L
.66244 .2816 L
F
0 g
.66244 .2816 m
.66561 .28648 L
.65895 .28649 L
.65577 .28161 L
.66244 .2816 L
s
.531 .321 0 .065 k
.66916 .28229 m
.67232 .28719 L
.66561 .28648 L
.66244 .2816 L
.66916 .28229 L
F
0 g
.66916 .28229 m
.67232 .28719 L
.66561 .28648 L
.66244 .2816 L
.66916 .28229 L
s
.605 .361 0 .074 k
.67596 .2838 m
.67911 .28871 L
.67232 .28719 L
.66916 .28229 L
.67596 .2838 L
F
0 g
.67596 .2838 m
.67911 .28871 L
.67232 .28719 L
.66916 .28229 L
.67596 .2838 L
s
.685 .404 0 .096 k
.68283 .28627 m
.68599 .29119 L
.67911 .28871 L
.67596 .2838 L
.68283 .28627 L
F
0 g
.68283 .28627 m
.68599 .29119 L
.67911 .28871 L
.67596 .2838 L
.68283 .28627 L
s
.767 .447 0 .134 k
.68982 .28983 m
.69295 .29475 L
.68599 .29119 L
.68283 .28627 L
.68982 .28983 L
F
0 g
.68982 .28983 m
.69295 .29475 L
.68599 .29119 L
.68283 .28627 L
.68982 .28983 L
s
.809 .486 0 .191 k
.6969 .29459 m
.70004 .29951 L
.69295 .29475 L
.68982 .28983 L
.6969 .29459 L
F
0 g
.6969 .29459 m
.70004 .29951 L
.69295 .29475 L
.68982 .28983 L
.6969 .29459 L
s
.735 .517 0 .265 k
.70412 .3007 m
.70725 .30563 L
.70004 .29951 L
.6969 .29459 L
.70412 .3007 L
F
0 g
.70412 .3007 m
.70725 .30563 L
.70004 .29951 L
.6969 .29459 L
.70412 .3007 L
s
.65 .539 0 .35 k
.71148 .30827 m
.7146 .31322 L
.70725 .30563 L
.70412 .3007 L
.71148 .30827 L
F
0 g
.71148 .30827 m
.7146 .31322 L
.70725 .30563 L
.70412 .3007 L
.71148 .30827 L
s
.561 .55 0 .439 k
.719 .31742 m
.72213 .32236 L
.7146 .31322 L
.71148 .30827 L
.719 .31742 L
F
0 g
.719 .31742 m
.72213 .32236 L
.7146 .31322 L
.71148 .30827 L
.719 .31742 L
s
.477 .477 0 .523 k
.7267 .3282 m
.72982 .33315 L
.72213 .32236 L
.719 .31742 L
.7267 .3282 L
F
0 g
.7267 .3282 m
.72982 .33315 L
.72213 .32236 L
.719 .31742 L
.7267 .3282 L
s
.404 .404 0 .596 k
.73458 .34059 m
.73771 .34554 L
.72982 .33315 L
.7267 .3282 L
.73458 .34059 L
F
0 g
.73458 .34059 m
.73771 .34554 L
.72982 .33315 L
.7267 .3282 L
.73458 .34059 L
s
0 .433 .629 .371 k
.74266 .35446 m
.74579 .35942 L
.73771 .34554 L
.73458 .34059 L
.74266 .35446 L
F
0 g
.74266 .35446 m
.74579 .35942 L
.73771 .34554 L
.73458 .34059 L
.74266 .35446 L
s
0 .393 .691 .082 k
.12938 .5998 m
.1335 .60369 L
.12997 .58983 L
.12587 .58595 L
.12938 .5998 L
F
0 g
.12938 .5998 m
.1335 .60369 L
.12997 .58983 L
.12587 .58595 L
.12938 .5998 L
s
0 .406 .719 .092 k
.13309 .61254 m
.13723 .61643 L
.1335 .60369 L
.12938 .5998 L
.13309 .61254 L
F
0 g
.13309 .61254 m
.13723 .61643 L
.1335 .60369 L
.12938 .5998 L
.13309 .61254 L
s
0 .425 .758 .108 k
.13702 .62394 m
.14117 .62783 L
.13723 .61643 L
.13309 .61254 L
.13702 .62394 L
F
0 g
.13702 .62394 m
.14117 .62783 L
.13723 .61643 L
.13309 .61254 L
.13702 .62394 L
s
0 .448 .807 .135 k
.14119 .63392 m
.14534 .6378 L
.14117 .62783 L
.13702 .62394 L
.14119 .63392 L
F
0 g
.14119 .63392 m
.14534 .6378 L
.14117 .62783 L
.13702 .62394 L
.14119 .63392 L
s
0 .475 .82 .18 k
.14557 .64244 m
.14973 .64634 L
.14534 .6378 L
.14119 .63392 L
.14557 .64244 L
F
0 g
.14557 .64244 m
.14973 .64634 L
.14534 .6378 L
.14119 .63392 L
.14557 .64244 L
s
0 .502 .745 .255 k
.15016 .64957 m
.15433 .65346 L
.14973 .64634 L
.14557 .64244 L
.15016 .64957 L
F
0 g
.15016 .64957 m
.15433 .65346 L
.14973 .64634 L
.14557 .64244 L
.15016 .64957 L
s
0 .522 .626 .374 k
.15494 .65537 m
.15912 .65926 L
.15433 .65346 L
.15016 .64957 L
.15494 .65537 L
F
0 g
.15494 .65537 m
.15912 .65926 L
.15433 .65346 L
.15016 .64957 L
.15494 .65537 L
s
.545 .475 0 .455 k
.15991 .65994 m
.16409 .66384 L
.15912 .65926 L
.15494 .65537 L
.15991 .65994 L
F
0 g
.15991 .65994 m
.16409 .66384 L
.15912 .65926 L
.15494 .65537 L
.15991 .65994 L
s
.723 .466 0 .277 k
.16503 .66339 m
.16921 .6673 L
.16409 .66384 L
.15991 .65994 L
.16503 .66339 L
F
0 g
.16503 .66339 m
.16921 .6673 L
.16409 .66384 L
.15991 .65994 L
.16503 .66339 L
s
.853 .432 0 .147 k
.1703 .66584 m
.17447 .66975 L
.16921 .6673 L
.16503 .66339 L
.1703 .66584 L
F
0 g
.1703 .66584 m
.17447 .66975 L
.16921 .6673 L
.16503 .66339 L
.1703 .66584 L
s
.755 .384 0 .073 k
.17568 .6674 m
.17986 .67131 L
.17447 .66975 L
.1703 .66584 L
.17568 .6674 L
F
0 g
.17568 .6674 m
.17986 .67131 L
.17447 .66975 L
.1703 .66584 L
.17568 .6674 L
s
.645 .336 0 .041 k
.18118 .66819 m
.18535 .67211 L
.17986 .67131 L
.17568 .6674 L
.18118 .66819 L
F
0 g
.18118 .66819 m
.18535 .67211 L
.17986 .67131 L
.17568 .6674 L
.18118 .66819 L
s
.552 .294 0 .032 k
.18676 .66832 m
.19092 .67225 L
.18535 .67211 L
.18118 .66819 L
.18676 .66832 L
F
0 g
.18676 .66832 m
.19092 .67225 L
.18535 .67211 L
.18118 .66819 L
.18676 .66832 L
s
.478 .26 0 .034 k
.19243 .6679 m
.19658 .67184 L
.19092 .67225 L
.18676 .66832 L
.19243 .6679 L
F
0 g
.19243 .6679 m
.19658 .67184 L
.19092 .67225 L
.18676 .66832 L
.19243 .6679 L
s
.422 .235 0 .04 k
.19815 .66704 m
.2023 .67098 L
.19658 .67184 L
.19243 .6679 L
.19815 .66704 L
F
0 g
.19815 .66704 m
.2023 .67098 L
.19658 .67184 L
.19243 .6679 L
.19815 .66704 L
s
.38 .216 0 .046 k
.20394 .66579 m
.20808 .66975 L
.2023 .67098 L
.19815 .66704 L
.20394 .66579 L
F
0 g
.20394 .66579 m
.20808 .66975 L
.2023 .67098 L
.19815 .66704 L
.20394 .66579 L
s
.348 .2 0 .053 k
.20976 .66427 m
.2139 .66824 L
.20808 .66975 L
.20394 .66579 L
.20976 .66427 L
F
0 g
.20976 .66427 m
.2139 .66824 L
.20808 .66975 L
.20394 .66579 L
.20976 .66427 L
s
.326 .19 0 .058 k
.21562 .66254 m
.21976 .66651 L
.2139 .66824 L
.20976 .66427 L
.21562 .66254 L
F
0 g
.21562 .66254 m
.21976 .66651 L
.2139 .66824 L
.20976 .66427 L
.21562 .66254 L
s
.311 .183 0 .061 k
.22151 .66064 m
.22564 .66463 L
.21976 .66651 L
.21562 .66254 L
.22151 .66064 L
F
0 g
.22151 .66064 m
.22564 .66463 L
.21976 .66651 L
.21562 .66254 L
.22151 .66064 L
s
.3 .178 0 .064 k
.22744 .65863 m
.23155 .66262 L
.22564 .66463 L
.22151 .66064 L
.22744 .65863 L
F
0 g
.22744 .65863 m
.23155 .66262 L
.22564 .66463 L
.22151 .66064 L
.22744 .65863 L
s
.293 .175 0 .066 k
.23338 .65654 m
.23749 .66055 L
.23155 .66262 L
.22744 .65863 L
.23338 .65654 L
F
0 g
.23338 .65654 m
.23749 .66055 L
.23155 .66262 L
.22744 .65863 L
.23338 .65654 L
s
.289 .173 0 .067 k
.23934 .65442 m
.24344 .65843 L
.23749 .66055 L
.23338 .65654 L
.23934 .65442 L
F
0 g
.23934 .65442 m
.24344 .65843 L
.23749 .66055 L
.23338 .65654 L
.23934 .65442 L
s
.288 .173 0 .067 k
.24532 .65226 m
.24941 .65628 L
.24344 .65843 L
.23934 .65442 L
.24532 .65226 L
F
0 g
.24532 .65226 m
.24941 .65628 L
.24344 .65843 L
.23934 .65442 L
.24532 .65226 L
s
.287 .172 0 .067 k
.25131 .65009 m
.25539 .65413 L
.24941 .65628 L
.24532 .65226 L
.25131 .65009 L
F
0 g
.25131 .65009 m
.25539 .65413 L
.24941 .65628 L
.24532 .65226 L
.25131 .65009 L
s
.286 .171 0 .068 k
.25732 .64792 m
.26139 .65197 L
.25539 .65413 L
.25131 .65009 L
.25732 .64792 L
F
0 g
.25732 .64792 m
.26139 .65197 L
.25539 .65413 L
.25131 .65009 L
.25732 .64792 L
s
.286 .171 0 .068 k
.26334 .64574 m
.2674 .64979 L
.26139 .65197 L
.25732 .64792 L
.26334 .64574 L
F
0 g
.26334 .64574 m
.2674 .64979 L
.26139 .65197 L
.25732 .64792 L
.26334 .64574 L
s
.286 .171 0 .068 k
.26938 .64355 m
.27343 .64761 L
.2674 .64979 L
.26334 .64574 L
.26938 .64355 L
F
0 g
.26938 .64355 m
.27343 .64761 L
.2674 .64979 L
.26334 .64574 L
.26938 .64355 L
s
.285 .171 0 .068 k
.27542 .64135 m
.27948 .64541 L
.27343 .64761 L
.26938 .64355 L
.27542 .64135 L
F
0 g
.27542 .64135 m
.27948 .64541 L
.27343 .64761 L
.26938 .64355 L
.27542 .64135 L
s
.282 .169 0 .069 k
.2815 .6391 m
.28553 .64319 L
.27948 .64541 L
.27542 .64135 L
.2815 .6391 L
F
0 g
.2815 .6391 m
.28553 .64319 L
.27948 .64541 L
.27542 .64135 L
.2815 .6391 L
s
.277 .167 0 .07 k
.28759 .6368 m
.29162 .64089 L
.28553 .64319 L
.2815 .6391 L
.28759 .6368 L
F
0 g
.28759 .6368 m
.29162 .64089 L
.28553 .64319 L
.2815 .6391 L
.28759 .6368 L
s
.27 .164 0 .072 k
.2937 .6344 m
.29772 .63851 L
.29162 .64089 L
.28759 .6368 L
.2937 .6344 L
F
0 g
.2937 .6344 m
.29772 .63851 L
.29162 .64089 L
.28759 .6368 L
.2937 .6344 L
s
.258 .159 0 .075 k
.29984 .63187 m
.30384 .63599 L
.29772 .63851 L
.2937 .6344 L
.29984 .63187 L
F
0 g
.29984 .63187 m
.30384 .63599 L
.29772 .63851 L
.2937 .6344 L
.29984 .63187 L
s
.242 .151 0 .08 k
.306 .62915 m
.31 .63328 L
.30384 .63599 L
.29984 .63187 L
.306 .62915 L
F
0 g
.306 .62915 m
.31 .63328 L
.30384 .63599 L
.29984 .63187 L
.306 .62915 L
s
.222 .141 0 .086 k
.31219 .62618 m
.31618 .63032 L
.31 .63328 L
.306 .62915 L
.31219 .62618 L
F
0 g
.31219 .62618 m
.31618 .63032 L
.31 .63328 L
.306 .62915 L
.31219 .62618 L
s
.196 .128 0 .095 k
.31842 .62287 m
.3224 .62702 L
.31618 .63032 L
.31219 .62618 L
.31842 .62287 L
F
0 g
.31842 .62287 m
.3224 .62702 L
.31618 .63032 L
.31219 .62618 L
.31842 .62287 L
s
.166 .113 0 .106 k
.32469 .61915 m
.32865 .6233 L
.3224 .62702 L
.31842 .62287 L
.32469 .61915 L
F
0 g
.32469 .61915 m
.32865 .6233 L
.3224 .62702 L
.31842 .62287 L
.32469 .61915 L
s
.131 .096 0 .119 k
.33098 .61492 m
.33495 .61909 L
.32865 .6233 L
.32469 .61915 L
.33098 .61492 L
F
0 g
.33098 .61492 m
.33495 .61909 L
.32865 .6233 L
.32469 .61915 L
.33098 .61492 L
s
.094 .078 0 .134 k
.33734 .61006 m
.34128 .61425 L
.33495 .61909 L
.33098 .61492 L
.33734 .61006 L
F
0 g
.33734 .61006 m
.34128 .61425 L
.33495 .61909 L
.33098 .61492 L
.33734 .61006 L
s
.054 .058 0 .152 k
.34374 .60449 m
.34767 .60868 L
.34128 .61425 L
.33734 .61006 L
.34374 .60449 L
F
0 g
.34374 .60449 m
.34767 .60868 L
.34128 .61425 L
.33734 .61006 L
.34374 .60449 L
s
.013 .038 0 .171 k
.35019 .59805 m
.35411 .60226 L
.34767 .60868 L
.34374 .60449 L
.35019 .59805 L
F
0 g
.35019 .59805 m
.35411 .60226 L
.34767 .60868 L
.34374 .60449 L
.35019 .59805 L
s
0 .046 .028 .164 k
.3567 .59065 m
.36059 .59487 L
.35411 .60226 L
.35019 .59805 L
.3567 .59065 L
F
0 g
.3567 .59065 m
.36059 .59487 L
.35411 .60226 L
.35019 .59805 L
.3567 .59065 L
s
0 .066 .069 .145 k
.36325 .58214 m
.36713 .58639 L
.36059 .59487 L
.3567 .59065 L
.36325 .58214 L
F
0 g
.36325 .58214 m
.36713 .58639 L
.36059 .59487 L
.3567 .59065 L
.36325 .58214 L
s
0 .085 .107 .129 k
.36987 .57243 m
.37372 .57669 L
.36713 .58639 L
.36325 .58214 L
.36987 .57243 L
F
0 g
.36987 .57243 m
.37372 .57669 L
.36713 .58639 L
.36325 .58214 L
.36987 .57243 L
s
0 .102 .142 .115 k
.37653 .56139 m
.38037 .56566 L
.37372 .57669 L
.36987 .57243 L
.37653 .56139 L
F
0 g
.37653 .56139 m
.38037 .56566 L
.37372 .57669 L
.36987 .57243 L
.37653 .56139 L
s
0 .118 .174 .103 k
.38324 .54893 m
.38706 .55322 L
.38037 .56566 L
.37653 .56139 L
.38324 .54893 L
F
0 g
.38324 .54893 m
.38706 .55322 L
.38037 .56566 L
.37653 .56139 L
.38324 .54893 L
s
0 .132 .203 .093 k
.39 .535 m
.39379 .53931 L
.38706 .55322 L
.38324 .54893 L
.39 .535 L
F
0 g
.39 .535 m
.39379 .53931 L
.38706 .55322 L
.38324 .54893 L
.39 .535 L
s
0 .145 .229 .084 k
.3968 .51956 m
.40056 .52389 L
.39379 .53931 L
.39 .535 L
.3968 .51956 L
F
0 g
.3968 .51956 m
.40056 .52389 L
.39379 .53931 L
.39 .535 L
.3968 .51956 L
s
0 .154 .25 .078 k
.40361 .50267 m
.40735 .50702 L
.40056 .52389 L
.3968 .51956 L
.40361 .50267 L
F
0 g
.40361 .50267 m
.40735 .50702 L
.40056 .52389 L
.3968 .51956 L
.40361 .50267 L
s
0 .163 .267 .073 k
.41044 .48446 m
.41415 .48884 L
.40735 .50702 L
.40361 .50267 L
.41044 .48446 L
F
0 g
.41044 .48446 m
.41415 .48884 L
.40735 .50702 L
.40361 .50267 L
.41044 .48446 L
s
0 .167 .277 .07 k
.41726 .46553 m
.42094 .46992 L
.41415 .48884 L
.41044 .48446 L
.41726 .46553 L
F
0 g
.41726 .46553 m
.42094 .46992 L
.41415 .48884 L
.41044 .48446 L
.41726 .46553 L
s
0 .163 .267 .073 k
.42398 .4476 m
.42764 .45201 L
.42094 .46992 L
.41726 .46553 L
.42398 .4476 L
F
0 g
.42398 .4476 m
.42764 .45201 L
.42094 .46992 L
.41726 .46553 L
.42398 .4476 L
s
0 .154 .25 .078 k
.43061 .43119 m
.43424 .43562 L
.42764 .45201 L
.42398 .4476 L
.43061 .43119 L
F
0 g
.43061 .43119 m
.43424 .43562 L
.42764 .45201 L
.42398 .4476 L
.43061 .43119 L
s
0 .144 .228 .085 k
.43715 .41635 m
.44076 .42081 L
.43424 .43562 L
.43061 .43119 L
.43715 .41635 L
F
0 g
.43715 .41635 m
.44076 .42081 L
.43424 .43562 L
.43061 .43119 L
.43715 .41635 L
s
0 .132 .202 .093 k
.44362 .40308 m
.4472 .40754 L
.44076 .42081 L
.43715 .41635 L
.44362 .40308 L
F
0 g
.44362 .40308 m
.4472 .40754 L
.44076 .42081 L
.43715 .41635 L
.44362 .40308 L
s
0 .118 .173 .104 k
.45001 .39128 m
.45357 .39576 L
.4472 .40754 L
.44362 .40308 L
.45001 .39128 L
F
0 g
.45001 .39128 m
.45357 .39576 L
.4472 .40754 L
.44362 .40308 L
.45001 .39128 L
s
0 .102 .14 .117 k
.45634 .38085 m
.45989 .38534 L
.45357 .39576 L
.45001 .39128 L
.45634 .38085 L
F
0 g
.45634 .38085 m
.45989 .38534 L
.45357 .39576 L
.45001 .39128 L
.45634 .38085 L
s
0 .085 .104 .132 k
.46263 .37167 m
.46616 .37618 L
.45989 .38534 L
.45634 .38085 L
.46263 .37167 L
F
0 g
.46263 .37167 m
.46616 .37618 L
.45989 .38534 L
.45634 .38085 L
.46263 .37167 L
s
0 .067 .066 .149 k
.46889 .36361 m
.47239 .36814 L
.46616 .37618 L
.46263 .37167 L
.46889 .36361 L
F
0 g
.46889 .36361 m
.47239 .36814 L
.46616 .37618 L
.46263 .37167 L
.46889 .36361 L
s
0 .049 .027 .168 k
.47512 .35655 m
.4786 .36109 L
.47239 .36814 L
.46889 .36361 L
.47512 .35655 L
F
0 g
.47512 .35655 m
.4786 .36109 L
.47239 .36814 L
.46889 .36361 L
.47512 .35655 L
s
.012 .043 0 .176 k
.48132 .35036 m
.4848 .35492 L
.4786 .36109 L
.47512 .35655 L
.48132 .35036 L
F
0 g
.48132 .35036 m
.4848 .35492 L
.4786 .36109 L
.47512 .35655 L
.48132 .35036 L
s
.05 .063 0 .159 k
.48752 .34493 m
.49098 .34949 L
.4848 .35492 L
.48132 .35036 L
.48752 .34493 L
F
0 g
.48752 .34493 m
.49098 .34949 L
.4848 .35492 L
.48132 .35036 L
.48752 .34493 L
s
.086 .082 0 .144 k
.4937 .34013 m
.49716 .34471 L
.49098 .34949 L
.48752 .34493 L
.4937 .34013 L
F
0 g
.4937 .34013 m
.49716 .34471 L
.49098 .34949 L
.48752 .34493 L
.4937 .34013 L
s
.119 .099 0 .131 k
.49989 .33588 m
.50333 .34046 L
.49716 .34471 L
.4937 .34013 L
.49989 .33588 L
F
0 g
.49989 .33588 m
.50333 .34046 L
.49716 .34471 L
.4937 .34013 L
.49989 .33588 L
s
.149 .115 0 .12 k
.50609 .33206 m
.50951 .33665 L
.50333 .34046 L
.49989 .33588 L
.50609 .33206 L
F
0 g
.50609 .33206 m
.50951 .33665 L
.50333 .34046 L
.49989 .33588 L
.50609 .33206 L
s
.174 .128 0 .112 k
.51229 .32859 m
.5157 .3332 L
.50951 .33665 L
.50609 .33206 L
.51229 .32859 L
F
0 g
.51229 .32859 m
.5157 .3332 L
.50951 .33665 L
.50609 .33206 L
.51229 .32859 L
s
.195 .14 0 .105 k
.51849 .32541 m
.52189 .33003 L
.5157 .3332 L
.51229 .32859 L
.51849 .32541 L
F
0 g
.51849 .32541 m
.52189 .33003 L
.5157 .3332 L
.51229 .32859 L
.51849 .32541 L
s
.211 .148 0 .1 k
.52471 .32243 m
.52811 .32707 L
.52189 .33003 L
.51849 .32541 L
.52471 .32243 L
F
0 g
.52471 .32243 m
.52811 .32707 L
.52189 .33003 L
.51849 .32541 L
.52471 .32243 L
s
.223 .154 0 .097 k
.53095 .31961 m
.53433 .32426 L
.52811 .32707 L
.52471 .32243 L
.53095 .31961 L
F
0 g
.53095 .31961 m
.53433 .32426 L
.52811 .32707 L
.52471 .32243 L
.53095 .31961 L
s
.233 .16 0 .094 k
.53719 .31691 m
.54057 .32157 L
.53433 .32426 L
.53095 .31961 L
.53719 .31691 L
F
0 g
.53719 .31691 m
.54057 .32157 L
.53433 .32426 L
.53095 .31961 L
.53719 .31691 L
s
.238 .162 0 .093 k
.54345 .31427 m
.54682 .31895 L
.54057 .32157 L
.53719 .31691 L
.54345 .31427 L
F
0 g
.54345 .31427 m
.54682 .31895 L
.54057 .32157 L
.53719 .31691 L
.54345 .31427 L
s
.242 .164 0 .092 k
.54973 .31168 m
.55309 .31636 L
.54682 .31895 L
.54345 .31427 L
.54973 .31168 L
F
0 g
.54973 .31168 m
.55309 .31636 L
.54682 .31895 L
.54345 .31427 L
.54973 .31168 L
s
.244 .166 0 .091 k
.55603 .3091 m
.55937 .3138 L
.55309 .31636 L
.54973 .31168 L
.55603 .3091 L
F
0 g
.55603 .3091 m
.55937 .3138 L
.55309 .31636 L
.54973 .31168 L
.55603 .3091 L
s
.245 .166 0 .091 k
.56234 .30653 m
.56566 .31124 L
.55937 .3138 L
.55603 .3091 L
.56234 .30653 L
F
0 g
.56234 .30653 m
.56566 .31124 L
.55937 .3138 L
.55603 .3091 L
.56234 .30653 L
s
.245 .166 0 .091 k
.56865 .30396 m
.57198 .30868 L
.56566 .31124 L
.56234 .30653 L
.56865 .30396 L
F
0 g
.56865 .30396 m
.57198 .30868 L
.56566 .31124 L
.56234 .30653 L
.56865 .30396 L
s
.245 .166 0 .091 k
.57499 .30138 m
.57831 .30611 L
.57198 .30868 L
.56865 .30396 L
.57499 .30138 L
F
0 g
.57499 .30138 m
.57831 .30611 L
.57198 .30868 L
.56865 .30396 L
.57499 .30138 L
s
.245 .166 0 .091 k
.58135 .29879 m
.58465 .30353 L
.57831 .30611 L
.57499 .30138 L
.58135 .29879 L
F
0 g
.58135 .29879 m
.58465 .30353 L
.57831 .30611 L
.57499 .30138 L
.58135 .29879 L
s
.246 .166 0 .091 k
.58772 .29621 m
.59102 .30096 L
.58465 .30353 L
.58135 .29879 L
.58772 .29621 L
F
0 g
.58772 .29621 m
.59102 .30096 L
.58465 .30353 L
.58135 .29879 L
.58772 .29621 L
s
.248 .168 0 .09 k
.59411 .29363 m
.59739 .2984 L
.59102 .30096 L
.58772 .29621 L
.59411 .29363 L
F
0 g
.59411 .29363 m
.59739 .2984 L
.59102 .30096 L
.58772 .29621 L
.59411 .29363 L
s
.25 .169 0 .09 k
.60051 .29109 m
.60379 .29586 L
.59739 .2984 L
.59411 .29363 L
.60051 .29109 L
F
0 g
.60051 .29109 m
.60379 .29586 L
.59739 .2984 L
.59411 .29363 L
.60051 .29109 L
s
.255 .171 0 .089 k
.60693 .28859 m
.6102 .29338 L
.60379 .29586 L
.60051 .29109 L
.60693 .28859 L
F
0 g
.60693 .28859 m
.6102 .29338 L
.60379 .29586 L
.60051 .29109 L
.60693 .28859 L
s
.262 .175 0 .087 k
.61338 .28619 m
.61662 .29099 L
.6102 .29338 L
.60693 .28859 L
.61338 .28619 L
F
0 g
.61338 .28619 m
.61662 .29099 L
.6102 .29338 L
.60693 .28859 L
.61338 .28619 L
s
.274 .182 0 .084 k
.61984 .28392 m
.62308 .28874 L
.61662 .29099 L
.61338 .28619 L
.61984 .28392 L
F
0 g
.61984 .28392 m
.62308 .28874 L
.61662 .29099 L
.61338 .28619 L
.61984 .28392 L
s
.289 .19 0 .081 k
.62633 .28184 m
.62955 .28666 L
.62308 .28874 L
.61984 .28392 L
.62633 .28184 L
F
0 g
.62633 .28184 m
.62955 .28666 L
.62308 .28874 L
.61984 .28392 L
.62633 .28184 L
s
.31 .201 0 .077 k
.63284 .28 m
.63606 .28484 L
.62955 .28666 L
.62633 .28184 L
.63284 .28 L
F
0 g
.63284 .28 m
.63606 .28484 L
.62955 .28666 L
.62633 .28184 L
.63284 .28 L
s
.337 .216 0 .072 k
.63938 .27849 m
.64259 .28334 L
.63606 .28484 L
.63284 .28 L
.63938 .27849 L
F
0 g
.63938 .27849 m
.64259 .28334 L
.63606 .28484 L
.63284 .28 L
.63938 .27849 L
s
.371 .234 0 .068 k
.64595 .27737 m
.64916 .28223 L
.64259 .28334 L
.63938 .27849 L
.64595 .27737 L
F
0 g
.64595 .27737 m
.64916 .28223 L
.64259 .28334 L
.63938 .27849 L
.64595 .27737 L
s
.416 .259 0 .063 k
.65258 .27675 m
.65577 .28161 L
.64916 .28223 L
.64595 .27737 L
.65258 .27675 L
F
0 g
.65258 .27675 m
.65577 .28161 L
.64916 .28223 L
.64595 .27737 L
.65258 .27675 L
s
.469 .287 0 .061 k
.65925 .27672 m
.66244 .2816 L
.65577 .28161 L
.65258 .27675 L
.65925 .27672 L
F
0 g
.65925 .27672 m
.66244 .2816 L
.65577 .28161 L
.65258 .27675 L
.65925 .27672 L
s
.533 .321 0 .064 k
.66599 .2774 m
.66916 .28229 L
.66244 .2816 L
.65925 .27672 L
.66599 .2774 L
F
0 g
.66599 .2774 m
.66916 .28229 L
.66244 .2816 L
.65925 .27672 L
.66599 .2774 L
s
.606 .361 0 .074 k
.67279 .2789 m
.67596 .2838 L
.66916 .28229 L
.66599 .2774 L
.67279 .2789 L
F
0 g
.67279 .2789 m
.67596 .2838 L
.66916 .28229 L
.66599 .2774 L
.67279 .2789 L
s
.687 .403 0 .096 k
.67968 .28136 m
.68283 .28627 L
.67596 .2838 L
.67279 .2789 L
.67968 .28136 L
F
0 g
.67968 .28136 m
.68283 .28627 L
.67596 .2838 L
.67279 .2789 L
.67968 .28136 L
s
.769 .447 0 .134 k
.68666 .2849 m
.68982 .28983 L
.68283 .28627 L
.67968 .28136 L
.68666 .2849 L
F
0 g
.68666 .2849 m
.68982 .28983 L
.68283 .28627 L
.67968 .28136 L
.68666 .2849 L
s
.809 .486 0 .191 k
.69375 .28966 m
.6969 .29459 L
.68982 .28983 L
.68666 .2849 L
.69375 .28966 L
F
0 g
.69375 .28966 m
.6969 .29459 L
.68982 .28983 L
.68666 .2849 L
.69375 .28966 L
s
.735 .518 0 .265 k
.70097 .29576 m
.70412 .3007 L
.6969 .29459 L
.69375 .28966 L
.70097 .29576 L
F
0 g
.70097 .29576 m
.70412 .3007 L
.6969 .29459 L
.69375 .28966 L
.70097 .29576 L
s
.649 .539 0 .351 k
.70833 .30332 m
.71148 .30827 L
.70412 .3007 L
.70097 .29576 L
.70833 .30332 L
F
0 g
.70833 .30332 m
.71148 .30827 L
.70412 .3007 L
.70097 .29576 L
.70833 .30332 L
s
.56 .549 0 .44 k
.71585 .31247 m
.719 .31742 L
.71148 .30827 L
.70833 .30332 L
.71585 .31247 L
F
0 g
.71585 .31247 m
.719 .31742 L
.71148 .30827 L
.70833 .30332 L
.71585 .31247 L
s
.476 .476 0 .524 k
.72355 .32323 m
.7267 .3282 L
.719 .31742 L
.71585 .31247 L
.72355 .32323 L
F
0 g
.72355 .32323 m
.7267 .3282 L
.719 .31742 L
.71585 .31247 L
.72355 .32323 L
s
.404 .404 0 .596 k
.73144 .33563 m
.73458 .34059 L
.7267 .3282 L
.72355 .32323 L
.73144 .33563 L
F
0 g
.73144 .33563 m
.73458 .34059 L
.7267 .3282 L
.72355 .32323 L
.73144 .33563 L
s
0 .433 .629 .371 k
.73952 .34949 m
.74266 .35446 L
.73458 .34059 L
.73144 .33563 L
.73952 .34949 L
F
0 g
.73952 .34949 m
.74266 .35446 L
.73458 .34059 L
.73144 .33563 L
.73952 .34949 L
s
0 .392 .691 .083 k
.12524 .59588 m
.12938 .5998 L
.12587 .58595 L
.12175 .58204 L
.12524 .59588 L
F
0 g
.12524 .59588 m
.12938 .5998 L
.12587 .58595 L
.12175 .58204 L
.12524 .59588 L
s
0 .406 .72 .092 k
.12894 .60862 m
.13309 .61254 L
.12938 .5998 L
.12524 .59588 L
.12894 .60862 L
F
0 g
.12894 .60862 m
.13309 .61254 L
.12938 .5998 L
.12524 .59588 L
.12894 .60862 L
s
0 .425 .76 .108 k
.13287 .62001 m
.13702 .62394 L
.13309 .61254 L
.12894 .60862 L
.13287 .62001 L
F
0 g
.13287 .62001 m
.13702 .62394 L
.13309 .61254 L
.12894 .60862 L
.13287 .62001 L
s
0 .448 .809 .136 k
.13701 .62997 m
.14119 .63392 L
.13702 .62394 L
.13287 .62001 L
.13701 .62997 L
F
0 g
.13701 .62997 m
.14119 .63392 L
.13702 .62394 L
.13287 .62001 L
.13701 .62997 L
s
0 .474 .818 .182 k
.14139 .63848 m
.14557 .64244 L
.14119 .63392 L
.13701 .62997 L
.14139 .63848 L
F
0 g
.14139 .63848 m
.14557 .64244 L
.14119 .63392 L
.13701 .62997 L
.14139 .63848 L
s
0 .501 .742 .258 k
.14597 .6456 m
.15016 .64957 L
.14557 .64244 L
.14139 .63848 L
.14597 .6456 L
F
0 g
.14597 .6456 m
.15016 .64957 L
.14557 .64244 L
.14139 .63848 L
.14597 .6456 L
s
0 .52 .62 .38 k
.15076 .65139 m
.15494 .65537 L
.15016 .64957 L
.14597 .6456 L
.15076 .65139 L
F
0 g
.15076 .65139 m
.15494 .65537 L
.15016 .64957 L
.14597 .6456 L
.15076 .65139 L
s
.554 .479 0 .446 k
.15572 .65596 m
.15991 .65994 L
.15494 .65537 L
.15076 .65139 L
.15572 .65596 L
F
0 g
.15572 .65596 m
.15991 .65994 L
.15494 .65537 L
.15076 .65139 L
.15572 .65596 L
s
.731 .469 0 .269 k
.16084 .65939 m
.16503 .66339 L
.15991 .65994 L
.15572 .65596 L
.16084 .65939 L
F
0 g
.16084 .65939 m
.16503 .66339 L
.15991 .65994 L
.15572 .65596 L
.16084 .65939 L
s
.857 .433 0 .143 k
.1661 .66183 m
.1703 .66584 L
.16503 .66339 L
.16084 .65939 L
.1661 .66183 L
F
0 g
.1661 .66183 m
.1703 .66584 L
.16503 .66339 L
.16084 .65939 L
.1661 .66183 L
s
.747 .384 0 .072 k
.17149 .66338 m
.17568 .6674 L
.1703 .66584 L
.1661 .66183 L
.17149 .66338 L
F
0 g
.17149 .66338 m
.17568 .6674 L
.1703 .66584 L
.1661 .66183 L
.17149 .66338 L
s
.637 .336 0 .042 k
.17699 .66416 m
.18118 .66819 L
.17568 .6674 L
.17149 .66338 L
.17699 .66416 L
F
0 g
.17699 .66416 m
.18118 .66819 L
.17568 .6674 L
.17149 .66338 L
.17699 .66416 L
s
.544 .294 0 .035 k
.18259 .66428 m
.18676 .66832 L
.18118 .66819 L
.17699 .66416 L
.18259 .66428 L
F
0 g
.18259 .66428 m
.18676 .66832 L
.18118 .66819 L
.17699 .66416 L
.18259 .66428 L
s
.472 .261 0 .037 k
.18825 .66386 m
.19243 .6679 L
.18676 .66832 L
.18259 .66428 L
.18825 .66386 L
F
0 g
.18825 .66386 m
.19243 .6679 L
.18676 .66832 L
.18259 .66428 L
.18825 .66386 L
s
.416 .236 0 .043 k
.19398 .66297 m
.19815 .66704 L
.19243 .6679 L
.18825 .66386 L
.19398 .66297 L
F
0 g
.19398 .66297 m
.19815 .66704 L
.19243 .6679 L
.18825 .66386 L
.19398 .66297 L
s
.375 .216 0 .05 k
.19977 .66174 m
.20394 .66579 L
.19815 .66704 L
.19398 .66297 L
.19977 .66174 L
F
0 g
.19977 .66174 m
.20394 .66579 L
.19815 .66704 L
.19398 .66297 L
.19977 .66174 L
s
.344 .202 0 .056 k
.20561 .6602 m
.20976 .66427 L
.20394 .66579 L
.19977 .66174 L
.20561 .6602 L
F
0 g
.20561 .6602 m
.20976 .66427 L
.20394 .66579 L
.19977 .66174 L
.20561 .6602 L
s
.322 .192 0 .061 k
.21148 .65846 m
.21562 .66254 L
.20976 .66427 L
.20561 .6602 L
.21148 .65846 L
F
0 g
.21148 .65846 m
.21562 .66254 L
.20976 .66427 L
.20561 .6602 L
.21148 .65846 L
s
.306 .184 0 .065 k
.21739 .65654 m
.22151 .66064 L
.21562 .66254 L
.21148 .65846 L
.21739 .65654 L
F
0 g
.21739 .65654 m
.22151 .66064 L
.21562 .66254 L
.21148 .65846 L
.21739 .65654 L
s
.295 .179 0 .068 k
.22331 .65453 m
.22744 .65863 L
.22151 .66064 L
.21739 .65654 L
.22331 .65453 L
F
0 g
.22331 .65453 m
.22744 .65863 L
.22151 .66064 L
.21739 .65654 L
.22331 .65453 L
s
.29 .176 0 .069 k
.22926 .65243 m
.23338 .65654 L
.22744 .65863 L
.22331 .65453 L
.22926 .65243 L
F
0 g
.22926 .65243 m
.23338 .65654 L
.22744 .65863 L
.22331 .65453 L
.22926 .65243 L
s
.286 .175 0 .07 k
.23523 .6503 m
.23934 .65442 L
.23338 .65654 L
.22926 .65243 L
.23523 .6503 L
F
0 g
.23523 .6503 m
.23934 .65442 L
.23338 .65654 L
.22926 .65243 L
.23523 .6503 L
s
.283 .173 0 .071 k
.24122 .64813 m
.24532 .65226 L
.23934 .65442 L
.23523 .6503 L
.24122 .64813 L
F
0 g
.24122 .64813 m
.24532 .65226 L
.23934 .65442 L
.23523 .6503 L
.24122 .64813 L
s
.283 .173 0 .071 k
.24722 .64595 m
.25131 .65009 L
.24532 .65226 L
.24122 .64813 L
.24722 .64595 L
F
0 g
.24722 .64595 m
.25131 .65009 L
.24532 .65226 L
.24122 .64813 L
.24722 .64595 L
s
.283 .173 0 .071 k
.25323 .64376 m
.25732 .64792 L
.25131 .65009 L
.24722 .64595 L
.25323 .64376 L
F
0 g
.25323 .64376 m
.25732 .64792 L
.25131 .65009 L
.24722 .64595 L
.25323 .64376 L
s
.283 .173 0 .071 k
.25926 .64158 m
.26334 .64574 L
.25732 .64792 L
.25323 .64376 L
.25926 .64158 L
F
0 g
.25926 .64158 m
.26334 .64574 L
.25732 .64792 L
.25323 .64376 L
.25926 .64158 L
s
.283 .173 0 .071 k
.2653 .63937 m
.26938 .64355 L
.26334 .64574 L
.25926 .64158 L
.2653 .63937 L
F
0 g
.2653 .63937 m
.26938 .64355 L
.26334 .64574 L
.25926 .64158 L
.2653 .63937 L
s
.282 .173 0 .071 k
.27137 .63715 m
.27542 .64135 L
.26938 .64355 L
.2653 .63937 L
.27137 .63715 L
F
0 g
.27137 .63715 m
.27542 .64135 L
.26938 .64355 L
.2653 .63937 L
.27137 .63715 L
s
.279 .171 0 .072 k
.27745 .6349 m
.2815 .6391 L
.27542 .64135 L
.27137 .63715 L
.27745 .6349 L
F
0 g
.27745 .6349 m
.2815 .6391 L
.27542 .64135 L
.27137 .63715 L
.27745 .6349 L
s
.274 .169 0 .073 k
.28355 .6326 m
.28759 .6368 L
.2815 .6391 L
.27745 .6349 L
.28355 .6326 L
F
0 g
.28355 .6326 m
.28759 .6368 L
.2815 .6391 L
.27745 .6349 L
.28355 .6326 L
s
.267 .166 0 .075 k
.28967 .63019 m
.2937 .6344 L
.28759 .6368 L
.28355 .6326 L
.28967 .63019 L
F
0 g
.28967 .63019 m
.2937 .6344 L
.28759 .6368 L
.28355 .6326 L
.28967 .63019 L
s
.254 .159 0 .079 k
.29581 .62765 m
.29984 .63187 L
.2937 .6344 L
.28967 .63019 L
.29581 .62765 L
F
0 g
.29581 .62765 m
.29984 .63187 L
.2937 .6344 L
.28967 .63019 L
.29581 .62765 L
s
.239 .152 0 .083 k
.30199 .62492 m
.306 .62915 L
.29984 .63187 L
.29581 .62765 L
.30199 .62492 L
F
0 g
.30199 .62492 m
.306 .62915 L
.29984 .63187 L
.29581 .62765 L
.30199 .62492 L
s
.219 .142 0 .09 k
.30819 .62193 m
.31219 .62618 L
.306 .62915 L
.30199 .62492 L
.30819 .62193 L
F
0 g
.30819 .62193 m
.31219 .62618 L
.306 .62915 L
.30199 .62492 L
.30819 .62193 L
s
.194 .13 0 .098 k
.31443 .61861 m
.31842 .62287 L
.31219 .62618 L
.30819 .62193 L
.31443 .61861 L
F
0 g
.31443 .61861 m
.31842 .62287 L
.31219 .62618 L
.30819 .62193 L
.31443 .61861 L
s
.165 .116 0 .108 k
.3207 .61488 m
.32469 .61915 L
.31842 .62287 L
.31443 .61861 L
.3207 .61488 L
F
0 g
.3207 .61488 m
.32469 .61915 L
.31842 .62287 L
.31443 .61861 L
.3207 .61488 L
s
.13 .099 0 .121 k
.32701 .61064 m
.33098 .61492 L
.32469 .61915 L
.3207 .61488 L
.32701 .61064 L
F
0 g
.32701 .61064 m
.33098 .61492 L
.32469 .61915 L
.3207 .61488 L
.32701 .61064 L
s
.093 .08 0 .136 k
.33339 .60578 m
.33734 .61006 L
.33098 .61492 L
.32701 .61064 L
.33339 .60578 L
F
0 g
.33339 .60578 m
.33734 .61006 L
.33098 .61492 L
.32701 .61064 L
.33339 .60578 L
s
.053 .06 0 .154 k
.3398 .60019 m
.34374 .60449 L
.33734 .61006 L
.33339 .60578 L
.3398 .60019 L
F
0 g
.3398 .60019 m
.34374 .60449 L
.33734 .61006 L
.33339 .60578 L
.3398 .60019 L
s
.012 .04 0 .173 k
.34626 .59374 m
.35019 .59805 L
.34374 .60449 L
.3398 .60019 L
.34626 .59374 L
F
0 g
.34626 .59374 m
.35019 .59805 L
.34374 .60449 L
.3398 .60019 L
.34626 .59374 L
s
0 .048 .029 .165 k
.35278 .58633 m
.3567 .59065 L
.35019 .59805 L
.34626 .59374 L
.35278 .58633 L
F
0 g
.35278 .58633 m
.3567 .59065 L
.35019 .59805 L
.34626 .59374 L
.35278 .58633 L
s
0 .067 .068 .147 k
.35936 .57782 m
.36325 .58214 L
.3567 .59065 L
.35278 .58633 L
.35936 .57782 L
F
0 g
.35936 .57782 m
.36325 .58214 L
.3567 .59065 L
.35278 .58633 L
.35936 .57782 L
s
0 .086 .106 .13 k
.36599 .56808 m
.36987 .57243 L
.36325 .58214 L
.35936 .57782 L
.36599 .56808 L
F
0 g
.36599 .56808 m
.36987 .57243 L
.36325 .58214 L
.35936 .57782 L
.36599 .56808 L
s
0 .103 .141 .116 k
.37267 .55704 m
.37653 .56139 L
.36987 .57243 L
.36599 .56808 L
.37267 .55704 L
F
0 g
.37267 .55704 m
.37653 .56139 L
.36987 .57243 L
.36599 .56808 L
.37267 .55704 L
s
0 .118 .173 .104 k
.3794 .54457 m
.38324 .54893 L
.37653 .56139 L
.37267 .55704 L
.3794 .54457 L
F
0 g
.3794 .54457 m
.38324 .54893 L
.37653 .56139 L
.37267 .55704 L
.3794 .54457 L
s
0 .132 .202 .094 k
.38618 .53062 m
.39 .535 L
.38324 .54893 L
.3794 .54457 L
.38618 .53062 L
F
0 g
.38618 .53062 m
.39 .535 L
.38324 .54893 L
.3794 .54457 L
.38618 .53062 L
s
0 .145 .228 .085 k
.39301 .51518 m
.3968 .51956 L
.39 .535 L
.38618 .53062 L
.39301 .51518 L
F
0 g
.39301 .51518 m
.3968 .51956 L
.39 .535 L
.38618 .53062 L
.39301 .51518 L
s
0 .155 .25 .078 k
.39986 .49828 m
.40361 .50267 L
.3968 .51956 L
.39301 .51518 L
.39986 .49828 L
F
0 g
.39986 .49828 m
.40361 .50267 L
.3968 .51956 L
.39301 .51518 L
.39986 .49828 L
s
0 .163 .267 .073 k
.40671 .48006 m
.41044 .48446 L
.40361 .50267 L
.39986 .49828 L
.40671 .48006 L
F
0 g
.40671 .48006 m
.41044 .48446 L
.40361 .50267 L
.39986 .49828 L
.40671 .48006 L
s
0 .168 .277 .07 k
.41356 .46112 m
.41726 .46553 L
.41044 .48446 L
.40671 .48006 L
.41356 .46112 L
F
0 g
.41356 .46112 m
.41726 .46553 L
.41044 .48446 L
.40671 .48006 L
.41356 .46112 L
s
0 .162 .267 .073 k
.42031 .44318 m
.42398 .4476 L
.41726 .46553 L
.41356 .46112 L
.42031 .44318 L
F
0 g
.42031 .44318 m
.42398 .4476 L
.41726 .46553 L
.41356 .46112 L
.42031 .44318 L
s
0 .154 .25 .078 k
.42697 .42677 m
.43061 .43119 L
.42398 .4476 L
.42031 .44318 L
.42697 .42677 L
F
0 g
.42697 .42677 m
.43061 .43119 L
.42398 .4476 L
.42031 .44318 L
.42697 .42677 L
s
0 .144 .228 .084 k
.43354 .41192 m
.43715 .41635 L
.43061 .43119 L
.42697 .42677 L
.43354 .41192 L
F
0 g
.43354 .41192 m
.43715 .41635 L
.43061 .43119 L
.42697 .42677 L
.43354 .41192 L
s
0 .131 .202 .093 k
.44002 .39864 m
.44362 .40308 L
.43715 .41635 L
.43354 .41192 L
.44002 .39864 L
F
0 g
.44002 .39864 m
.44362 .40308 L
.43715 .41635 L
.43354 .41192 L
.44002 .39864 L
s
0 .117 .173 .103 k
.44644 .38682 m
.45001 .39128 L
.44362 .40308 L
.44002 .39864 L
.44644 .38682 L
F
0 g
.44644 .38682 m
.45001 .39128 L
.44362 .40308 L
.44002 .39864 L
.44644 .38682 L
s
0 .101 .14 .116 k
.45279 .37638 m
.45634 .38085 L
.45001 .39128 L
.44644 .38682 L
.45279 .37638 L
F
0 g
.45279 .37638 m
.45634 .38085 L
.45001 .39128 L
.44644 .38682 L
.45279 .37638 L
s
0 .084 .104 .131 k
.4591 .3672 m
.46263 .37167 L
.45634 .38085 L
.45279 .37638 L
.4591 .3672 L
F
0 g
.4591 .3672 m
.46263 .37167 L
.45634 .38085 L
.45279 .37638 L
.4591 .3672 L
s
0 .066 .066 .148 k
.46537 .35913 m
.46889 .36361 L
.46263 .37167 L
.4591 .3672 L
.46537 .35913 L
F
0 g
.46537 .35913 m
.46889 .36361 L
.46263 .37167 L
.4591 .3672 L
.46537 .35913 L
s
0 .048 .028 .166 k
.47161 .35206 m
.47512 .35655 L
.46889 .36361 L
.46537 .35913 L
.47161 .35206 L
F
0 g
.47161 .35206 m
.47512 .35655 L
.46889 .36361 L
.46537 .35913 L
.47161 .35206 L
s
.013 .042 0 .174 k
.47783 .34587 m
.48132 .35036 L
.47512 .35655 L
.47161 .35206 L
.47783 .34587 L
F
0 g
.47783 .34587 m
.48132 .35036 L
.47512 .35655 L
.47161 .35206 L
.47783 .34587 L
s
.051 .061 0 .157 k
.48403 .34042 m
.48752 .34493 L
.48132 .35036 L
.47783 .34587 L
.48403 .34042 L
F
0 g
.48403 .34042 m
.48752 .34493 L
.48132 .35036 L
.47783 .34587 L
.48403 .34042 L
s
.087 .08 0 .142 k
.49024 .33562 m
.4937 .34013 L
.48752 .34493 L
.48403 .34042 L
.49024 .33562 L
F
0 g
.49024 .33562 m
.4937 .34013 L
.48752 .34493 L
.48403 .34042 L
.49024 .33562 L
s
.12 .098 0 .129 k
.49643 .33134 m
.49989 .33588 L
.4937 .34013 L
.49024 .33562 L
.49643 .33134 L
F
0 g
.49643 .33134 m
.49989 .33588 L
.4937 .34013 L
.49024 .33562 L
.49643 .33134 L
s
.15 .113 0 .118 k
.50264 .32751 m
.50609 .33206 L
.49989 .33588 L
.49643 .33134 L
.50264 .32751 L
F
0 g
.50264 .32751 m
.50609 .33206 L
.49989 .33588 L
.49643 .33134 L
.50264 .32751 L
s
.176 .127 0 .109 k
.50885 .32404 m
.51229 .32859 L
.50609 .33206 L
.50264 .32751 L
.50885 .32404 L
F
0 g
.50885 .32404 m
.51229 .32859 L
.50609 .33206 L
.50264 .32751 L
.50885 .32404 L
s
.197 .138 0 .102 k
.51507 .32084 m
.51849 .32541 L
.51229 .32859 L
.50885 .32404 L
.51507 .32084 L
F
0 g
.51507 .32084 m
.51849 .32541 L
.51229 .32859 L
.50885 .32404 L
.51507 .32084 L
s
.214 .147 0 .097 k
.5213 .31786 m
.52471 .32243 L
.51849 .32541 L
.51507 .32084 L
.5213 .31786 L
F
0 g
.5213 .31786 m
.52471 .32243 L
.51849 .32541 L
.51507 .32084 L
.5213 .31786 L
s
.226 .153 0 .094 k
.52754 .31503 m
.53095 .31961 L
.52471 .32243 L
.5213 .31786 L
.52754 .31503 L
F
0 g
.52754 .31503 m
.53095 .31961 L
.52471 .32243 L
.5213 .31786 L
.52754 .31503 L
s
.235 .158 0 .091 k
.5338 .31231 m
.53719 .31691 L
.53095 .31961 L
.52754 .31503 L
.5338 .31231 L
F
0 g
.5338 .31231 m
.53719 .31691 L
.53095 .31961 L
.52754 .31503 L
.5338 .31231 L
s
.241 .161 0 .09 k
.54008 .30966 m
.54345 .31427 L
.53719 .31691 L
.5338 .31231 L
.54008 .30966 L
F
0 g
.54008 .30966 m
.54345 .31427 L
.53719 .31691 L
.5338 .31231 L
.54008 .30966 L
s
.245 .163 0 .089 k
.54636 .30705 m
.54973 .31168 L
.54345 .31427 L
.54008 .30966 L
.54636 .30705 L
F
0 g
.54636 .30705 m
.54973 .31168 L
.54345 .31427 L
.54008 .30966 L
.54636 .30705 L
s
.247 .165 0 .088 k
.55266 .30446 m
.55603 .3091 L
.54973 .31168 L
.54636 .30705 L
.55266 .30446 L
F
0 g
.55266 .30446 m
.55603 .3091 L
.54973 .31168 L
.54636 .30705 L
.55266 .30446 L
s
.248 .165 0 .088 k
.55899 .30188 m
.56234 .30653 L
.55603 .3091 L
.55266 .30446 L
.55899 .30188 L
F
0 g
.55899 .30188 m
.56234 .30653 L
.55603 .3091 L
.55266 .30446 L
.55899 .30188 L
s
.248 .165 0 .088 k
.56532 .2993 m
.56865 .30396 L
.56234 .30653 L
.55899 .30188 L
.56532 .2993 L
F
0 g
.56532 .2993 m
.56865 .30396 L
.56234 .30653 L
.55899 .30188 L
.56532 .2993 L
s
.248 .165 0 .088 k
.57167 .2967 m
.57499 .30138 L
.56865 .30396 L
.56532 .2993 L
.57167 .2967 L
F
0 g
.57167 .2967 m
.57499 .30138 L
.56865 .30396 L
.56532 .2993 L
.57167 .2967 L
s
.248 .165 0 .088 k
.57803 .29411 m
.58135 .29879 L
.57499 .30138 L
.57167 .2967 L
.57803 .29411 L
F
0 g
.57803 .29411 m
.58135 .29879 L
.57499 .30138 L
.57167 .2967 L
.57803 .29411 L
s
.249 .165 0 .088 k
.58441 .29151 m
.58772 .29621 L
.58135 .29879 L
.57803 .29411 L
.58441 .29151 L
F
0 g
.58441 .29151 m
.58772 .29621 L
.58135 .29879 L
.57803 .29411 L
.58441 .29151 L
s
.251 .166 0 .087 k
.59081 .28892 m
.59411 .29363 L
.58772 .29621 L
.58441 .29151 L
.59081 .28892 L
F
0 g
.59081 .28892 m
.59411 .29363 L
.58772 .29621 L
.58441 .29151 L
.59081 .28892 L
s
.253 .167 0 .087 k
.59723 .28637 m
.60051 .29109 L
.59411 .29363 L
.59081 .28892 L
.59723 .28637 L
F
0 g
.59723 .28637 m
.60051 .29109 L
.59411 .29363 L
.59081 .28892 L
.59723 .28637 L
s
.258 .171 0 .085 k
.60366 .28386 m
.60693 .28859 L
.60051 .29109 L
.59723 .28637 L
.60366 .28386 L
F
0 g
.60366 .28386 m
.60693 .28859 L
.60051 .29109 L
.59723 .28637 L
.60366 .28386 L
s
.265 .174 0 .084 k
.61011 .28145 m
.61338 .28619 L
.60693 .28859 L
.60366 .28386 L
.61011 .28145 L
F
0 g
.61011 .28145 m
.61338 .28619 L
.60693 .28859 L
.60366 .28386 L
.61011 .28145 L
s
.277 .18 0 .081 k
.61659 .27918 m
.61984 .28392 L
.61338 .28619 L
.61011 .28145 L
.61659 .27918 L
F
0 g
.61659 .27918 m
.61984 .28392 L
.61338 .28619 L
.61011 .28145 L
.61659 .27918 L
s
.292 .189 0 .078 k
.62308 .27708 m
.62633 .28184 L
.61984 .28392 L
.61659 .27918 L
.62308 .27708 L
F
0 g
.62308 .27708 m
.62633 .28184 L
.61984 .28392 L
.61659 .27918 L
.62308 .27708 L
s
.313 .2 0 .074 k
.6296 .27523 m
.63284 .28 L
.62633 .28184 L
.62308 .27708 L
.6296 .27523 L
F
0 g
.6296 .27523 m
.63284 .28 L
.62633 .28184 L
.62308 .27708 L
.6296 .27523 L
s
.341 .215 0 .069 k
.63616 .27369 m
.63938 .27849 L
.63284 .28 L
.6296 .27523 L
.63616 .27369 L
F
0 g
.63616 .27369 m
.63938 .27849 L
.63284 .28 L
.6296 .27523 L
.63616 .27369 L
s
.376 .234 0 .064 k
.64275 .27256 m
.64595 .27737 L
.63938 .27849 L
.63616 .27369 L
.64275 .27256 L
F
0 g
.64275 .27256 m
.64595 .27737 L
.63938 .27849 L
.63616 .27369 L
.64275 .27256 L
s
.42 .258 0 .06 k
.64938 .27193 m
.65258 .27675 L
.64595 .27737 L
.64275 .27256 L
.64938 .27193 L
F
0 g
.64938 .27193 m
.65258 .27675 L
.64595 .27737 L
.64275 .27256 L
.64938 .27193 L
s
.474 .287 0 .058 k
.65606 .27189 m
.65925 .27672 L
.65258 .27675 L
.64938 .27193 L
.65606 .27189 L
F
0 g
.65606 .27189 m
.65925 .27672 L
.65258 .27675 L
.64938 .27193 L
.65606 .27189 L
s
.538 .322 0 .061 k
.6628 .27255 m
.66599 .2774 L
.65925 .27672 L
.65606 .27189 L
.6628 .27255 L
F
0 g
.6628 .27255 m
.66599 .2774 L
.65925 .27672 L
.65606 .27189 L
.6628 .27255 L
s
.612 .361 0 .072 k
.66962 .27405 m
.67279 .2789 L
.66599 .2774 L
.6628 .27255 L
.66962 .27405 L
F
0 g
.66962 .27405 m
.67279 .2789 L
.66599 .2774 L
.6628 .27255 L
.66962 .27405 L
s
.693 .404 0 .094 k
.67651 .2765 m
.67968 .28136 L
.67279 .2789 L
.66962 .27405 L
.67651 .2765 L
F
0 g
.67651 .2765 m
.67968 .28136 L
.67279 .2789 L
.66962 .27405 L
.67651 .2765 L
s
.774 .447 0 .134 k
.68349 .28001 m
.68666 .2849 L
.67968 .28136 L
.67651 .2765 L
.68349 .28001 L
F
0 g
.68349 .28001 m
.68666 .2849 L
.67968 .28136 L
.67651 .2765 L
.68349 .28001 L
s
.808 .486 0 .192 k
.69059 .28476 m
.69375 .28966 L
.68666 .2849 L
.68349 .28001 L
.69059 .28476 L
F
0 g
.69059 .28476 m
.69375 .28966 L
.68666 .2849 L
.68349 .28001 L
.69059 .28476 L
s
.733 .517 0 .267 k
.69781 .29085 m
.70097 .29576 L
.69375 .28966 L
.69059 .28476 L
.69781 .29085 L
F
0 g
.69781 .29085 m
.70097 .29576 L
.69375 .28966 L
.69059 .28476 L
.69781 .29085 L
s
.647 .538 0 .353 k
.70518 .2984 m
.70833 .30332 L
.70097 .29576 L
.69781 .29085 L
.70518 .2984 L
F
0 g
.70518 .2984 m
.70833 .30332 L
.70097 .29576 L
.69781 .29085 L
.70518 .2984 L
s
.558 .549 0 .442 k
.7127 .30752 m
.71585 .31247 L
.70833 .30332 L
.70518 .2984 L
.7127 .30752 L
F
0 g
.7127 .30752 m
.71585 .31247 L
.70833 .30332 L
.70518 .2984 L
.7127 .30752 L
s
.475 .475 0 .525 k
.7204 .31827 m
.72355 .32323 L
.71585 .31247 L
.7127 .30752 L
.7204 .31827 L
F
0 g
.7204 .31827 m
.72355 .32323 L
.71585 .31247 L
.7127 .30752 L
.7204 .31827 L
s
.403 .403 0 .597 k
.72828 .33065 m
.73144 .33563 L
.72355 .32323 L
.7204 .31827 L
.72828 .33065 L
F
0 g
.72828 .33065 m
.73144 .33563 L
.72355 .32323 L
.7204 .31827 L
.72828 .33065 L
s
0 .433 .629 .371 k
.73635 .34449 m
.73952 .34949 L
.73144 .33563 L
.72828 .33065 L
.73635 .34449 L
F
0 g
.73635 .34449 m
.73952 .34949 L
.73144 .33563 L
.72828 .33065 L
.73635 .34449 L
s
0 .393 .692 .083 k
.12109 .59192 m
.12524 .59588 L
.12175 .58204 L
.1176 .57811 L
.12109 .59192 L
F
0 g
.12109 .59192 m
.12524 .59588 L
.12175 .58204 L
.1176 .57811 L
.12109 .59192 L
s
0 .407 .722 .092 k
.12478 .60462 m
.12894 .60862 L
.12524 .59588 L
.12109 .59192 L
.12478 .60462 L
F
0 g
.12478 .60462 m
.12894 .60862 L
.12524 .59588 L
.12109 .59192 L
.12478 .60462 L
s
0 .425 .763 .109 k
.12869 .61598 m
.13287 .62001 L
.12894 .60862 L
.12478 .60462 L
.12869 .61598 L
F
0 g
.12869 .61598 m
.13287 .62001 L
.12894 .60862 L
.12478 .60462 L
.12869 .61598 L
s
0 .449 .815 .137 k
.13284 .62591 m
.13701 .62997 L
.13287 .62001 L
.12869 .61598 L
.13284 .62591 L
F
0 g
.13284 .62591 m
.13701 .62997 L
.13287 .62001 L
.12869 .61598 L
.13284 .62591 L
s
0 .475 .815 .185 k
.13721 .63439 m
.14139 .63848 L
.13701 .62997 L
.13284 .62591 L
.13721 .63439 L
F
0 g
.13721 .63439 m
.14139 .63848 L
.13701 .62997 L
.13284 .62591 L
.13721 .63439 L
s
0 .5 .735 .265 k
.14179 .64149 m
.14597 .6456 L
.14139 .63848 L
.13721 .63439 L
.14179 .64149 L
F
0 g
.14179 .64149 m
.14597 .6456 L
.14139 .63848 L
.13721 .63439 L
.14179 .64149 L
s
0 .517 .607 .393 k
.14657 .64725 m
.15076 .65139 L
.14597 .6456 L
.14179 .64149 L
.14657 .64725 L
F
0 g
.14657 .64725 m
.15076 .65139 L
.14597 .6456 L
.14179 .64149 L
.14657 .64725 L
s
.573 .485 0 .427 k
.15153 .6518 m
.15572 .65596 L
.15076 .65139 L
.14657 .64725 L
.15153 .6518 L
F
0 g
.15153 .6518 m
.15572 .65596 L
.15076 .65139 L
.14657 .64725 L
.15153 .6518 L
s
.746 .473 0 .254 k
.15665 .65521 m
.16084 .65939 L
.15572 .65596 L
.15153 .6518 L
.15665 .65521 L
F
0 g
.15665 .65521 m
.16084 .65939 L
.15572 .65596 L
.15153 .6518 L
.15665 .65521 L
s
.846 .434 0 .135 k
.16192 .65763 m
.1661 .66183 L
.16084 .65939 L
.15665 .65521 L
.16192 .65763 L
F
0 g
.16192 .65763 m
.1661 .66183 L
.16084 .65939 L
.15665 .65521 L
.16192 .65763 L
s
.729 .385 0 .071 k
.16731 .65916 m
.17149 .66338 L
.1661 .66183 L
.16192 .65763 L
.16731 .65916 L
F
0 g
.16731 .65916 m
.17149 .66338 L
.1661 .66183 L
.16192 .65763 L
.16731 .65916 L
s
.619 .336 0 .046 k
.17282 .65993 m
.17699 .66416 L
.17149 .66338 L
.16731 .65916 L
.17282 .65993 L
F
0 g
.17282 .65993 m
.17699 .66416 L
.17149 .66338 L
.16731 .65916 L
.17282 .65993 L
s
.529 .295 0 .04 k
.17841 .66004 m
.18259 .66428 L
.17699 .66416 L
.17282 .65993 L
.17841 .66004 L
F
0 g
.17841 .66004 m
.18259 .66428 L
.17699 .66416 L
.17282 .65993 L
.17841 .66004 L
s
.458 .262 0 .044 k
.18408 .6596 m
.18825 .66386 L
.18259 .66428 L
.17841 .66004 L
.18408 .6596 L
F
0 g
.18408 .6596 m
.18825 .66386 L
.18259 .66428 L
.17841 .66004 L
.18408 .6596 L
s
.404 .237 0 .051 k
.18982 .65871 m
.19398 .66297 L
.18825 .66386 L
.18408 .6596 L
.18982 .65871 L
F
0 g
.18982 .65871 m
.19398 .66297 L
.18825 .66386 L
.18408 .6596 L
.18982 .65871 L
s
.364 .218 0 .058 k
.19562 .65745 m
.19977 .66174 L
.19398 .66297 L
.18982 .65871 L
.19562 .65745 L
F
0 g
.19562 .65745 m
.19977 .66174 L
.19398 .66297 L
.18982 .65871 L
.19562 .65745 L
s
.334 .204 0 .064 k
.20146 .65591 m
.20561 .6602 L
.19977 .66174 L
.19562 .65745 L
.20146 .65591 L
F
0 g
.20146 .65591 m
.20561 .6602 L
.19977 .66174 L
.19562 .65745 L
.20146 .65591 L
s
.313 .194 0 .069 k
.20734 .65415 m
.21148 .65846 L
.20561 .6602 L
.20146 .65591 L
.20734 .65415 L
F
0 g
.20734 .65415 m
.21148 .65846 L
.20561 .6602 L
.20146 .65591 L
.20734 .65415 L
s
.298 .187 0 .072 k
.21325 .65224 m
.21739 .65654 L
.21148 .65846 L
.20734 .65415 L
.21325 .65224 L
F
0 g
.21325 .65224 m
.21739 .65654 L
.21148 .65846 L
.20734 .65415 L
.21325 .65224 L
s
.288 .182 0 .075 k
.21919 .65021 m
.22331 .65453 L
.21739 .65654 L
.21325 .65224 L
.21919 .65021 L
F
0 g
.21919 .65021 m
.22331 .65453 L
.21739 .65654 L
.21325 .65224 L
.21919 .65021 L
s
.281 .178 0 .077 k
.22514 .6481 m
.22926 .65243 L
.22331 .65453 L
.21919 .65021 L
.22514 .6481 L
F
0 g
.22514 .6481 m
.22926 .65243 L
.22331 .65453 L
.21919 .65021 L
.22514 .6481 L
s
.277 .177 0 .078 k
.23111 .64595 m
.23523 .6503 L
.22926 .65243 L
.22514 .6481 L
.23111 .64595 L
F
0 g
.23111 .64595 m
.23523 .6503 L
.22926 .65243 L
.22514 .6481 L
.23111 .64595 L
s
.276 .176 0 .078 k
.23712 .64377 m
.24122 .64813 L
.23523 .6503 L
.23111 .64595 L
.23712 .64377 L
F
0 g
.23712 .64377 m
.24122 .64813 L
.23523 .6503 L
.23111 .64595 L
.23712 .64377 L
s
.276 .176 0 .078 k
.24312 .64159 m
.24722 .64595 L
.24122 .64813 L
.23712 .64377 L
.24312 .64159 L
F
0 g
.24312 .64159 m
.24722 .64595 L
.24122 .64813 L
.23712 .64377 L
.24312 .64159 L
s
.276 .176 0 .078 k
.24915 .63939 m
.25323 .64376 L
.24722 .64595 L
.24312 .64159 L
.24915 .63939 L
F
0 g
.24915 .63939 m
.25323 .64376 L
.24722 .64595 L
.24312 .64159 L
.24915 .63939 L
s
.276 .176 0 .078 k
.25518 .63719 m
.25926 .64158 L
.25323 .64376 L
.24915 .63939 L
.25518 .63719 L
F
0 g
.25518 .63719 m
.25926 .64158 L
.25323 .64376 L
.24915 .63939 L
.25518 .63719 L
s
.275 .176 0 .078 k
.26124 .63498 m
.2653 .63937 L
.25926 .64158 L
.25518 .63719 L
.26124 .63498 L
F
0 g
.26124 .63498 m
.2653 .63937 L
.25926 .64158 L
.25518 .63719 L
.26124 .63498 L
s
.274 .175 0 .079 k
.26731 .63275 m
.27137 .63715 L
.2653 .63937 L
.26124 .63498 L
.26731 .63275 L
F
0 g
.26731 .63275 m
.27137 .63715 L
.2653 .63937 L
.26124 .63498 L
.26731 .63275 L
s
.272 .174 0 .079 k
.27339 .63049 m
.27745 .6349 L
.27137 .63715 L
.26731 .63275 L
.27339 .63049 L
F
0 g
.27339 .63049 m
.27745 .6349 L
.27137 .63715 L
.26731 .63275 L
.27339 .63049 L
s
.266 .171 0 .081 k
.27951 .62817 m
.28355 .6326 L
.27745 .6349 L
.27339 .63049 L
.27951 .62817 L
F
0 g
.27951 .62817 m
.28355 .6326 L
.27745 .6349 L
.27339 .63049 L
.27951 .62817 L
s
.259 .168 0 .083 k
.28564 .62575 m
.28967 .63019 L
.28355 .6326 L
.27951 .62817 L
.28564 .62575 L
F
0 g
.28564 .62575 m
.28967 .63019 L
.28355 .6326 L
.27951 .62817 L
.28564 .62575 L
s
.248 .162 0 .086 k
.29179 .6232 m
.29581 .62765 L
.28967 .63019 L
.28564 .62575 L
.29179 .6232 L
F
0 g
.29179 .6232 m
.29581 .62765 L
.28967 .63019 L
.28564 .62575 L
.29179 .6232 L
s
.233 .155 0 .09 k
.29796 .62046 m
.30199 .62492 L
.29581 .62765 L
.29179 .6232 L
.29796 .62046 L
F
0 g
.29796 .62046 m
.30199 .62492 L
.29581 .62765 L
.29179 .6232 L
.29796 .62046 L
s
.214 .146 0 .096 k
.30418 .61747 m
.30819 .62193 L
.30199 .62492 L
.29796 .62046 L
.30418 .61747 L
F
0 g
.30418 .61747 m
.30819 .62193 L
.30199 .62492 L
.29796 .62046 L
.30418 .61747 L
s
.189 .133 0 .104 k
.31043 .61414 m
.31443 .61861 L
.30819 .62193 L
.30418 .61747 L
.31043 .61414 L
F
0 g
.31043 .61414 m
.31443 .61861 L
.30819 .62193 L
.30418 .61747 L
.31043 .61414 L
s
.161 .119 0 .114 k
.31671 .6104 m
.3207 .61488 L
.31443 .61861 L
.31043 .61414 L
.31671 .6104 L
F
0 g
.31671 .6104 m
.3207 .61488 L
.31443 .61861 L
.31043 .61414 L
.31671 .6104 L
s
.128 .103 0 .126 k
.32304 .60615 m
.32701 .61064 L
.3207 .61488 L
.31671 .6104 L
.32304 .60615 L
F
0 g
.32304 .60615 m
.32701 .61064 L
.3207 .61488 L
.31671 .6104 L
.32304 .60615 L
s
.091 .084 0 .141 k
.32942 .60128 m
.33339 .60578 L
.32701 .61064 L
.32304 .60615 L
.32942 .60128 L
F
0 g
.32942 .60128 m
.33339 .60578 L
.32701 .61064 L
.32304 .60615 L
.32942 .60128 L
s
.052 .064 0 .158 k
.33584 .59569 m
.3398 .60019 L
.33339 .60578 L
.32942 .60128 L
.33584 .59569 L
F
0 g
.33584 .59569 m
.3398 .60019 L
.33339 .60578 L
.32942 .60128 L
.33584 .59569 L
s
.013 .044 0 .176 k
.34232 .58924 m
.34626 .59374 L
.3398 .60019 L
.33584 .59569 L
.34232 .58924 L
F
0 g
.34232 .58924 m
.34626 .59374 L
.3398 .60019 L
.33584 .59569 L
.34232 .58924 L
s
0 .051 .028 .168 k
.34886 .58182 m
.35278 .58633 L
.34626 .59374 L
.34232 .58924 L
.34886 .58182 L
F
0 g
.34886 .58182 m
.35278 .58633 L
.34626 .59374 L
.34232 .58924 L
.34886 .58182 L
s
0 .07 .067 .15 k
.35545 .57332 m
.35936 .57782 L
.35278 .58633 L
.34886 .58182 L
.35545 .57332 L
F
0 g
.35545 .57332 m
.35936 .57782 L
.35278 .58633 L
.34886 .58182 L
.35545 .57332 L
s
0 .088 .105 .133 k
.3621 .56359 m
.36599 .56808 L
.35936 .57782 L
.35545 .57332 L
.3621 .56359 L
F
0 g
.3621 .56359 m
.36599 .56808 L
.35936 .57782 L
.35545 .57332 L
.3621 .56359 L
s
0 .105 .14 .118 k
.3688 .55254 m
.37267 .55704 L
.36599 .56808 L
.3621 .56359 L
.3688 .55254 L
F
0 g
.3688 .55254 m
.37267 .55704 L
.36599 .56808 L
.3621 .56359 L
.3688 .55254 L
s
0 .119 .172 .106 k
.37556 .54008 m
.3794 .54457 L
.37267 .55704 L
.3688 .55254 L
.37556 .54008 L
F
0 g
.37556 .54008 m
.3794 .54457 L
.37267 .55704 L
.3688 .55254 L
.37556 .54008 L
s
0 .133 .201 .095 k
.38236 .52615 m
.38618 .53062 L
.3794 .54457 L
.37556 .54008 L
.38236 .52615 L
F
0 g
.38236 .52615 m
.38618 .53062 L
.3794 .54457 L
.37556 .54008 L
.38236 .52615 L
s
0 .144 .226 .087 k
.38921 .51072 m
.39301 .51518 L
.38618 .53062 L
.38236 .52615 L
.38921 .51072 L
F
0 g
.38921 .51072 m
.39301 .51518 L
.38618 .53062 L
.38236 .52615 L
.38921 .51072 L
s
0 .155 .249 .079 k
.39608 .49383 m
.39986 .49828 L
.39301 .51518 L
.38921 .51072 L
.39608 .49383 L
F
0 g
.39608 .49383 m
.39986 .49828 L
.39301 .51518 L
.38921 .51072 L
.39608 .49383 L
s
0 .163 .266 .074 k
.40297 .47563 m
.40671 .48006 L
.39986 .49828 L
.39608 .49383 L
.40297 .47563 L
F
0 g
.40297 .47563 m
.40671 .48006 L
.39986 .49828 L
.39608 .49383 L
.40297 .47563 L
s
0 .168 .277 .07 k
.40983 .45671 m
.41356 .46112 L
.40671 .48006 L
.40297 .47563 L
.40983 .45671 L
F
0 g
.40983 .45671 m
.41356 .46112 L
.40671 .48006 L
.40297 .47563 L
.40983 .45671 L
s
0 .162 .267 .073 k
.41662 .43879 m
.42031 .44318 L
.41356 .46112 L
.40983 .45671 L
.41662 .43879 L
F
0 g
.41662 .43879 m
.42031 .44318 L
.41356 .46112 L
.40983 .45671 L
.41662 .43879 L
s
0 .154 .25 .077 k
.4233 .42238 m
.42697 .42677 L
.42031 .44318 L
.41662 .43879 L
.4233 .42238 L
F
0 g
.4233 .42238 m
.42697 .42677 L
.42031 .44318 L
.41662 .43879 L
.4233 .42238 L
s
0 .142 .228 .084 k
.4299 .40755 m
.43354 .41192 L
.42697 .42677 L
.4233 .42238 L
.4299 .40755 L
F
0 g
.4299 .40755 m
.43354 .41192 L
.42697 .42677 L
.4233 .42238 L
.4299 .40755 L
s
0 .13 .202 .092 k
.4364 .39427 m
.44002 .39864 L
.43354 .41192 L
.4299 .40755 L
.4364 .39427 L
F
0 g
.4364 .39427 m
.44002 .39864 L
.43354 .41192 L
.4299 .40755 L
.4364 .39427 L
s
0 .115 .173 .102 k
.44284 .38247 m
.44644 .38682 L
.44002 .39864 L
.4364 .39427 L
.44284 .38247 L
F
0 g
.44284 .38247 m
.44644 .38682 L
.44002 .39864 L
.4364 .39427 L
.44284 .38247 L
s
0 .1 .141 .114 k
.44921 .37203 m
.45279 .37638 L
.44644 .38682 L
.44284 .38247 L
.44921 .37203 L
F
0 g
.44921 .37203 m
.45279 .37638 L
.44644 .38682 L
.44284 .38247 L
.44921 .37203 L
s
0 .083 .105 .128 k
.45554 .36285 m
.4591 .3672 L
.45279 .37638 L
.44921 .37203 L
.45554 .36285 L
F
0 g
.45554 .36285 m
.4591 .3672 L
.45279 .37638 L
.44921 .37203 L
.45554 .36285 L
s
0 .064 .067 .145 k
.46183 .35477 m
.46537 .35913 L
.4591 .3672 L
.45554 .36285 L
.46183 .35477 L
F
0 g
.46183 .35477 m
.46537 .35913 L
.4591 .3672 L
.45554 .36285 L
.46183 .35477 L
s
0 .044 .027 .164 k
.46808 .34771 m
.47161 .35206 L
.46537 .35913 L
.46183 .35477 L
.46808 .34771 L
F
0 g
.46808 .34771 m
.47161 .35206 L
.46537 .35913 L
.46183 .35477 L
.46808 .34771 L
s
.013 .038 0 .171 k
.47432 .3415 m
.47783 .34587 L
.47161 .35206 L
.46808 .34771 L
.47432 .3415 L
F
0 g
.47432 .3415 m
.47783 .34587 L
.47161 .35206 L
.46808 .34771 L
.47432 .3415 L
s
.052 .058 0 .153 k
.48053 .33605 m
.48403 .34042 L
.47783 .34587 L
.47432 .3415 L
.48053 .33605 L
F
0 g
.48053 .33605 m
.48403 .34042 L
.47783 .34587 L
.47432 .3415 L
.48053 .33605 L
s
.089 .077 0 .137 k
.48675 .33124 m
.49024 .33562 L
.48403 .34042 L
.48053 .33605 L
.48675 .33124 L
F
0 g
.48675 .33124 m
.49024 .33562 L
.48403 .34042 L
.48053 .33605 L
.48675 .33124 L
s
.124 .095 0 .123 k
.49296 .32696 m
.49643 .33134 L
.49024 .33562 L
.48675 .33124 L
.49296 .32696 L
F
0 g
.49296 .32696 m
.49643 .33134 L
.49024 .33562 L
.48675 .33124 L
.49296 .32696 L
s
.154 .111 0 .112 k
.49918 .32312 m
.50264 .32751 L
.49643 .33134 L
.49296 .32696 L
.49918 .32312 L
F
0 g
.49918 .32312 m
.50264 .32751 L
.49643 .33134 L
.49296 .32696 L
.49918 .32312 L
s
.18 .124 0 .103 k
.5054 .31963 m
.50885 .32404 L
.50264 .32751 L
.49918 .32312 L
.5054 .31963 L
F
0 g
.5054 .31963 m
.50885 .32404 L
.50264 .32751 L
.49918 .32312 L
.5054 .31963 L
s
.202 .135 0 .096 k
.51163 .31643 m
.51507 .32084 L
.50885 .32404 L
.5054 .31963 L
.51163 .31643 L
F
0 g
.51163 .31643 m
.51507 .32084 L
.50885 .32404 L
.5054 .31963 L
.51163 .31643 L
s
.219 .144 0 .091 k
.51787 .31343 m
.5213 .31786 L
.51507 .32084 L
.51163 .31643 L
.51787 .31343 L
F
0 g
.51787 .31343 m
.5213 .31786 L
.51507 .32084 L
.51163 .31643 L
.51787 .31343 L
s
.232 .151 0 .087 k
.52413 .31059 m
.52754 .31503 L
.5213 .31786 L
.51787 .31343 L
.52413 .31059 L
F
0 g
.52413 .31059 m
.52754 .31503 L
.5213 .31786 L
.51787 .31343 L
.52413 .31059 L
s
.241 .155 0 .085 k
.53039 .30787 m
.5338 .31231 L
.52754 .31503 L
.52413 .31059 L
.53039 .30787 L
F
0 g
.53039 .30787 m
.5338 .31231 L
.52754 .31503 L
.52413 .31059 L
.53039 .30787 L
s
.247 .159 0 .083 k
.53668 .30521 m
.54008 .30966 L
.5338 .31231 L
.53039 .30787 L
.53668 .30521 L
F
0 g
.53668 .30521 m
.54008 .30966 L
.5338 .31231 L
.53039 .30787 L
.53668 .30521 L
s
.251 .161 0 .082 k
.54298 .30259 m
.54636 .30705 L
.54008 .30966 L
.53668 .30521 L
.54298 .30259 L
F
0 g
.54298 .30259 m
.54636 .30705 L
.54008 .30966 L
.53668 .30521 L
.54298 .30259 L
s
.253 .161 0 .082 k
.54929 .29999 m
.55266 .30446 L
.54636 .30705 L
.54298 .30259 L
.54929 .29999 L
F
0 g
.54929 .29999 m
.55266 .30446 L
.54636 .30705 L
.54298 .30259 L
.54929 .29999 L
s
.254 .163 0 .081 k
.55562 .2974 m
.55899 .30188 L
.55266 .30446 L
.54929 .29999 L
.55562 .2974 L
F
0 g
.55562 .2974 m
.55899 .30188 L
.55266 .30446 L
.54929 .29999 L
.55562 .2974 L
s
.255 .163 0 .081 k
.56197 .2948 m
.56532 .2993 L
.55899 .30188 L
.55562 .2974 L
.56197 .2948 L
F
0 g
.56197 .2948 m
.56532 .2993 L
.55899 .30188 L
.55562 .2974 L
.56197 .2948 L
s
.255 .163 0 .081 k
.56833 .2922 m
.57167 .2967 L
.56532 .2993 L
.56197 .2948 L
.56833 .2922 L
F
0 g
.56833 .2922 m
.57167 .2967 L
.56532 .2993 L
.56197 .2948 L
.56833 .2922 L
s
.255 .163 0 .081 k
.5747 .28959 m
.57803 .29411 L
.57167 .2967 L
.56833 .2922 L
.5747 .28959 L
F
0 g
.5747 .28959 m
.57803 .29411 L
.57167 .2967 L
.56833 .2922 L
.5747 .28959 L
s
.255 .163 0 .081 k
.5811 .28698 m
.58441 .29151 L
.57803 .29411 L
.5747 .28959 L
.5811 .28698 L
F
0 g
.5811 .28698 m
.58441 .29151 L
.57803 .29411 L
.5747 .28959 L
.5811 .28698 L
s
.256 .163 0 .081 k
.58751 .28438 m
.59081 .28892 L
.58441 .29151 L
.5811 .28698 L
.58751 .28438 L
F
0 g
.58751 .28438 m
.59081 .28892 L
.58441 .29151 L
.5811 .28698 L
.58751 .28438 L
s
.259 .165 0 .08 k
.59393 .28181 m
.59723 .28637 L
.59081 .28892 L
.58751 .28438 L
.59393 .28181 L
F
0 g
.59393 .28181 m
.59723 .28637 L
.59081 .28892 L
.58751 .28438 L
.59393 .28181 L
s
.264 .167 0 .079 k
.60037 .2793 m
.60366 .28386 L
.59723 .28637 L
.59393 .28181 L
.60037 .2793 L
F
0 g
.60037 .2793 m
.60366 .28386 L
.59723 .28637 L
.59393 .28181 L
.60037 .2793 L
s
.272 .172 0 .077 k
.60684 .27687 m
.61011 .28145 L
.60366 .28386 L
.60037 .2793 L
.60684 .27687 L
F
0 g
.60684 .27687 m
.61011 .28145 L
.60366 .28386 L
.60037 .2793 L
.60684 .27687 L
s
.284 .178 0 .074 k
.61332 .27457 m
.61659 .27918 L
.61011 .28145 L
.60684 .27687 L
.61332 .27457 L
F
0 g
.61332 .27457 m
.61659 .27918 L
.61011 .28145 L
.60684 .27687 L
.61332 .27457 L
s
.3 .187 0 .071 k
.61983 .27246 m
.62308 .27708 L
.61659 .27918 L
.61332 .27457 L
.61983 .27246 L
F
0 g
.61983 .27246 m
.62308 .27708 L
.61659 .27918 L
.61332 .27457 L
.61983 .27246 L
s
.321 .198 0 .067 k
.62637 .2706 m
.6296 .27523 L
.62308 .27708 L
.61983 .27246 L
.62637 .2706 L
F
0 g
.62637 .2706 m
.6296 .27523 L
.62308 .27708 L
.61983 .27246 L
.62637 .2706 L
s
.349 .213 0 .062 k
.63292 .26906 m
.63616 .27369 L
.6296 .27523 L
.62637 .2706 L
.63292 .26906 L
F
0 g
.63292 .26906 m
.63616 .27369 L
.6296 .27523 L
.62637 .2706 L
.63292 .26906 L
s
.385 .232 0 .058 k
.63952 .26792 m
.64275 .27256 L
.63616 .27369 L
.63292 .26906 L
.63952 .26792 L
F
0 g
.63952 .26792 m
.64275 .27256 L
.63616 .27369 L
.63292 .26906 L
.63952 .26792 L
s
.43 .256 0 .054 k
.64617 .26726 m
.64938 .27193 L
.64275 .27256 L
.63952 .26792 L
.64617 .26726 L
F
0 g
.64617 .26726 m
.64938 .27193 L
.64275 .27256 L
.63952 .26792 L
.64617 .26726 L
s
.485 .286 0 .052 k
.65285 .2672 m
.65606 .27189 L
.64938 .27193 L
.64617 .26726 L
.65285 .2672 L
F
0 g
.65285 .2672 m
.65606 .27189 L
.64938 .27193 L
.64617 .26726 L
.65285 .2672 L
s
.55 .321 0 .056 k
.65961 .26785 m
.6628 .27255 L
.65606 .27189 L
.65285 .2672 L
.65961 .26785 L
F
0 g
.65961 .26785 m
.6628 .27255 L
.65606 .27189 L
.65285 .2672 L
.65961 .26785 L
s
.624 .361 0 .068 k
.66642 .26932 m
.66962 .27405 L
.6628 .27255 L
.65961 .26785 L
.66642 .26932 L
F
0 g
.66642 .26932 m
.66962 .27405 L
.6628 .27255 L
.65961 .26785 L
.66642 .26932 L
s
.705 .404 0 .092 k
.67333 .27174 m
.67651 .2765 L
.66962 .27405 L
.66642 .26932 L
.67333 .27174 L
F
0 g
.67333 .27174 m
.67651 .2765 L
.66962 .27405 L
.66642 .26932 L
.67333 .27174 L
s
.786 .447 0 .134 k
.68032 .27525 m
.68349 .28001 L
.67651 .2765 L
.67333 .27174 L
.68032 .27525 L
F
0 g
.68032 .27525 m
.68349 .28001 L
.67651 .2765 L
.67333 .27174 L
.68032 .27525 L
s
.806 .486 0 .194 k
.68742 .27996 m
.69059 .28476 L
.68349 .28001 L
.68032 .27525 L
.68742 .27996 L
F
0 g
.68742 .27996 m
.69059 .28476 L
.68349 .28001 L
.68032 .27525 L
.68742 .27996 L
s
.73 .517 0 .27 k
.69464 .28602 m
.69781 .29085 L
.69059 .28476 L
.68742 .27996 L
.69464 .28602 L
F
0 g
.69464 .28602 m
.69781 .29085 L
.69059 .28476 L
.68742 .27996 L
.69464 .28602 L
s
.643 .537 0 .357 k
.70202 .29354 m
.70518 .2984 L
.69781 .29085 L
.69464 .28602 L
.70202 .29354 L
F
0 g
.70202 .29354 m
.70518 .2984 L
.69781 .29085 L
.69464 .28602 L
.70202 .29354 L
s
.554 .547 0 .446 k
.70954 .30262 m
.7127 .30752 L
.70518 .2984 L
.70202 .29354 L
.70954 .30262 L
F
0 g
.70954 .30262 m
.7127 .30752 L
.70518 .2984 L
.70202 .29354 L
.70954 .30262 L
s
.472 .472 0 .528 k
.71723 .31333 m
.7204 .31827 L
.7127 .30752 L
.70954 .30262 L
.71723 .31333 L
F
0 g
.71723 .31333 m
.7204 .31827 L
.7127 .30752 L
.70954 .30262 L
.71723 .31333 L
s
0 .437 .583 .417 k
.72511 .32567 m
.72828 .33065 L
.7204 .31827 L
.71723 .31333 L
.72511 .32567 L
F
0 g
.72511 .32567 m
.72828 .33065 L
.7204 .31827 L
.71723 .31333 L
.72511 .32567 L
s
0 .435 .63 .37 k
.73317 .33948 m
.73635 .34449 L
.72828 .33065 L
.72511 .32567 L
.73317 .33948 L
F
0 g
.73317 .33948 m
.73635 .34449 L
.72828 .33065 L
.72511 .32567 L
.73317 .33948 L
s
0 .395 .694 .083 k
.11693 .58789 m
.12109 .59192 L
.1176 .57811 L
.11345 .57417 L
.11693 .58789 L
F
0 g
.11693 .58789 m
.12109 .59192 L
.1176 .57811 L
.11345 .57417 L
.11693 .58789 L
s
0 .408 .726 .093 k
.12062 .60052 m
.12478 .60462 L
.12109 .59192 L
.11693 .58789 L
.12062 .60052 L
F
0 g
.12062 .60052 m
.12478 .60462 L
.12109 .59192 L
.11693 .58789 L
.12062 .60052 L
s
0 .426 .77 .11 k
.12452 .6118 m
.12869 .61598 L
.12478 .60462 L
.12062 .60052 L
.12452 .6118 L
F
0 g
.12452 .6118 m
.12869 .61598 L
.12478 .60462 L
.12062 .60052 L
.12452 .6118 L
s
0 .449 .824 .14 k
.12867 .62165 m
.13284 .62591 L
.12869 .61598 L
.12452 .6118 L
.12867 .62165 L
F
0 g
.12867 .62165 m
.13284 .62591 L
.12869 .61598 L
.12452 .6118 L
.12867 .62165 L
s
0 .475 .808 .192 k
.13304 .63009 m
.13721 .63439 L
.13284 .62591 L
.12867 .62165 L
.13304 .63009 L
F
0 g
.13304 .63009 m
.13721 .63439 L
.13284 .62591 L
.12867 .62165 L
.13304 .63009 L
s
0 .498 .72 .28 k
.13761 .63712 m
.14179 .64149 L
.13721 .63439 L
.13304 .63009 L
.13761 .63712 L
F
0 g
.13761 .63712 m
.14179 .64149 L
.13721 .63439 L
.13304 .63009 L
.13761 .63712 L
s
0 .508 .58 .42 k
.14239 .64285 m
.14657 .64725 L
.14179 .64149 L
.13761 .63712 L
.14239 .64285 L
F
0 g
.14239 .64285 m
.14657 .64725 L
.14179 .64149 L
.13761 .63712 L
.14239 .64285 L
s
.607 .497 0 .393 k
.14736 .64734 m
.15153 .6518 L
.14657 .64725 L
.14239 .64285 L
.14736 .64734 L
F
0 g
.14736 .64734 m
.15153 .6518 L
.14657 .64725 L
.14239 .64285 L
.14736 .64734 L
s
.77 .478 0 .23 k
.15248 .65073 m
.15665 .65521 L
.15153 .6518 L
.14736 .64734 L
.15248 .65073 L
F
0 g
.15248 .65073 m
.15665 .65521 L
.15153 .6518 L
.14736 .64734 L
.15248 .65073 L
s
.817 .436 0 .124 k
.15775 .65311 m
.16192 .65763 L
.15665 .65521 L
.15248 .65073 L
.15775 .65311 L
F
0 g
.15775 .65311 m
.16192 .65763 L
.15665 .65521 L
.15248 .65073 L
.15775 .65311 L
s
.697 .384 0 .072 k
.16314 .65462 m
.16731 .65916 L
.16192 .65763 L
.15775 .65311 L
.16314 .65462 L
F
0 g
.16314 .65462 m
.16731 .65916 L
.16192 .65763 L
.15775 .65311 L
.16314 .65462 L
s
.589 .335 0 .054 k
.16865 .65535 m
.17282 .65993 L
.16731 .65916 L
.16314 .65462 L
.16865 .65535 L
F
0 g
.16865 .65535 m
.17282 .65993 L
.16731 .65916 L
.16314 .65462 L
.16865 .65535 L
s
.502 .295 0 .052 k
.17426 .65544 m
.17841 .66004 L
.17282 .65993 L
.16865 .65535 L
.17426 .65544 L
F
0 g
.17426 .65544 m
.17841 .66004 L
.17282 .65993 L
.16865 .65535 L
.17426 .65544 L
s
.435 .263 0 .057 k
.17993 .65499 m
.18408 .6596 L
.17841 .66004 L
.17426 .65544 L
.17993 .65499 L
F
0 g
.17993 .65499 m
.18408 .6596 L
.17841 .66004 L
.17426 .65544 L
.17993 .65499 L
s
.384 .239 0 .064 k
.18567 .65408 m
.18982 .65871 L
.18408 .6596 L
.17993 .65499 L
.18567 .65408 L
F
0 g
.18567 .65408 m
.18982 .65871 L
.18408 .6596 L
.17993 .65499 L
.18567 .65408 L
s
.346 .221 0 .071 k
.19148 .6528 m
.19562 .65745 L
.18982 .65871 L
.18567 .65408 L
.19148 .6528 L
F
0 g
.19148 .6528 m
.19562 .65745 L
.18982 .65871 L
.18567 .65408 L
.19148 .6528 L
s
.318 .208 0 .077 k
.19732 .65125 m
.20146 .65591 L
.19562 .65745 L
.19148 .6528 L
.19732 .65125 L
F
0 g
.19732 .65125 m
.20146 .65591 L
.19562 .65745 L
.19148 .6528 L
.19732 .65125 L
s
.298 .198 0 .082 k
.20321 .64948 m
.20734 .65415 L
.20146 .65591 L
.19732 .65125 L
.20321 .64948 L
F
0 g
.20321 .64948 m
.20734 .65415 L
.20146 .65591 L
.19732 .65125 L
.20321 .64948 L
s
.283 .19 0 .086 k
.20913 .64755 m
.21325 .65224 L
.20734 .65415 L
.20321 .64948 L
.20913 .64755 L
F
0 g
.20913 .64755 m
.21325 .65224 L
.20734 .65415 L
.20321 .64948 L
.20913 .64755 L
s
.274 .186 0 .088 k
.21508 .64551 m
.21919 .65021 L
.21325 .65224 L
.20913 .64755 L
.21508 .64551 L
F
0 g
.21508 .64551 m
.21919 .65021 L
.21325 .65224 L
.20913 .64755 L
.21508 .64551 L
s
.268 .183 0 .09 k
.22104 .64339 m
.22514 .6481 L
.21919 .65021 L
.21508 .64551 L
.22104 .64339 L
F
0 g
.22104 .64339 m
.22514 .6481 L
.21919 .65021 L
.21508 .64551 L
.22104 .64339 L
s
.265 .181 0 .091 k
.22702 .64123 m
.23111 .64595 L
.22514 .6481 L
.22104 .64339 L
.22702 .64123 L
F
0 g
.22702 .64123 m
.23111 .64595 L
.22514 .6481 L
.22104 .64339 L
.22702 .64123 L
s
.263 .181 0 .091 k
.23303 .63905 m
.23712 .64377 L
.23111 .64595 L
.22702 .64123 L
.23303 .63905 L
F
0 g
.23303 .63905 m
.23712 .64377 L
.23111 .64595 L
.22702 .64123 L
.23303 .63905 L
s
.263 .181 0 .091 k
.23904 .63685 m
.24312 .64159 L
.23712 .64377 L
.23303 .63905 L
.23904 .63685 L
F
0 g
.23904 .63685 m
.24312 .64159 L
.23712 .64377 L
.23303 .63905 L
.23904 .63685 L
s
.263 .181 0 .091 k
.24507 .63464 m
.24915 .63939 L
.24312 .64159 L
.23904 .63685 L
.24507 .63464 L
F
0 g
.24507 .63464 m
.24915 .63939 L
.24312 .64159 L
.23904 .63685 L
.24507 .63464 L
s
.263 .181 0 .091 k
.25111 .63244 m
.25518 .63719 L
.24915 .63939 L
.24507 .63464 L
.25111 .63244 L
F
0 g
.25111 .63244 m
.25518 .63719 L
.24915 .63939 L
.24507 .63464 L
.25111 .63244 L
s
.263 .18 0 .091 k
.25718 .63021 m
.26124 .63498 L
.25518 .63719 L
.25111 .63244 L
.25718 .63021 L
F
0 g
.25718 .63021 m
.26124 .63498 L
.25518 .63719 L
.25111 .63244 L
.25718 .63021 L
s
.261 .179 0 .092 k
.26325 .62797 m
.26731 .63275 L
.26124 .63498 L
.25718 .63021 L
.26325 .62797 L
F
0 g
.26325 .62797 m
.26731 .63275 L
.26124 .63498 L
.25718 .63021 L
.26325 .62797 L
s
.259 .179 0 .092 k
.26936 .6257 m
.27339 .63049 L
.26731 .63275 L
.26325 .62797 L
.26936 .6257 L
F
0 g
.26936 .6257 m
.27339 .63049 L
.26731 .63275 L
.26325 .62797 L
.26936 .6257 L
s
.255 .177 0 .093 k
.27547 .62337 m
.27951 .62817 L
.27339 .63049 L
.26936 .6257 L
.27547 .62337 L
F
0 g
.27547 .62337 m
.27951 .62817 L
.27339 .63049 L
.26936 .6257 L
.27547 .62337 L
s
.248 .173 0 .095 k
.28161 .62094 m
.28564 .62575 L
.27951 .62817 L
.27547 .62337 L
.28161 .62094 L
F
0 g
.28161 .62094 m
.28564 .62575 L
.27951 .62817 L
.27547 .62337 L
.28161 .62094 L
s
.237 .168 0 .098 k
.28777 .61839 m
.29179 .6232 L
.28564 .62575 L
.28161 .62094 L
.28777 .61839 L
F
0 g
.28777 .61839 m
.29179 .6232 L
.28564 .62575 L
.28161 .62094 L
.28777 .61839 L
s
.223 .161 0 .102 k
.29396 .61564 m
.29796 .62046 L
.29179 .6232 L
.28777 .61839 L
.29396 .61564 L
F
0 g
.29396 .61564 m
.29796 .62046 L
.29179 .6232 L
.28777 .61839 L
.29396 .61564 L
s
.204 .151 0 .108 k
.30018 .61263 m
.30418 .61747 L
.29796 .62046 L
.29396 .61564 L
.30018 .61263 L
F
0 g
.30018 .61263 m
.30418 .61747 L
.29796 .62046 L
.29396 .61564 L
.30018 .61263 L
s
.182 .139 0 .115 k
.30643 .60931 m
.31043 .61414 L
.30418 .61747 L
.30018 .61263 L
.30643 .60931 L
F
0 g
.30643 .60931 m
.31043 .61414 L
.30418 .61747 L
.30018 .61263 L
.30643 .60931 L
s
.154 .125 0 .125 k
.31273 .60556 m
.31671 .6104 L
.31043 .61414 L
.30643 .60931 L
.31273 .60556 L
F
0 g
.31273 .60556 m
.31671 .6104 L
.31043 .61414 L
.30643 .60931 L
.31273 .60556 L
s
.123 .109 0 .136 k
.31907 .6013 m
.32304 .60615 L
.31671 .6104 L
.31273 .60556 L
.31907 .6013 L
F
0 g
.31907 .6013 m
.32304 .60615 L
.31671 .6104 L
.31273 .60556 L
.31907 .6013 L
s
.089 .091 0 .149 k
.32546 .59644 m
.32942 .60128 L
.32304 .60615 L
.31907 .6013 L
.32546 .59644 L
F
0 g
.32546 .59644 m
.32942 .60128 L
.32304 .60615 L
.31907 .6013 L
.32546 .59644 L
s
.051 .071 0 .165 k
.33189 .59085 m
.33584 .59569 L
.32942 .60128 L
.32546 .59644 L
.33189 .59085 L
F
0 g
.33189 .59085 m
.33584 .59569 L
.32942 .60128 L
.32546 .59644 L
.33189 .59085 L
s
.013 .051 0 .182 k
.33839 .58441 m
.34232 .58924 L
.33584 .59569 L
.33189 .59085 L
.33839 .58441 L
F
0 g
.33839 .58441 m
.34232 .58924 L
.33584 .59569 L
.33189 .59085 L
.33839 .58441 L
s
0 .057 .027 .174 k
.34493 .57701 m
.34886 .58182 L
.34232 .58924 L
.33839 .58441 L
.34493 .57701 L
F
0 g
.34493 .57701 m
.34886 .58182 L
.34232 .58924 L
.33839 .58441 L
.34493 .57701 L
s
0 .075 .065 .155 k
.35154 .56852 m
.35545 .57332 L
.34886 .58182 L
.34493 .57701 L
.35154 .56852 L
F
0 g
.35154 .56852 m
.35545 .57332 L
.34886 .58182 L
.34493 .57701 L
.35154 .56852 L
s
0 .091 .102 .138 k
.35821 .55882 m
.3621 .56359 L
.35545 .57332 L
.35154 .56852 L
.35821 .55882 L
F
0 g
.35821 .55882 m
.3621 .56359 L
.35545 .57332 L
.35154 .56852 L
.35821 .55882 L
s
0 .107 .137 .123 k
.36492 .54781 m
.3688 .55254 L
.3621 .56359 L
.35821 .55882 L
.36492 .54781 L
F
0 g
.36492 .54781 m
.3688 .55254 L
.3621 .56359 L
.35821 .55882 L
.36492 .54781 L
s
0 .121 .169 .11 k
.3717 .53538 m
.37556 .54008 L
.3688 .55254 L
.36492 .54781 L
.3717 .53538 L
F
0 g
.3717 .53538 m
.37556 .54008 L
.3688 .55254 L
.36492 .54781 L
.3717 .53538 L
s
0 .134 .197 .099 k
.37853 .52149 m
.38236 .52615 L
.37556 .54008 L
.3717 .53538 L
.37853 .52149 L
F
0 g
.37853 .52149 m
.38236 .52615 L
.37556 .54008 L
.3717 .53538 L
.37853 .52149 L
s
0 .146 .224 .089 k
.38539 .50611 m
.38921 .51072 L
.38236 .52615 L
.37853 .52149 L
.38539 .50611 L
F
0 g
.38539 .50611 m
.38921 .51072 L
.38236 .52615 L
.37853 .52149 L
.38539 .50611 L
s
0 .155 .246 .081 k
.3923 .48928 m
.39608 .49383 L
.38921 .51072 L
.38539 .50611 L
.3923 .48928 L
F
0 g
.3923 .48928 m
.39608 .49383 L
.38921 .51072 L
.38539 .50611 L
.3923 .48928 L
s
0 .163 .264 .075 k
.39921 .47115 m
.40297 .47563 L
.39608 .49383 L
.3923 .48928 L
.39921 .47115 L
F
0 g
.39921 .47115 m
.40297 .47563 L
.39608 .49383 L
.3923 .48928 L
.39921 .47115 L
s
0 .167 .275 .071 k
.40611 .45231 m
.40983 .45671 L
.40297 .47563 L
.39921 .47115 L
.40611 .45231 L
F
0 g
.40611 .45231 m
.40983 .45671 L
.40297 .47563 L
.39921 .47115 L
.40611 .45231 L
s
0 .161 .266 .073 k
.41292 .43444 m
.41662 .43879 L
.40983 .45671 L
.40611 .45231 L
.41292 .43444 L
F
0 g
.41292 .43444 m
.41662 .43879 L
.40983 .45671 L
.40611 .45231 L
.41292 .43444 L
s
0 .152 .249 .077 k
.41962 .41809 m
.4233 .42238 L
.41662 .43879 L
.41292 .43444 L
.41962 .41809 L
F
0 g
.41962 .41809 m
.4233 .42238 L
.41662 .43879 L
.41292 .43444 L
.41962 .41809 L
s
0 .142 .229 .082 k
.42624 .4033 m
.4299 .40755 L
.4233 .42238 L
.41962 .41809 L
.42624 .4033 L
F
0 g
.42624 .4033 m
.4299 .40755 L
.4233 .42238 L
.41962 .41809 L
.42624 .4033 L
s
0 .128 .203 .09 k
.43277 .39007 m
.4364 .39427 L
.4299 .40755 L
.42624 .4033 L
.43277 .39007 L
F
0 g
.43277 .39007 m
.4364 .39427 L
.4299 .40755 L
.42624 .4033 L
.43277 .39007 L
s
0 .113 .174 .099 k
.43922 .3783 m
.44284 .38247 L
.4364 .39427 L
.43277 .39007 L
.43922 .3783 L
F
0 g
.43922 .3783 m
.44284 .38247 L
.4364 .39427 L
.43277 .39007 L
.43922 .3783 L
s
0 .096 .141 .111 k
.44561 .36789 m
.44921 .37203 L
.44284 .38247 L
.43922 .3783 L
.44561 .36789 L
F
0 g
.44561 .36789 m
.44921 .37203 L
.44284 .38247 L
.43922 .3783 L
.44561 .36789 L
s
0 .077 .105 .125 k
.45196 .35871 m
.45554 .36285 L
.44921 .37203 L
.44561 .36789 L
.45196 .35871 L
F
0 g
.45196 .35871 m
.45554 .36285 L
.44921 .37203 L
.44561 .36789 L
.45196 .35871 L
s
0 .058 .066 .141 k
.45825 .35066 m
.46183 .35477 L
.45554 .36285 L
.45196 .35871 L
.45825 .35066 L
F
0 g
.45825 .35066 m
.46183 .35477 L
.45554 .36285 L
.45196 .35871 L
.45825 .35066 L
s
0 .038 .026 .159 k
.46453 .3436 m
.46808 .34771 L
.46183 .35477 L
.45825 .35066 L
.46453 .3436 L
F
0 g
.46453 .3436 m
.46808 .34771 L
.46183 .35477 L
.45825 .35066 L
.46453 .3436 L
s
.015 .031 0 .165 k
.47078 .3374 m
.47432 .3415 L
.46808 .34771 L
.46453 .3436 L
.47078 .3374 L
F
0 g
.47078 .3374 m
.47432 .3415 L
.46808 .34771 L
.46453 .3436 L
.47078 .3374 L
s
.056 .052 0 .145 k
.47702 .33196 m
.48053 .33605 L
.47432 .3415 L
.47078 .3374 L
.47702 .33196 L
F
0 g
.47702 .33196 m
.48053 .33605 L
.47432 .3415 L
.47078 .3374 L
.47702 .33196 L
s
.093 .07 0 .129 k
.48324 .32714 m
.48675 .33124 L
.48053 .33605 L
.47702 .33196 L
.48324 .32714 L
F
0 g
.48324 .32714 m
.48675 .33124 L
.48053 .33605 L
.47702 .33196 L
.48324 .32714 L
s
.13 .089 0 .114 k
.48947 .32286 m
.49296 .32696 L
.48675 .33124 L
.48324 .32714 L
.48947 .32286 L
F
0 g
.48947 .32286 m
.49296 .32696 L
.48675 .33124 L
.48324 .32714 L
.48947 .32286 L
s
.161 .105 0 .102 k
.4957 .31902 m
.49918 .32312 L
.49296 .32696 L
.48947 .32286 L
.4957 .31902 L
F
0 g
.4957 .31902 m
.49918 .32312 L
.49296 .32696 L
.48947 .32286 L
.4957 .31902 L
s
.188 .118 0 .093 k
.50193 .31552 m
.5054 .31963 L
.49918 .32312 L
.4957 .31902 L
.50193 .31552 L
F
0 g
.50193 .31552 m
.5054 .31963 L
.49918 .32312 L
.4957 .31902 L
.50193 .31552 L
s
.211 .13 0 .085 k
.50817 .3123 m
.51163 .31643 L
.5054 .31963 L
.50193 .31552 L
.50817 .3123 L
F
0 g
.50817 .3123 m
.51163 .31643 L
.5054 .31963 L
.50193 .31552 L
.50817 .3123 L
s
.228 .138 0 .08 k
.51443 .3093 m
.51787 .31343 L
.51163 .31643 L
.50817 .3123 L
.51443 .3093 L
F
0 g
.51443 .3093 m
.51787 .31343 L
.51163 .31643 L
.50817 .3123 L
.51443 .3093 L
s
.242 .145 0 .076 k
.52069 .30646 m
.52413 .31059 L
.51787 .31343 L
.51443 .3093 L
.52069 .30646 L
F
0 g
.52069 .30646 m
.52413 .31059 L
.51787 .31343 L
.51443 .3093 L
.52069 .30646 L
s
.252 .15 0 .073 k
.52697 .30372 m
.53039 .30787 L
.52413 .31059 L
.52069 .30646 L
.52697 .30372 L
F
0 g
.52697 .30372 m
.53039 .30787 L
.52413 .31059 L
.52069 .30646 L
.52697 .30372 L
s
.259 .154 0 .071 k
.53327 .30105 m
.53668 .30521 L
.53039 .30787 L
.52697 .30372 L
.53327 .30105 L
F
0 g
.53327 .30105 m
.53668 .30521 L
.53039 .30787 L
.52697 .30372 L
.53327 .30105 L
s
.263 .156 0 .07 k
.53957 .29842 m
.54298 .30259 L
.53668 .30521 L
.53327 .30105 L
.53957 .29842 L
F
0 g
.53957 .29842 m
.54298 .30259 L
.53668 .30521 L
.53327 .30105 L
.53957 .29842 L
s
.265 .156 0 .07 k
.5459 .29581 m
.54929 .29999 L
.54298 .30259 L
.53957 .29842 L
.5459 .29581 L
F
0 g
.5459 .29581 m
.54929 .29999 L
.54298 .30259 L
.53957 .29842 L
.5459 .29581 L
s
.266 .158 0 .069 k
.55224 .2932 m
.55562 .2974 L
.54929 .29999 L
.5459 .29581 L
.55224 .2932 L
F
0 g
.55224 .2932 m
.55562 .2974 L
.54929 .29999 L
.5459 .29581 L
.55224 .2932 L
s
.266 .158 0 .069 k
.5586 .29058 m
.56197 .2948 L
.55562 .2974 L
.55224 .2932 L
.5586 .29058 L
F
0 g
.5586 .29058 m
.56197 .2948 L
.55562 .2974 L
.55224 .2932 L
.5586 .29058 L
s
.266 .158 0 .069 k
.56497 .28797 m
.56833 .2922 L
.56197 .2948 L
.5586 .29058 L
.56497 .28797 L
F
0 g
.56497 .28797 m
.56833 .2922 L
.56197 .2948 L
.5586 .29058 L
.56497 .28797 L
s
.267 .158 0 .069 k
.57136 .28535 m
.5747 .28959 L
.56833 .2922 L
.56497 .28797 L
.57136 .28535 L
F
0 g
.57136 .28535 m
.5747 .28959 L
.56833 .2922 L
.56497 .28797 L
.57136 .28535 L
s
.267 .158 0 .069 k
.57777 .28273 m
.5811 .28698 L
.5747 .28959 L
.57136 .28535 L
.57777 .28273 L
F
0 g
.57777 .28273 m
.5811 .28698 L
.5747 .28959 L
.57136 .28535 L
.57777 .28273 L
s
.268 .158 0 .069 k
.58419 .28012 m
.58751 .28438 L
.5811 .28698 L
.57777 .28273 L
.58419 .28012 L
F
0 g
.58419 .28012 m
.58751 .28438 L
.5811 .28698 L
.57777 .28273 L
.58419 .28012 L
s
.271 .16 0 .068 k
.59063 .27754 m
.59393 .28181 L
.58751 .28438 L
.58419 .28012 L
.59063 .27754 L
F
0 g
.59063 .27754 m
.59393 .28181 L
.58751 .28438 L
.58419 .28012 L
.59063 .27754 L
s
.276 .163 0 .067 k
.59708 .27501 m
.60037 .2793 L
.59393 .28181 L
.59063 .27754 L
.59708 .27501 L
F
0 g
.59708 .27501 m
.60037 .2793 L
.59393 .28181 L
.59063 .27754 L
.59708 .27501 L
s
.285 .167 0 .065 k
.60355 .27257 m
.60684 .27687 L
.60037 .2793 L
.59708 .27501 L
.60355 .27257 L
F
0 g
.60355 .27257 m
.60684 .27687 L
.60037 .2793 L
.59708 .27501 L
.60355 .27257 L
s
.297 .174 0 .062 k
.61005 .27027 m
.61332 .27457 L
.60684 .27687 L
.60355 .27257 L
.61005 .27027 L
F
0 g
.61005 .27027 m
.61332 .27457 L
.60684 .27687 L
.60355 .27257 L
.61005 .27027 L
s
.313 .182 0 .059 k
.61657 .26814 m
.61983 .27246 L
.61332 .27457 L
.61005 .27027 L
.61657 .26814 L
F
0 g
.61657 .26814 m
.61983 .27246 L
.61332 .27457 L
.61005 .27027 L
.61657 .26814 L
s
.335 .194 0 .055 k
.62311 .26627 m
.62637 .2706 L
.61983 .27246 L
.61657 .26814 L
.62311 .26627 L
F
0 g
.62311 .26627 m
.62637 .2706 L
.61983 .27246 L
.61657 .26814 L
.62311 .26627 L
s
.365 .21 0 .05 k
.62968 .2647 m
.63292 .26906 L
.62637 .2706 L
.62311 .26627 L
.62968 .2647 L
F
0 g
.62968 .2647 m
.63292 .26906 L
.62637 .2706 L
.62311 .26627 L
.62968 .2647 L
s
.401 .229 0 .046 k
.6363 .26353 m
.63952 .26792 L
.63292 .26906 L
.62968 .2647 L
.6363 .26353 L
F
0 g
.6363 .26353 m
.63952 .26792 L
.63292 .26906 L
.62968 .2647 L
.6363 .26353 L
s
.448 .254 0 .042 k
.64295 .26287 m
.64617 .26726 L
.63952 .26792 L
.6363 .26353 L
.64295 .26287 L
F
0 g
.64295 .26287 m
.64617 .26726 L
.63952 .26792 L
.6363 .26353 L
.64295 .26287 L
s
.504 .284 0 .042 k
.64965 .26278 m
.65285 .2672 L
.64617 .26726 L
.64295 .26287 L
.64965 .26278 L
F
0 g
.64965 .26278 m
.65285 .2672 L
.64617 .26726 L
.64295 .26287 L
.64965 .26278 L
s
.571 .32 0 .047 k
.65641 .2634 m
.65961 .26785 L
.65285 .2672 L
.64965 .26278 L
.65641 .2634 L
F
0 g
.65641 .2634 m
.65961 .26785 L
.65285 .2672 L
.64965 .26278 L
.65641 .2634 L
s
.646 .361 0 .061 k
.66324 .26484 m
.66642 .26932 L
.65961 .26785 L
.65641 .2634 L
.66324 .26484 L
F
0 g
.66324 .26484 m
.66642 .26932 L
.65961 .26785 L
.65641 .2634 L
.66324 .26484 L
s
.727 .404 0 .089 k
.67015 .26722 m
.67333 .27174 L
.66642 .26932 L
.66324 .26484 L
.67015 .26722 L
F
0 g
.67015 .26722 m
.67333 .27174 L
.66642 .26932 L
.66324 .26484 L
.67015 .26722 L
s
.806 .447 0 .134 k
.67714 .27068 m
.68032 .27525 L
.67333 .27174 L
.67015 .26722 L
.67714 .27068 L
F
0 g
.67714 .27068 m
.68032 .27525 L
.67333 .27174 L
.67015 .26722 L
.67714 .27068 L
s
.802 .484 0 .198 k
.68424 .27535 m
.68742 .27996 L
.68032 .27525 L
.67714 .27068 L
.68424 .27535 L
F
0 g
.68424 .27535 m
.68742 .27996 L
.68032 .27525 L
.67714 .27068 L
.68424 .27535 L
s
.723 .514 0 .277 k
.69147 .28135 m
.69464 .28602 L
.68742 .27996 L
.68424 .27535 L
.69147 .28135 L
F
0 g
.69147 .28135 m
.69464 .28602 L
.68742 .27996 L
.68424 .27535 L
.69147 .28135 L
s
.635 .533 0 .365 k
.69884 .28881 m
.70202 .29354 L
.69464 .28602 L
.69147 .28135 L
.69884 .28881 L
F
0 g
.69884 .28881 m
.70202 .29354 L
.69464 .28602 L
.69147 .28135 L
.69884 .28881 L
s
.547 .543 0 .453 k
.70636 .29783 m
.70954 .30262 L
.70202 .29354 L
.69884 .28881 L
.70636 .29783 L
F
0 g
.70636 .29783 m
.70954 .30262 L
.70202 .29354 L
.69884 .28881 L
.70636 .29783 L
s
.467 .467 0 .533 k
.71406 .30846 m
.71723 .31333 L
.70954 .30262 L
.70636 .29783 L
.71406 .30846 L
F
0 g
.71406 .30846 m
.71723 .31333 L
.70954 .30262 L
.70636 .29783 L
.71406 .30846 L
s
0 .44 .586 .414 k
.72193 .32072 m
.72511 .32567 L
.71723 .31333 L
.71406 .30846 L
.72193 .32072 L
F
0 g
.72193 .32072 m
.72511 .32567 L
.71723 .31333 L
.71406 .30846 L
.72193 .32072 L
s
0 .435 .629 .371 k
.72998 .33443 m
.73317 .33948 L
.72511 .32567 L
.72193 .32072 L
.72998 .33443 L
F
0 g
.72998 .33443 m
.73317 .33948 L
.72511 .32567 L
.72193 .32072 L
.72998 .33443 L
s
0 .396 .698 .084 k
.11276 .58378 m
.11693 .58789 L
.11345 .57417 L
.10927 .57021 L
.11276 .58378 L
F
0 g
.11276 .58378 m
.11693 .58789 L
.11345 .57417 L
.10927 .57021 L
.11276 .58378 L
s
0 .41 .733 .094 k
.11644 .59624 m
.12062 .60052 L
.11693 .58789 L
.11276 .58378 L
.11644 .59624 L
F
0 g
.11644 .59624 m
.12062 .60052 L
.11693 .58789 L
.11276 .58378 L
.11644 .59624 L
s
0 .429 .781 .112 k
.12036 .60739 m
.12452 .6118 L
.12062 .60052 L
.11644 .59624 L
.12036 .60739 L
F
0 g
.12036 .60739 m
.12452 .6118 L
.12062 .60052 L
.11644 .59624 L
.12036 .60739 L
s
0 .451 .84 .146 k
.1245 .61713 m
.12867 .62165 L
.12452 .6118 L
.12036 .60739 L
.1245 .61713 L
F
0 g
.1245 .61713 m
.12867 .62165 L
.12452 .6118 L
.12036 .60739 L
.1245 .61713 L
s
0 .475 .795 .205 k
.12888 .62544 m
.13304 .63009 L
.12867 .62165 L
.1245 .61713 L
.12888 .62544 L
F
0 g
.12888 .62544 m
.13304 .63009 L
.12867 .62165 L
.1245 .61713 L
.12888 .62544 L
s
0 .493 .693 .307 k
.13346 .63237 m
.13761 .63712 L
.13304 .63009 L
.12888 .62544 L
.13346 .63237 L
F
0 g
.13346 .63237 m
.13761 .63712 L
.13304 .63009 L
.12888 .62544 L
.13346 .63237 L
s
0 .493 .533 .467 k
.13825 .63801 m
.14239 .64285 L
.13761 .63712 L
.13346 .63237 L
.13825 .63801 L
F
0 g
.13825 .63801 m
.14239 .64285 L
.13761 .63712 L
.13346 .63237 L
.13825 .63801 L
s
.655 .51 0 .345 k
.14321 .64243 m
.14736 .64734 L
.14239 .64285 L
.13825 .63801 L
.14321 .64243 L
F
0 g
.14321 .64243 m
.14736 .64734 L
.14239 .64285 L
.13825 .63801 L
.14321 .64243 L
s
.8 .482 0 .2 k
.14834 .64575 m
.15248 .65073 L
.14736 .64734 L
.14321 .64243 L
.14834 .64575 L
F
0 g
.14834 .64575 m
.15248 .65073 L
.14736 .64734 L
.14321 .64243 L
.14834 .64575 L
s
.766 .433 0 .116 k
.15362 .64809 m
.15775 .65311 L
.15248 .65073 L
.14834 .64575 L
.15362 .64809 L
F
0 g
.15362 .64809 m
.15775 .65311 L
.15248 .65073 L
.14834 .64575 L
.15362 .64809 L
s
.645 .379 0 .08 k
.15902 .64954 m
.16314 .65462 L
.15775 .65311 L
.15362 .64809 L
.15902 .64954 L
F
0 g
.15902 .64954 m
.16314 .65462 L
.15775 .65311 L
.15362 .64809 L
.15902 .64954 L
s
.543 .332 0 .07 k
.16453 .65025 m
.16865 .65535 L
.16314 .65462 L
.15902 .64954 L
.16453 .65025 L
F
0 g
.16453 .65025 m
.16865 .65535 L
.16314 .65462 L
.15902 .64954 L
.16453 .65025 L
s
.463 .294 0 .072 k
.17014 .6503 m
.17426 .65544 L
.16865 .65535 L
.16453 .65025 L
.17014 .6503 L
F
0 g
.17014 .6503 m
.17426 .65544 L
.16865 .65535 L
.16453 .65025 L
.17014 .6503 L
s
.402 .264 0 .078 k
.17582 .64981 m
.17993 .65499 L
.17426 .65544 L
.17014 .6503 L
.17582 .64981 L
F
0 g
.17582 .64981 m
.17993 .65499 L
.17426 .65544 L
.17014 .6503 L
.17582 .64981 L
s
.355 .241 0 .086 k
.18157 .64888 m
.18567 .65408 L
.17993 .65499 L
.17582 .64981 L
.18157 .64888 L
F
0 g
.18157 .64888 m
.18567 .65408 L
.17993 .65499 L
.17582 .64981 L
.18157 .64888 L
s
.32 .224 0 .093 k
.18738 .64759 m
.19148 .6528 L
.18567 .65408 L
.18157 .64888 L
.18738 .64759 L
F
0 g
.18738 .64759 m
.19148 .6528 L
.18567 .65408 L
.18157 .64888 L
.18738 .64759 L
s
.295 .212 0 .098 k
.19323 .64602 m
.19732 .65125 L
.19148 .6528 L
.18738 .64759 L
.19323 .64602 L
F
0 g
.19323 .64602 m
.19732 .65125 L
.19148 .6528 L
.18738 .64759 L
.19323 .64602 L
s
.276 .202 0 .103 k
.19912 .64424 m
.20321 .64948 L
.19732 .65125 L
.19323 .64602 L
.19912 .64424 L
F
0 g
.19912 .64424 m
.20321 .64948 L
.19732 .65125 L
.19323 .64602 L
.19912 .64424 L
s
.264 .196 0 .106 k
.20505 .64229 m
.20913 .64755 L
.20321 .64948 L
.19912 .64424 L
.20505 .64229 L
F
0 g
.20505 .64229 m
.20913 .64755 L
.20321 .64948 L
.19912 .64424 L
.20505 .64229 L
s
.255 .192 0 .108 k
.211 .64024 m
.21508 .64551 L
.20913 .64755 L
.20505 .64229 L
.211 .64024 L
F
0 g
.211 .64024 m
.21508 .64551 L
.20913 .64755 L
.20505 .64229 L
.211 .64024 L
s
.249 .189 0 .11 k
.21697 .63811 m
.22104 .64339 L
.21508 .64551 L
.211 .64024 L
.21697 .63811 L
F
0 g
.21697 .63811 m
.22104 .64339 L
.21508 .64551 L
.211 .64024 L
.21697 .63811 L
s
.246 .187 0 .111 k
.22296 .63594 m
.22702 .64123 L
.22104 .64339 L
.21697 .63811 L
.22296 .63594 L
F
0 g
.22296 .63594 m
.22702 .64123 L
.22104 .64339 L
.21697 .63811 L
.22296 .63594 L
s
.245 .187 0 .111 k
.22897 .63375 m
.23303 .63905 L
.22702 .64123 L
.22296 .63594 L
.22897 .63375 L
F
0 g
.22897 .63375 m
.23303 .63905 L
.22702 .64123 L
.22296 .63594 L
.22897 .63375 L
s
.244 .187 0 .111 k
.23499 .63153 m
.23904 .63685 L
.23303 .63905 L
.22897 .63375 L
.23499 .63153 L
F
0 g
.23499 .63153 m
.23904 .63685 L
.23303 .63905 L
.22897 .63375 L
.23499 .63153 L
s
.244 .186 0 .111 k
.24103 .62931 m
.24507 .63464 L
.23904 .63685 L
.23499 .63153 L
.24103 .62931 L
F
0 g
.24103 .62931 m
.24507 .63464 L
.23904 .63685 L
.23499 .63153 L
.24103 .62931 L
s
.244 .186 0 .111 k
.24709 .62709 m
.25111 .63244 L
.24507 .63464 L
.24103 .62931 L
.24709 .62709 L
F
0 g
.24709 .62709 m
.25111 .63244 L
.24507 .63464 L
.24103 .62931 L
.24709 .62709 L
s
.244 .186 0 .111 k
.25315 .62487 m
.25718 .63021 L
.25111 .63244 L
.24709 .62709 L
.25315 .62487 L
F
0 g
.25315 .62487 m
.25718 .63021 L
.25111 .63244 L
.24709 .62709 L
.25315 .62487 L
s
.243 .185 0 .112 k
.25924 .62261 m
.26325 .62797 L
.25718 .63021 L
.25315 .62487 L
.25924 .62261 L
F
0 g
.25924 .62261 m
.26325 .62797 L
.25718 .63021 L
.25315 .62487 L
.25924 .62261 L
s
.241 .185 0 .112 k
.26534 .62033 m
.26936 .6257 L
.26325 .62797 L
.25924 .62261 L
.26534 .62033 L
F
0 g
.26534 .62033 m
.26936 .6257 L
.26325 .62797 L
.25924 .62261 L
.26534 .62033 L
s
.237 .183 0 .113 k
.27146 .61798 m
.27547 .62337 L
.26936 .6257 L
.26534 .62033 L
.27146 .61798 L
F
0 g
.27146 .61798 m
.27547 .62337 L
.26936 .6257 L
.26534 .62033 L
.27146 .61798 L
s
.23 .179 0 .115 k
.2776 .61555 m
.28161 .62094 L
.27547 .62337 L
.27146 .61798 L
.2776 .61555 L
F
0 g
.2776 .61555 m
.28161 .62094 L
.27547 .62337 L
.27146 .61798 L
.2776 .61555 L
s
.22 .174 0 .118 k
.28377 .61298 m
.28777 .61839 L
.28161 .62094 L
.2776 .61555 L
.28377 .61298 L
F
0 g
.28377 .61298 m
.28777 .61839 L
.28161 .62094 L
.2776 .61555 L
.28377 .61298 L
s
.208 .167 0 .121 k
.28997 .61023 m
.29396 .61564 L
.28777 .61839 L
.28377 .61298 L
.28997 .61023 L
F
0 g
.28997 .61023 m
.29396 .61564 L
.28777 .61839 L
.28377 .61298 L
.28997 .61023 L
s
.191 .158 0 .126 k
.2962 .60722 m
.30018 .61263 L
.29396 .61564 L
.28997 .61023 L
.2962 .60722 L
F
0 g
.2962 .60722 m
.30018 .61263 L
.29396 .61564 L
.28997 .61023 L
.2962 .60722 L
s
.17 .146 0 .133 k
.30246 .60389 m
.30643 .60931 L
.30018 .61263 L
.2962 .60722 L
.30246 .60389 L
F
0 g
.30246 .60389 m
.30643 .60931 L
.30018 .61263 L
.2962 .60722 L
.30246 .60389 L
s
.145 .133 0 .141 k
.30877 .60015 m
.31273 .60556 L
.30643 .60931 L
.30246 .60389 L
.30877 .60015 L
F
0 g
.30877 .60015 m
.31273 .60556 L
.30643 .60931 L
.30246 .60389 L
.30877 .60015 L
s
.116 .117 0 .151 k
.31511 .5959 m
.31907 .6013 L
.31273 .60556 L
.30877 .60015 L
.31511 .5959 L
F
0 g
.31511 .5959 m
.31907 .6013 L
.31273 .60556 L
.30877 .60015 L
.31511 .5959 L
s
.085 .101 0 .162 k
.32151 .59105 m
.32546 .59644 L
.31907 .6013 L
.31511 .5959 L
.32151 .59105 L
F
0 g
.32151 .59105 m
.32546 .59644 L
.31907 .6013 L
.31511 .5959 L
.32151 .59105 L
s
.049 .081 0 .176 k
.32796 .58548 m
.33189 .59085 L
.32546 .59644 L
.32151 .59105 L
.32796 .58548 L
F
0 g
.32796 .58548 m
.33189 .59085 L
.32546 .59644 L
.32151 .59105 L
.32796 .58548 L
s
.013 .061 0 .191 k
.33446 .57908 m
.33839 .58441 L
.33189 .59085 L
.32796 .58548 L
.33446 .57908 L
F
0 g
.33446 .57908 m
.33839 .58441 L
.33189 .59085 L
.32796 .58548 L
.33446 .57908 L
s
0 .064 .024 .184 k
.34102 .57171 m
.34493 .57701 L
.33839 .58441 L
.33446 .57908 L
.34102 .57171 L
F
0 g
.34102 .57171 m
.34493 .57701 L
.33839 .58441 L
.33446 .57908 L
.34102 .57171 L
s
0 .081 .062 .164 k
.34764 .56328 m
.35154 .56852 L
.34493 .57701 L
.34102 .57171 L
.34764 .56328 L
F
0 g
.34764 .56328 m
.35154 .56852 L
.34493 .57701 L
.34102 .57171 L
.34764 .56328 L
s
0 .096 .097 .147 k
.35432 .55363 m
.35821 .55882 L
.35154 .56852 L
.34764 .56328 L
.35432 .55363 L
F
0 g
.35432 .55363 m
.35821 .55882 L
.35154 .56852 L
.34764 .56328 L
.35432 .55363 L
s
0 .111 .132 .13 k
.36106 .5427 m
.36492 .54781 L
.35821 .55882 L
.35432 .55363 L
.36106 .5427 L
F
0 g
.36106 .5427 m
.36492 .54781 L
.35821 .55882 L
.35432 .55363 L
.36106 .5427 L
s
0 .124 .164 .116 k
.36785 .53036 m
.3717 .53538 L
.36492 .54781 L
.36106 .5427 L
.36785 .53036 L
F
0 g
.36785 .53036 m
.3717 .53538 L
.36492 .54781 L
.36106 .5427 L
.36785 .53036 L
s
0 .136 .193 .104 k
.37469 .51657 m
.37853 .52149 L
.3717 .53538 L
.36785 .53036 L
.37469 .51657 L
F
0 g
.37469 .51657 m
.37853 .52149 L
.3717 .53538 L
.36785 .53036 L
.37469 .51657 L
s
0 .147 .219 .093 k
.38157 .50131 m
.38539 .50611 L
.37853 .52149 L
.37469 .51657 L
.38157 .50131 L
F
0 g
.38157 .50131 m
.38539 .50611 L
.37853 .52149 L
.37469 .51657 L
.38157 .50131 L
s
0 .156 .242 .084 k
.38849 .48461 m
.3923 .48928 L
.38539 .50611 L
.38157 .50131 L
.38849 .48461 L
F
0 g
.38849 .48461 m
.3923 .48928 L
.38539 .50611 L
.38157 .50131 L
.38849 .48461 L
s
0 .163 .261 .077 k
.39543 .46661 m
.39921 .47115 L
.3923 .48928 L
.38849 .48461 L
.39543 .46661 L
F
0 g
.39543 .46661 m
.39921 .47115 L
.3923 .48928 L
.38849 .48461 L
.39543 .46661 L
s
0 .166 .273 .072 k
.40235 .44791 m
.40611 .45231 L
.39921 .47115 L
.39543 .46661 L
.40235 .44791 L
F
0 g
.40235 .44791 m
.40611 .45231 L
.39921 .47115 L
.39543 .46661 L
.40235 .44791 L
s
0 .16 .265 .073 k
.40919 .43018 m
.41292 .43444 L
.40611 .45231 L
.40235 .44791 L
.40919 .43018 L
F
0 g
.40919 .43018 m
.41292 .43444 L
.40611 .45231 L
.40235 .44791 L
.40919 .43018 L
s
0 .15 .249 .076 k
.41591 .41395 m
.41962 .41809 L
.41292 .43444 L
.40919 .43018 L
.41591 .41395 L
F
0 g
.41591 .41395 m
.41962 .41809 L
.41292 .43444 L
.40919 .43018 L
.41591 .41395 L
s
0 .139 .229 .08 k
.42255 .39927 m
.42624 .4033 L
.41962 .41809 L
.41591 .41395 L
.42255 .39927 L
F
0 g
.42255 .39927 m
.42624 .4033 L
.41962 .41809 L
.41591 .41395 L
.42255 .39927 L
s
0 .124 .203 .087 k
.4291 .38612 m
.43277 .39007 L
.42624 .4033 L
.42255 .39927 L
.4291 .38612 L
F
0 g
.4291 .38612 m
.43277 .39007 L
.42624 .4033 L
.42255 .39927 L
.4291 .38612 L
s
0 .108 .175 .095 k
.43558 .37442 m
.43922 .3783 L
.43277 .39007 L
.4291 .38612 L
.43558 .37442 L
F
0 g
.43558 .37442 m
.43922 .3783 L
.43277 .39007 L
.4291 .38612 L
.43558 .37442 L
s
0 .09 .142 .106 k
.44199 .36407 m
.44561 .36789 L
.43922 .3783 L
.43558 .37442 L
.44199 .36407 L
F
0 g
.44199 .36407 m
.44561 .36789 L
.43922 .3783 L
.43558 .37442 L
.44199 .36407 L
s
0 .07 .105 .119 k
.44835 .35496 m
.45196 .35871 L
.44561 .36789 L
.44199 .36407 L
.44835 .35496 L
F
0 g
.44835 .35496 m
.45196 .35871 L
.44561 .36789 L
.44199 .36407 L
.44835 .35496 L
s
0 .048 .066 .135 k
.45467 .34694 m
.45825 .35066 L
.45196 .35871 L
.44835 .35496 L
.45467 .34694 L
F
0 g
.45467 .34694 m
.45825 .35066 L
.45196 .35871 L
.44835 .35496 L
.45467 .34694 L
s
0 .026 .024 .153 k
.46095 .33991 m
.46453 .3436 L
.45825 .35066 L
.45467 .34694 L
.46095 .33991 L
F
0 g
.46095 .33991 m
.46453 .3436 L
.45825 .35066 L
.45467 .34694 L
.46095 .33991 L
s
.019 .022 0 .154 k
.46721 .33373 m
.47078 .3374 L
.46453 .3436 L
.46095 .33991 L
.46721 .33373 L
F
0 g
.46721 .33373 m
.47078 .3374 L
.46453 .3436 L
.46095 .33991 L
.46721 .33373 L
s
.061 .041 0 .134 k
.47347 .3283 m
.47702 .33196 L
.47078 .3374 L
.46721 .33373 L
.47347 .3283 L
F
0 g
.47347 .3283 m
.47702 .33196 L
.47078 .3374 L
.46721 .33373 L
.47347 .3283 L
s
.102 .06 0 .115 k
.47971 .32349 m
.48324 .32714 L
.47702 .33196 L
.47347 .3283 L
.47971 .32349 L
F
0 g
.47971 .32349 m
.48324 .32714 L
.47702 .33196 L
.47347 .3283 L
.47971 .32349 L
s
.14 .078 0 .099 k
.48595 .31922 m
.48947 .32286 L
.48324 .32714 L
.47971 .32349 L
.48595 .31922 L
F
0 g
.48595 .31922 m
.48947 .32286 L
.48324 .32714 L
.47971 .32349 L
.48595 .31922 L
s
.173 .093 0 .087 k
.49219 .31537 m
.4957 .31902 L
.48947 .32286 L
.48595 .31922 L
.49219 .31537 L
F
0 g
.49219 .31537 m
.4957 .31902 L
.48947 .32286 L
.48595 .31922 L
.49219 .31537 L
s
.202 .108 0 .076 k
.49844 .31188 m
.50193 .31552 L
.4957 .31902 L
.49219 .31537 L
.49844 .31188 L
F
0 g
.49844 .31188 m
.50193 .31552 L
.4957 .31902 L
.49219 .31537 L
.49844 .31188 L
s
.227 .119 0 .068 k
.50469 .30866 m
.50817 .3123 L
.50193 .31552 L
.49844 .31188 L
.50469 .30866 L
F
0 g
.50469 .30866 m
.50817 .3123 L
.50193 .31552 L
.49844 .31188 L
.50469 .30866 L
s
.246 .129 0 .062 k
.51096 .30564 m
.51443 .3093 L
.50817 .3123 L
.50469 .30866 L
.51096 .30564 L
F
0 g
.51096 .30564 m
.51443 .3093 L
.50817 .3123 L
.50469 .30866 L
.51096 .30564 L
s
.26 .135 0 .058 k
.51724 .30279 m
.52069 .30646 L
.51443 .3093 L
.51096 .30564 L
.51724 .30279 L
F
0 g
.51724 .30279 m
.52069 .30646 L
.51443 .3093 L
.51096 .30564 L
.51724 .30279 L
s
.271 .141 0 .055 k
.52353 .30004 m
.52697 .30372 L
.52069 .30646 L
.51724 .30279 L
.52353 .30004 L
F
0 g
.52353 .30004 m
.52697 .30372 L
.52069 .30646 L
.51724 .30279 L
.52353 .30004 L
s
.278 .144 0 .053 k
.52983 .29736 m
.53327 .30105 L
.52697 .30372 L
.52353 .30004 L
.52983 .29736 L
F
0 g
.52983 .29736 m
.53327 .30105 L
.52697 .30372 L
.52353 .30004 L
.52983 .29736 L
s
.282 .146 0 .052 k
.53616 .29472 m
.53957 .29842 L
.53327 .30105 L
.52983 .29736 L
.53616 .29472 L
F
0 g
.53616 .29472 m
.53957 .29842 L
.53327 .30105 L
.52983 .29736 L
.53616 .29472 L
s
.284 .147 0 .052 k
.54249 .2921 m
.5459 .29581 L
.53957 .29842 L
.53616 .29472 L
.54249 .2921 L
F
0 g
.54249 .2921 m
.5459 .29581 L
.53957 .29842 L
.53616 .29472 L
.54249 .2921 L
s
.286 .148 0 .051 k
.54885 .28948 m
.55224 .2932 L
.5459 .29581 L
.54249 .2921 L
.54885 .28948 L
F
0 g
.54885 .28948 m
.55224 .2932 L
.5459 .29581 L
.54249 .2921 L
.54885 .28948 L
s
.286 .148 0 .051 k
.55522 .28686 m
.5586 .29058 L
.55224 .2932 L
.54885 .28948 L
.55522 .28686 L
F
0 g
.55522 .28686 m
.5586 .29058 L
.55224 .2932 L
.54885 .28948 L
.55522 .28686 L
s
.286 .148 0 .051 k
.5616 .28423 m
.56497 .28797 L
.5586 .29058 L
.55522 .28686 L
.5616 .28423 L
F
0 g
.5616 .28423 m
.56497 .28797 L
.5586 .29058 L
.55522 .28686 L
.5616 .28423 L
s
.286 .148 0 .051 k
.568 .28159 m
.57136 .28535 L
.56497 .28797 L
.5616 .28423 L
.568 .28159 L
F
0 g
.568 .28159 m
.57136 .28535 L
.56497 .28797 L
.5616 .28423 L
.568 .28159 L
s
.286 .148 0 .051 k
.57442 .27896 m
.57777 .28273 L
.57136 .28535 L
.568 .28159 L
.57442 .27896 L
F
0 g
.57442 .27896 m
.57777 .28273 L
.57136 .28535 L
.568 .28159 L
.57442 .27896 L
s
.288 .149 0 .051 k
.58086 .27634 m
.58419 .28012 L
.57777 .28273 L
.57442 .27896 L
.58086 .27634 L
F
0 g
.58086 .27634 m
.58419 .28012 L
.57777 .28273 L
.57442 .27896 L
.58086 .27634 L
s
.291 .15 0 .05 k
.5873 .27374 m
.59063 .27754 L
.58419 .28012 L
.58086 .27634 L
.5873 .27374 L
F
0 g
.5873 .27374 m
.59063 .27754 L
.58419 .28012 L
.58086 .27634 L
.5873 .27374 L
s
.296 .153 0 .049 k
.59378 .2712 m
.59708 .27501 L
.59063 .27754 L
.5873 .27374 L
.59378 .2712 L
F
0 g
.59378 .2712 m
.59708 .27501 L
.59063 .27754 L
.5873 .27374 L
.59378 .2712 L
s
.305 .157 0 .047 k
.60026 .26875 m
.60355 .27257 L
.59708 .27501 L
.59378 .2712 L
.60026 .26875 L
F
0 g
.60026 .26875 m
.60355 .27257 L
.59708 .27501 L
.59378 .2712 L
.60026 .26875 L
s
.318 .164 0 .044 k
.60677 .26644 m
.61005 .27027 L
.60355 .27257 L
.60026 .26875 L
.60677 .26644 L
F
0 g
.60677 .26644 m
.61005 .27027 L
.60355 .27257 L
.60026 .26875 L
.60677 .26644 L
s
.335 .173 0 .041 k
.6133 .26429 m
.61657 .26814 L
.61005 .27027 L
.60677 .26644 L
.6133 .26429 L
F
0 g
.6133 .26429 m
.61657 .26814 L
.61005 .27027 L
.60677 .26644 L
.6133 .26429 L
s
.36 .186 0 .036 k
.61986 .2624 m
.62311 .26627 L
.61657 .26814 L
.6133 .26429 L
.61986 .2624 L
F
0 g
.61986 .2624 m
.62311 .26627 L
.61657 .26814 L
.6133 .26429 L
.61986 .2624 L
s
.39 .202 0 .032 k
.62645 .26081 m
.62968 .2647 L
.62311 .26627 L
.61986 .2624 L
.62645 .26081 L
F
0 g
.62645 .26081 m
.62968 .2647 L
.62311 .26627 L
.61986 .2624 L
.62645 .26081 L
s
.429 .223 0 .028 k
.63307 .25962 m
.6363 .26353 L
.62968 .2647 L
.62645 .26081 L
.63307 .25962 L
F
0 g
.63307 .25962 m
.6363 .26353 L
.62968 .2647 L
.62645 .26081 L
.63307 .25962 L
s
.478 .248 0 .026 k
.63973 .25892 m
.64295 .26287 L
.6363 .26353 L
.63307 .25962 L
.63973 .25892 L
F
0 g
.63973 .25892 m
.64295 .26287 L
.6363 .26353 L
.63307 .25962 L
.63973 .25892 L
s
.537 .28 0 .027 k
.64644 .2588 m
.64965 .26278 L
.64295 .26287 L
.63973 .25892 L
.64644 .2588 L
F
0 g
.64644 .2588 m
.64965 .26278 L
.64295 .26287 L
.63973 .25892 L
.64644 .2588 L
s
.605 .317 0 .035 k
.65321 .25937 m
.65641 .2634 L
.64965 .26278 L
.64644 .2588 L
.65321 .25937 L
F
0 g
.65321 .25937 m
.65641 .2634 L
.64965 .26278 L
.64644 .2588 L
.65321 .25937 L
s
.681 .358 0 .053 k
.66004 .26076 m
.66324 .26484 L
.65641 .2634 L
.65321 .25937 L
.66004 .26076 L
F
0 g
.66004 .26076 m
.66324 .26484 L
.65641 .2634 L
.65321 .25937 L
.66004 .26076 L
s
.76 .401 0 .087 k
.66695 .26309 m
.67015 .26722 L
.66324 .26484 L
.66004 .26076 L
.66695 .26309 L
F
0 g
.66695 .26309 m
.67015 .26722 L
.66324 .26484 L
.66004 .26076 L
.66695 .26309 L
s
.836 .443 0 .138 k
.67396 .26648 m
.67714 .27068 L
.67015 .26722 L
.66695 .26309 L
.67396 .26648 L
F
0 g
.67396 .26648 m
.67714 .27068 L
.67015 .26722 L
.66695 .26309 L
.67396 .26648 L
s
.793 .48 0 .207 k
.68107 .27106 m
.68424 .27535 L
.67714 .27068 L
.67396 .26648 L
.68107 .27106 L
F
0 g
.68107 .27106 m
.68424 .27535 L
.67714 .27068 L
.67396 .26648 L
.68107 .27106 L
s
.711 .508 0 .289 k
.6883 .27698 m
.69147 .28135 L
.68424 .27535 L
.68107 .27106 L
.6883 .27698 L
F
0 g
.6883 .27698 m
.69147 .28135 L
.68424 .27535 L
.68107 .27106 L
.6883 .27698 L
s
.623 .527 0 .377 k
.69566 .28433 m
.69884 .28881 L
.69147 .28135 L
.6883 .27698 L
.69566 .28433 L
F
0 g
.69566 .28433 m
.69884 .28881 L
.69147 .28135 L
.6883 .27698 L
.69566 .28433 L
s
.537 .537 0 .463 k
.70318 .29322 m
.70636 .29783 L
.69884 .28881 L
.69566 .28433 L
.70318 .29322 L
F
0 g
.70318 .29322 m
.70636 .29783 L
.69884 .28881 L
.69566 .28433 L
.70318 .29322 L
s
.46 .46 0 .54 k
.71086 .30372 m
.71406 .30846 L
.70636 .29783 L
.70318 .29322 L
.71086 .30372 L
F
0 g
.71086 .30372 m
.71406 .30846 L
.70636 .29783 L
.70318 .29322 L
.71086 .30372 L
s
0 .444 .589 .411 k
.71873 .31581 m
.72193 .32072 L
.71406 .30846 L
.71086 .30372 L
.71873 .31581 L
F
0 g
.71873 .31581 m
.72193 .32072 L
.71406 .30846 L
.71086 .30372 L
.71873 .31581 L
s
0 .438 .628 .372 k
.72678 .32935 m
.72998 .33443 L
.72193 .32072 L
.71873 .31581 L
.72678 .32935 L
F
0 g
.72678 .32935 m
.72998 .33443 L
.72193 .32072 L
.71873 .31581 L
.72678 .32935 L
s
0 .399 .704 .086 k
.10858 .57952 m
.11276 .58378 L
.10927 .57021 L
.10508 .56624 L
.10858 .57952 L
F
0 g
.10858 .57952 m
.11276 .58378 L
.10927 .57021 L
.10508 .56624 L
.10858 .57952 L
s
0 .413 .745 .096 k
.11229 .59175 m
.11644 .59624 L
.11276 .58378 L
.10858 .57952 L
.11229 .59175 L
F
0 g
.11229 .59175 m
.11644 .59624 L
.11276 .58378 L
.10858 .57952 L
.11229 .59175 L
s
0 .432 .799 .117 k
.11622 .60265 m
.12036 .60739 L
.11644 .59624 L
.11229 .59175 L
.11622 .60265 L
F
0 g
.11622 .60265 m
.12036 .60739 L
.11644 .59624 L
.11229 .59175 L
.11622 .60265 L
s
0 .453 .842 .158 k
.12037 .61218 m
.1245 .61713 L
.12036 .60739 L
.11622 .60265 L
.12037 .61218 L
F
0 g
.12037 .61218 m
.1245 .61713 L
.12036 .60739 L
.11622 .60265 L
.12037 .61218 L
s
0 .473 .769 .231 k
.12476 .62031 m
.12888 .62544 L
.1245 .61713 L
.12037 .61218 L
.12476 .62031 L
F
0 g
.12476 .62031 m
.12888 .62544 L
.1245 .61713 L
.12037 .61218 L
.12476 .62031 L
s
0 .48 .642 .358 k
.12936 .62708 m
.13346 .63237 L
.12888 .62544 L
.12476 .62031 L
.12936 .62708 L
F
0 g
.12936 .62708 m
.13346 .63237 L
.12888 .62544 L
.12476 .62031 L
.12936 .62708 L
s
.54 .53 0 .46 k
.13416 .63257 m
.13825 .63801 L
.13346 .63237 L
.12936 .62708 L
.13416 .63257 L
F
0 g
.13416 .63257 m
.13825 .63801 L
.13346 .63237 L
.12936 .62708 L
.13416 .63257 L
s
.712 .519 0 .288 k
.13913 .63687 m
.14321 .64243 L
.13825 .63801 L
.13416 .63257 L
.13913 .63687 L
F
0 g
.13913 .63687 m
.14321 .64243 L
.13825 .63801 L
.13416 .63257 L
.13913 .63687 L
s
.816 .477 0 .175 k
.14427 .64008 m
.14834 .64575 L
.14321 .64243 L
.13913 .63687 L
.14427 .64008 L
F
0 g
.14427 .64008 m
.14834 .64575 L
.14321 .64243 L
.13913 .63687 L
.14427 .64008 L
s
.689 .422 0 .119 k
.14956 .64232 m
.15362 .64809 L
.14834 .64575 L
.14427 .64008 L
.14956 .64232 L
F
0 g
.14956 .64232 m
.15362 .64809 L
.14834 .64575 L
.14427 .64008 L
.14956 .64232 L
s
.575 .369 0 .099 k
.15496 .6437 m
.15902 .64954 L
.15362 .64809 L
.14956 .64232 L
.15496 .6437 L
F
0 g
.15496 .6437 m
.15902 .64954 L
.15362 .64809 L
.14956 .64232 L
.15496 .6437 L
s
.482 .325 0 .097 k
.16048 .64435 m
.16453 .65025 L
.15902 .64954 L
.15496 .6437 L
.16048 .64435 L
F
0 g
.16048 .64435 m
.16453 .65025 L
.15902 .64954 L
.15496 .6437 L
.16048 .64435 L
s
.411 .29 0 .102 k
.16609 .64436 m
.17014 .6503 L
.16453 .65025 L
.16048 .64435 L
.16609 .64436 L
F
0 g
.16609 .64436 m
.17014 .6503 L
.16453 .65025 L
.16048 .64435 L
.16609 .64436 L
s
.358 .264 0 .109 k
.17178 .64382 m
.17582 .64981 L
.17014 .6503 L
.16609 .64436 L
.17178 .64382 L
F
0 g
.17178 .64382 m
.17582 .64981 L
.17014 .6503 L
.16609 .64436 L
.17178 .64382 L
s
.316 .242 0 .117 k
.17754 .64287 m
.18157 .64888 L
.17582 .64981 L
.17178 .64382 L
.17754 .64287 L
F
0 g
.17754 .64287 m
.18157 .64888 L
.17582 .64981 L
.17178 .64382 L
.17754 .64287 L
s
.287 .227 0 .123 k
.18336 .64154 m
.18738 .64759 L
.18157 .64888 L
.17754 .64287 L
.18336 .64154 L
F
0 g
.18336 .64154 m
.18738 .64759 L
.18157 .64888 L
.17754 .64287 L
.18336 .64154 L
s
.265 .216 0 .128 k
.18921 .63995 m
.19323 .64602 L
.18738 .64759 L
.18336 .64154 L
.18921 .63995 L
F
0 g
.18921 .63995 m
.19323 .64602 L
.18738 .64759 L
.18336 .64154 L
.18921 .63995 L
s
.248 .208 0 .132 k
.19511 .63815 m
.19912 .64424 L
.19323 .64602 L
.18921 .63995 L
.19511 .63815 L
F
0 g
.19511 .63815 m
.19912 .64424 L
.19323 .64602 L
.18921 .63995 L
.19511 .63815 L
s
.237 .202 0 .135 k
.20103 .63619 m
.20505 .64229 L
.19912 .64424 L
.19511 .63815 L
.20103 .63619 L
F
0 g
.20103 .63619 m
.20505 .64229 L
.19912 .64424 L
.19511 .63815 L
.20103 .63619 L
s
.229 .198 0 .137 k
.20699 .63412 m
.211 .64024 L
.20505 .64229 L
.20103 .63619 L
.20699 .63412 L
F
0 g
.20699 .63412 m
.211 .64024 L
.20505 .64229 L
.20103 .63619 L
.20699 .63412 L
s
.225 .195 0 .138 k
.21297 .63198 m
.21697 .63811 L
.211 .64024 L
.20699 .63412 L
.21297 .63198 L
F
0 g
.21297 .63198 m
.21697 .63811 L
.211 .64024 L
.20699 .63412 L
.21297 .63198 L
s
.222 .194 0 .139 k
.21896 .62979 m
.22296 .63594 L
.21697 .63811 L
.21297 .63198 L
.21896 .62979 L
F
0 g
.21896 .62979 m
.22296 .63594 L
.21697 .63811 L
.21297 .63198 L
.21896 .62979 L
s
.221 .193 0 .139 k
.22497 .62759 m
.22897 .63375 L
.22296 .63594 L
.21896 .62979 L
.22497 .62759 L
F
0 g
.22497 .62759 m
.22897 .63375 L
.22296 .63594 L
.21896 .62979 L
.22497 .62759 L
s
.221 .193 0 .139 k
.231 .62537 m
.23499 .63153 L
.22897 .63375 L
.22497 .62759 L
.231 .62537 L
F
0 g
.231 .62537 m
.23499 .63153 L
.22897 .63375 L
.22497 .62759 L
.231 .62537 L
s
.221 .193 0 .139 k
.23705 .62314 m
.24103 .62931 L
.23499 .63153 L
.231 .62537 L
.23705 .62314 L
F
0 g
.23705 .62314 m
.24103 .62931 L
.23499 .63153 L
.231 .62537 L
.23705 .62314 L
s
.221 .193 0 .139 k
.24311 .62091 m
.24709 .62709 L
.24103 .62931 L
.23705 .62314 L
.24311 .62091 L
F
0 g
.24311 .62091 m
.24709 .62709 L
.24103 .62931 L
.23705 .62314 L
.24311 .62091 L
s
.22 .193 0 .139 k
.24918 .61867 m
.25315 .62487 L
.24709 .62709 L
.24311 .62091 L
.24918 .61867 L
F
0 g
.24918 .61867 m
.25315 .62487 L
.24709 .62709 L
.24311 .62091 L
.24918 .61867 L
s
.219 .192 0 .14 k
.25527 .6164 m
.25924 .62261 L
.25315 .62487 L
.24918 .61867 L
.25527 .6164 L
F
0 g
.25527 .6164 m
.25924 .62261 L
.25315 .62487 L
.24918 .61867 L
.25527 .6164 L
s
.217 .191 0 .14 k
.26138 .61411 m
.26534 .62033 L
.25924 .62261 L
.25527 .6164 L
.26138 .61411 L
F
0 g
.26138 .61411 m
.26534 .62033 L
.25924 .62261 L
.25527 .6164 L
.26138 .61411 L
s
.214 .189 0 .141 k
.2675 .61176 m
.27146 .61798 L
.26534 .62033 L
.26138 .61411 L
.2675 .61176 L
F
0 g
.2675 .61176 m
.27146 .61798 L
.26534 .62033 L
.26138 .61411 L
.2675 .61176 L
s
.209 .186 0 .142 k
.27365 .60932 m
.2776 .61555 L
.27146 .61798 L
.2675 .61176 L
.27365 .60932 L
F
0 g
.27365 .60932 m
.2776 .61555 L
.27146 .61798 L
.2675 .61176 L
.27365 .60932 L
s
.2 .182 0 .144 k
.27983 .60674 m
.28377 .61298 L
.2776 .61555 L
.27365 .60932 L
.27983 .60674 L
F
0 g
.27983 .60674 m
.28377 .61298 L
.2776 .61555 L
.27365 .60932 L
.27983 .60674 L
s
.189 .176 0 .147 k
.28604 .60398 m
.28997 .61023 L
.28377 .61298 L
.27983 .60674 L
.28604 .60398 L
F
0 g
.28604 .60398 m
.28997 .61023 L
.28377 .61298 L
.27983 .60674 L
.28604 .60398 L
s
.174 .167 0 .151 k
.29227 .60098 m
.2962 .60722 L
.28997 .61023 L
.28604 .60398 L
.29227 .60098 L
F
0 g
.29227 .60098 m
.2962 .60722 L
.28997 .61023 L
.28604 .60398 L
.29227 .60098 L
s
.156 .157 0 .156 k
.29854 .59766 m
.30246 .60389 L
.2962 .60722 L
.29227 .60098 L
.29854 .59766 L
F
0 g
.29854 .59766 m
.30246 .60389 L
.2962 .60722 L
.29227 .60098 L
.29854 .59766 L
s
.133 .144 0 .163 k
.30485 .59392 m
.30877 .60015 L
.30246 .60389 L
.29854 .59766 L
.30485 .59392 L
F
0 g
.30485 .59392 m
.30877 .60015 L
.30246 .60389 L
.29854 .59766 L
.30485 .59392 L
s
.108 .129 0 .171 k
.3112 .5897 m
.31511 .5959 L
.30877 .60015 L
.30485 .59392 L
.3112 .5897 L
F
0 g
.3112 .5897 m
.31511 .5959 L
.30877 .60015 L
.30485 .59392 L
.3112 .5897 L
s
.079 .112 0 .181 k
.3176 .58489 m
.32151 .59105 L
.31511 .5959 L
.3112 .5897 L
.3176 .58489 L
F
0 g
.3176 .58489 m
.32151 .59105 L
.31511 .5959 L
.3112 .5897 L
.3176 .58489 L
s
.047 .094 0 .192 k
.32406 .57936 m
.32796 .58548 L
.32151 .59105 L
.3176 .58489 L
.32406 .57936 L
F
0 g
.32406 .57936 m
.32796 .58548 L
.32151 .59105 L
.3176 .58489 L
.32406 .57936 L
s
.014 .075 0 .204 k
.33057 .57301 m
.33446 .57908 L
.32796 .58548 L
.32406 .57936 L
.33057 .57301 L
F
0 g
.33057 .57301 m
.33446 .57908 L
.32796 .58548 L
.32406 .57936 L
.33057 .57301 L
s
0 .075 .02 .198 k
.33713 .56573 m
.34102 .57171 L
.33446 .57908 L
.33057 .57301 L
.33713 .56573 L
F
0 g
.33713 .56573 m
.34102 .57171 L
.33446 .57908 L
.33057 .57301 L
.33713 .56573 L
s
0 .089 .056 .178 k
.34376 .55738 m
.34764 .56328 L
.34102 .57171 L
.33713 .56573 L
.34376 .55738 L
F
0 g
.34376 .55738 m
.34764 .56328 L
.34102 .57171 L
.33713 .56573 L
.34376 .55738 L
s
0 .102 .09 .159 k
.35044 .54786 m
.35432 .55363 L
.34764 .56328 L
.34376 .55738 L
.35044 .54786 L
F
0 g
.35044 .54786 m
.35432 .55363 L
.34764 .56328 L
.34376 .55738 L
.35044 .54786 L
s
0 .115 .123 .142 k
.3572 .53705 m
.36106 .5427 L
.35432 .55363 L
.35044 .54786 L
.3572 .53705 L
F
0 g
.3572 .53705 m
.36106 .5427 L
.35432 .55363 L
.35044 .54786 L
.3572 .53705 L
s
0 .127 .155 .126 k
.364 .52488 m
.36785 .53036 L
.36106 .5427 L
.3572 .53705 L
.364 .52488 L
F
0 g
.364 .52488 m
.36785 .53036 L
.36106 .5427 L
.3572 .53705 L
.364 .52488 L
s
0 .138 .185 .112 k
.37085 .51127 m
.37469 .51657 L
.36785 .53036 L
.364 .52488 L
.37085 .51127 L
F
0 g
.37085 .51127 m
.37469 .51657 L
.36785 .53036 L
.364 .52488 L
.37085 .51127 L
s
0 .147 .211 .1 k
.37775 .49622 m
.38157 .50131 L
.37469 .51657 L
.37085 .51127 L
.37775 .49622 L
F
0 g
.37775 .49622 m
.38157 .50131 L
.37469 .51657 L
.37085 .51127 L
.37775 .49622 L
s
0 .156 .236 .089 k
.38469 .47975 m
.38849 .48461 L
.38157 .50131 L
.37775 .49622 L
.38469 .47975 L
F
0 g
.38469 .47975 m
.38849 .48461 L
.38157 .50131 L
.37775 .49622 L
.38469 .47975 L
s
0 .162 .256 .08 k
.39164 .462 m
.39543 .46661 L
.38849 .48461 L
.38469 .47975 L
.39164 .462 L
F
0 g
.39164 .462 m
.39543 .46661 L
.38849 .48461 L
.38469 .47975 L
.39164 .462 L
s
0 .165 .269 .074 k
.39858 .44355 m
.40235 .44791 L
.39543 .46661 L
.39164 .462 L
.39858 .44355 L
F
0 g
.39858 .44355 m
.40235 .44791 L
.39543 .46661 L
.39164 .462 L
.39858 .44355 L
s
0 .158 .262 .073 k
.40543 .42607 m
.40919 .43018 L
.40235 .44791 L
.39858 .44355 L
.40543 .42607 L
F
0 g
.40543 .42607 m
.40919 .43018 L
.40235 .44791 L
.39858 .44355 L
.40543 .42607 L
s
0 .148 .248 .074 k
.41218 .41004 m
.41591 .41395 L
.40919 .43018 L
.40543 .42607 L
.41218 .41004 L
F
0 g
.41218 .41004 m
.41591 .41395 L
.40919 .43018 L
.40543 .42607 L
.41218 .41004 L
s
0 .134 .228 .078 k
.41883 .39555 m
.42255 .39927 L
.41591 .41395 L
.41218 .41004 L
.41883 .39555 L
F
0 g
.41883 .39555 m
.42255 .39927 L
.41591 .41395 L
.41218 .41004 L
.41883 .39555 L
s
0 .118 .203 .083 k
.4254 .38256 m
.4291 .38612 L
.42255 .39927 L
.41883 .39555 L
.4254 .38256 L
F
0 g
.4254 .38256 m
.4291 .38612 L
.42255 .39927 L
.41883 .39555 L
.4254 .38256 L
s
0 .1 .175 .09 k
.43189 .371 m
.43558 .37442 L
.4291 .38612 L
.4254 .38256 L
.43189 .371 L
F
0 g
.43189 .371 m
.43558 .37442 L
.4291 .38612 L
.4254 .38256 L
.43189 .371 L
s
0 .08 .142 .099 k
.43832 .36076 m
.44199 .36407 L
.43558 .37442 L
.43189 .371 L
.43832 .36076 L
F
0 g
.43832 .36076 m
.44199 .36407 L
.43558 .37442 L
.43189 .371 L
.43832 .36076 L
s
0 .057 .105 .111 k
.4447 .35174 m
.44835 .35496 L
.44199 .36407 L
.43832 .36076 L
.4447 .35174 L
F
0 g
.4447 .35174 m
.44835 .35496 L
.44199 .36407 L
.43832 .36076 L
.4447 .35174 L
s
0 .033 .064 .126 k
.45104 .3438 m
.45467 .34694 L
.44835 .35496 L
.4447 .35174 L
.45104 .3438 L
F
0 g
.45104 .3438 m
.45467 .34694 L
.44835 .35496 L
.4447 .35174 L
.45104 .3438 L
s
0 .007 .02 .144 k
.45734 .33683 m
.46095 .33991 L
.45467 .34694 L
.45104 .3438 L
.45734 .33683 L
F
0 g
.45734 .33683 m
.46095 .33991 L
.45467 .34694 L
.45104 .3438 L
.45734 .33683 L
s
.025 .004 0 .14 k
.46362 .33071 m
.46721 .33373 L
.46095 .33991 L
.45734 .33683 L
.46362 .33071 L
F
0 g
.46362 .33071 m
.46721 .33373 L
.46095 .33991 L
.45734 .33683 L
.46362 .33071 L
s
.07 .023 0 .117 k
.46989 .32531 m
.47347 .3283 L
.46721 .33373 L
.46362 .33071 L
.46989 .32531 L
F
0 g
.46989 .32531 m
.47347 .3283 L
.46721 .33373 L
.46362 .33071 L
.46989 .32531 L
s
.114 .041 0 .097 k
.47615 .32052 m
.47971 .32349 L
.47347 .3283 L
.46989 .32531 L
.47615 .32052 L
F
0 g
.47615 .32052 m
.47971 .32349 L
.47347 .3283 L
.46989 .32531 L
.47615 .32052 L
s
.156 .06 0 .079 k
.4824 .31626 m
.48595 .31922 L
.47971 .32349 L
.47615 .32052 L
.4824 .31626 L
F
0 g
.4824 .31626 m
.48595 .31922 L
.47971 .32349 L
.47615 .32052 L
.4824 .31626 L
s
.193 .075 0 .065 k
.48865 .31242 m
.49219 .31537 L
.48595 .31922 L
.4824 .31626 L
.48865 .31242 L
F
0 g
.48865 .31242 m
.49219 .31537 L
.48595 .31922 L
.4824 .31626 L
.48865 .31242 L
s
.225 .089 0 .054 k
.49491 .30894 m
.49844 .31188 L
.49219 .31537 L
.48865 .31242 L
.49491 .30894 L
F
0 g
.49491 .30894 m
.49844 .31188 L
.49219 .31537 L
.48865 .31242 L
.49491 .30894 L
s
.251 .1 0 .046 k
.50118 .30571 m
.50469 .30866 L
.49844 .31188 L
.49491 .30894 L
.50118 .30571 L
F
0 g
.50118 .30571 m
.50469 .30866 L
.49844 .31188 L
.49491 .30894 L
.50118 .30571 L
s
.273 .11 0 .039 k
.50746 .3027 m
.51096 .30564 L
.50469 .30866 L
.50118 .30571 L
.50746 .3027 L
F
0 g
.50746 .3027 m
.51096 .30564 L
.50469 .30866 L
.50118 .30571 L
.50746 .3027 L
s
.289 .117 0 .035 k
.51376 .29984 m
.51724 .30279 L
.51096 .30564 L
.50746 .3027 L
.51376 .29984 L
F
0 g
.51376 .29984 m
.51724 .30279 L
.51096 .30564 L
.50746 .3027 L
.51376 .29984 L
s
.3 .122 0 .032 k
.52007 .29708 m
.52353 .30004 L
.51724 .30279 L
.51376 .29984 L
.52007 .29708 L
F
0 g
.52007 .29708 m
.52353 .30004 L
.51724 .30279 L
.51376 .29984 L
.52007 .29708 L
s
.308 .126 0 .03 k
.52638 .29438 m
.52983 .29736 L
.52353 .30004 L
.52007 .29708 L
.52638 .29438 L
F
0 g
.52638 .29438 m
.52983 .29736 L
.52353 .30004 L
.52007 .29708 L
.52638 .29438 L
s
.313 .128 0 .029 k
.53272 .29173 m
.53616 .29472 L
.52983 .29736 L
.52638 .29438 L
.53272 .29173 L
F
0 g
.53272 .29173 m
.53616 .29472 L
.52983 .29736 L
.52638 .29438 L
.53272 .29173 L
s
.316 .13 0 .028 k
.53907 .2891 m
.54249 .2921 L
.53616 .29472 L
.53272 .29173 L
.53907 .2891 L
F
0 g
.53907 .2891 m
.54249 .2921 L
.53616 .29472 L
.53272 .29173 L
.53907 .2891 L
s
.317 .13 0 .028 k
.54544 .28647 m
.54885 .28948 L
.54249 .2921 L
.53907 .2891 L
.54544 .28647 L
F
0 g
.54544 .28647 m
.54885 .28948 L
.54249 .2921 L
.53907 .2891 L
.54544 .28647 L
s
.317 .13 0 .028 k
.55183 .28384 m
.55522 .28686 L
.54885 .28948 L
.54544 .28647 L
.55183 .28384 L
F
0 g
.55183 .28384 m
.55522 .28686 L
.54885 .28948 L
.54544 .28647 L
.55183 .28384 L
s
.317 .13 0 .028 k
.55823 .2812 m
.5616 .28423 L
.55522 .28686 L
.55183 .28384 L
.55823 .2812 L
F
0 g
.55823 .2812 m
.5616 .28423 L
.55522 .28686 L
.55183 .28384 L
.55823 .2812 L
s
.317 .13 0 .028 k
.56464 .27855 m
.568 .28159 L
.5616 .28423 L
.55823 .2812 L
.56464 .27855 L
F
0 g
.56464 .27855 m
.568 .28159 L
.5616 .28423 L
.55823 .2812 L
.56464 .27855 L
s
.318 .13 0 .028 k
.57107 .27591 m
.57442 .27896 L
.568 .28159 L
.56464 .27855 L
.57107 .27591 L
F
0 g
.57107 .27591 m
.57442 .27896 L
.568 .28159 L
.56464 .27855 L
.57107 .27591 L
s
.32 .132 0 .027 k
.57752 .27328 m
.58086 .27634 L
.57442 .27896 L
.57107 .27591 L
.57752 .27328 L
F
0 g
.57752 .27328 m
.58086 .27634 L
.57442 .27896 L
.57107 .27591 L
.57752 .27328 L
s
.323 .133 0 .027 k
.58399 .27067 m
.5873 .27374 L
.58086 .27634 L
.57752 .27328 L
.58399 .27067 L
F
0 g
.58399 .27067 m
.5873 .27374 L
.58086 .27634 L
.57752 .27328 L
.58399 .27067 L
s
.329 .136 0 .025 k
.59047 .26812 m
.59378 .2712 L
.5873 .27374 L
.58399 .27067 L
.59047 .26812 L
F
0 g
.59047 .26812 m
.59378 .2712 L
.5873 .27374 L
.58399 .27067 L
.59047 .26812 L
s
.339 .141 0 .023 k
.59697 .26565 m
.60026 .26875 L
.59378 .2712 L
.59047 .26812 L
.59697 .26565 L
F
0 g
.59697 .26565 m
.60026 .26875 L
.59378 .2712 L
.59047 .26812 L
.59697 .26565 L
s
.352 .147 0 .021 k
.6035 .26331 m
.60677 .26644 L
.60026 .26875 L
.59697 .26565 L
.6035 .26331 L
F
0 g
.6035 .26331 m
.60677 .26644 L
.60026 .26875 L
.59697 .26565 L
.6035 .26331 L
s
.371 .157 0 .018 k
.61004 .26115 m
.6133 .26429 L
.60677 .26644 L
.6035 .26331 L
.61004 .26115 L
F
0 g
.61004 .26115 m
.6133 .26429 L
.60677 .26644 L
.6035 .26331 L
.61004 .26115 L
s
.397 .17 0 .014 k
.61661 .25923 m
.61986 .2624 L
.6133 .26429 L
.61004 .26115 L
.61661 .25923 L
F
0 g
.61661 .25923 m
.61986 .2624 L
.6133 .26429 L
.61004 .26115 L
.61661 .25923 L
s
.431 .188 0 .01 k
.62321 .25761 m
.62645 .26081 L
.61986 .2624 L
.61661 .25923 L
.62321 .25761 L
F
0 g
.62321 .25761 m
.62645 .26081 L
.61986 .2624 L
.61661 .25923 L
.62321 .25761 L
s
.472 .209 0 .008 k
.62985 .25639 m
.63307 .25962 L
.62645 .26081 L
.62321 .25761 L
.62985 .25639 L
F
0 g
.62985 .25639 m
.63307 .25962 L
.62645 .26081 L
.62321 .25761 L
.62985 .25639 L
s
.524 .237 0 .007 k
.63652 .25564 m
.63973 .25892 L
.63307 .25962 L
.62985 .25639 L
.63652 .25564 L
F
0 g
.63652 .25564 m
.63973 .25892 L
.63307 .25962 L
.62985 .25639 L
.63652 .25564 L
s
.585 .27 0 .012 k
.64325 .25547 m
.64644 .2588 L
.63973 .25892 L
.63652 .25564 L
.64325 .25547 L
F
0 g
.64325 .25547 m
.64644 .2588 L
.63973 .25892 L
.63652 .25564 L
.64325 .25547 L
s
.655 .308 0 .025 k
.65003 .25599 m
.65321 .25937 L
.64644 .2588 L
.64325 .25547 L
.65003 .25599 L
F
0 g
.65003 .25599 m
.65321 .25937 L
.64644 .2588 L
.64325 .25547 L
.65003 .25599 L
s
.73 .349 0 .051 k
.65686 .2573 m
.66004 .26076 L
.65321 .25937 L
.65003 .25599 L
.65686 .2573 L
F
0 g
.65686 .2573 m
.66004 .26076 L
.65321 .25937 L
.65003 .25599 L
.65686 .2573 L
s
.806 .393 0 .092 k
.66378 .25952 m
.66695 .26309 L
.66004 .26076 L
.65686 .2573 L
.66378 .25952 L
F
0 g
.66378 .25952 m
.66695 .26309 L
.66004 .26076 L
.65686 .2573 L
.66378 .25952 L
s
.849 .434 0 .151 k
.67079 .26281 m
.67396 .26648 L
.66695 .26309 L
.66378 .25952 L
.67079 .26281 L
F
0 g
.67079 .26281 m
.67396 .26648 L
.66695 .26309 L
.66378 .25952 L
.67079 .26281 L
s
.774 .469 0 .226 k
.6779 .26726 m
.68107 .27106 L
.67396 .26648 L
.67079 .26281 L
.6779 .26726 L
F
0 g
.6779 .26726 m
.68107 .27106 L
.67396 .26648 L
.67079 .26281 L
.6779 .26726 L
s
.689 .496 0 .311 k
.68513 .27303 m
.6883 .27698 L
.68107 .27106 L
.6779 .26726 L
.68513 .27303 L
F
0 g
.68513 .27303 m
.6883 .27698 L
.68107 .27106 L
.6779 .26726 L
.68513 .27303 L
s
.603 .514 0 .397 k
.69249 .2802 m
.69566 .28433 L
.6883 .27698 L
.68513 .27303 L
.69249 .2802 L
F
0 g
.69249 .2802 m
.69566 .28433 L
.6883 .27698 L
.68513 .27303 L
.69249 .2802 L
s
.522 .522 0 .478 k
.7 .28889 m
.70318 .29322 L
.69566 .28433 L
.69249 .2802 L
.7 .28889 L
F
0 g
.7 .28889 m
.70318 .29322 L
.69566 .28433 L
.69249 .2802 L
.7 .28889 L
s
.452 .452 0 .548 k
.70767 .29916 m
.71086 .30372 L
.70318 .29322 L
.7 .28889 L
.70767 .29916 L
F
0 g
.70767 .29916 m
.71086 .30372 L
.70318 .29322 L
.7 .28889 L
.70767 .29916 L
s
0 .452 .593 .407 k
.71553 .311 m
.71873 .31581 L
.71086 .30372 L
.70767 .29916 L
.71553 .311 L
F
0 g
.71553 .311 m
.71873 .31581 L
.71086 .30372 L
.70767 .29916 L
.71553 .311 L
s
0 .442 .625 .375 k
.72355 .32426 m
.72678 .32935 L
.71873 .31581 L
.71553 .311 L
.72355 .32426 L
F
0 g
.72355 .32426 m
.72678 .32935 L
.71873 .31581 L
.71553 .311 L
.72355 .32426 L
s
0 .403 .713 .09 k
.10441 .57511 m
.10858 .57952 L
.10508 .56624 L
.10087 .56225 L
.10441 .57511 L
F
0 g
.10441 .57511 m
.10858 .57952 L
.10508 .56624 L
.10087 .56225 L
.10441 .57511 L
s
0 .418 .762 .101 k
.10815 .58693 m
.11229 .59175 L
.10858 .57952 L
.10441 .57511 L
.10815 .58693 L
F
0 g
.10815 .58693 m
.11229 .59175 L
.10858 .57952 L
.10441 .57511 L
.10815 .58693 L
s
0 .436 .825 .127 k
.11211 .59747 m
.11622 .60265 L
.11229 .59175 L
.10815 .58693 L
.11211 .59747 L
F
0 g
.11211 .59747 m
.11622 .60265 L
.11229 .59175 L
.10815 .58693 L
.11211 .59747 L
s
0 .454 .819 .181 k
.1163 .60668 m
.12037 .61218 L
.11622 .60265 L
.11211 .59747 L
.1163 .60668 L
F
0 g
.1163 .60668 m
.12037 .61218 L
.11622 .60265 L
.11211 .59747 L
.1163 .60668 L
s
0 .464 .719 .281 k
.12072 .61451 m
.12476 .62031 L
.12037 .61218 L
.1163 .60668 L
.12072 .61451 L
F
0 g
.12072 .61451 m
.12476 .62031 L
.12037 .61218 L
.1163 .60668 L
.12072 .61451 L
s
.439 .439 0 .561 k
.12534 .62102 m
.12936 .62708 L
.12476 .62031 L
.12072 .61451 L
.12534 .62102 L
F
0 g
.12534 .62102 m
.12936 .62708 L
.12476 .62031 L
.12072 .61451 L
.12534 .62102 L
s
.627 .547 0 .373 k
.13015 .62629 m
.13416 .63257 L
.12936 .62708 L
.12534 .62102 L
.13015 .62629 L
F
0 g
.13015 .62629 m
.13416 .63257 L
.12936 .62708 L
.12534 .62102 L
.13015 .62629 L
s
.762 .514 0 .238 k
.13514 .63039 m
.13913 .63687 L
.13416 .63257 L
.13015 .62629 L
.13514 .63039 L
F
0 g
.13514 .63039 m
.13913 .63687 L
.13416 .63257 L
.13015 .62629 L
.13514 .63039 L
s
.714 .459 0 .166 k
.14029 .63344 m
.14427 .64008 L
.13913 .63687 L
.13514 .63039 L
.14029 .63344 L
F
0 g
.14029 .63344 m
.14427 .64008 L
.13913 .63687 L
.13514 .63039 L
.14029 .63344 L
s
.59 .402 0 .138 k
.14558 .63555 m
.14956 .64232 L
.14427 .64008 L
.14029 .63344 L
.14558 .63555 L
F
0 g
.14558 .63555 m
.14956 .64232 L
.14427 .64008 L
.14029 .63344 L
.14558 .63555 L
s
.49 .354 0 .131 k
.151 .63683 m
.15496 .6437 L
.14956 .64232 L
.14558 .63555 L
.151 .63683 L
F
0 g
.151 .63683 m
.15496 .6437 L
.14956 .64232 L
.14558 .63555 L
.151 .63683 L
s
.412 .314 0 .135 k
.15653 .63737 m
.16048 .64435 L
.15496 .6437 L
.151 .63683 L
.15653 .63737 L
F
0 g
.15653 .63737 m
.16048 .64435 L
.15496 .6437 L
.151 .63683 L
.15653 .63737 L
s
.352 .284 0 .142 k
.16215 .63731 m
.16609 .64436 L
.16048 .64435 L
.15653 .63737 L
.16215 .63731 L
F
0 g
.16215 .63731 m
.16609 .64436 L
.16048 .64435 L
.15653 .63737 L
.16215 .63731 L
s
.307 .26 0 .149 k
.16785 .63673 m
.17178 .64382 L
.16609 .64436 L
.16215 .63731 L
.16785 .63673 L
F
0 g
.16785 .63673 m
.17178 .64382 L
.16609 .64436 L
.16215 .63731 L
.16785 .63673 L
s
.274 .243 0 .155 k
.17362 .63572 m
.17754 .64287 L
.17178 .64382 L
.16785 .63673 L
.17362 .63572 L
F
0 g
.17362 .63572 m
.17754 .64287 L
.17178 .64382 L
.16785 .63673 L
.17362 .63572 L
s
.249 .23 0 .16 k
.17943 .63436 m
.18336 .64154 L
.17754 .64287 L
.17362 .63572 L
.17943 .63436 L
F
0 g
.17943 .63436 m
.18336 .64154 L
.17754 .64287 L
.17362 .63572 L
.17943 .63436 L
s
.23 .219 0 .165 k
.18529 .63274 m
.18921 .63995 L
.18336 .64154 L
.17943 .63436 L
.18529 .63274 L
F
0 g
.18529 .63274 m
.18921 .63995 L
.18336 .64154 L
.17943 .63436 L
.18529 .63274 L
s
.217 .212 0 .168 k
.19119 .63091 m
.19511 .63815 L
.18921 .63995 L
.18529 .63274 L
.19119 .63091 L
F
0 g
.19119 .63091 m
.19511 .63815 L
.18921 .63995 L
.18529 .63274 L
.19119 .63091 L
s
.208 .207 0 .17 k
.19713 .62894 m
.20103 .63619 L
.19511 .63815 L
.19119 .63091 L
.19713 .62894 L
F
0 g
.19713 .62894 m
.20103 .63619 L
.19511 .63815 L
.19119 .63091 L
.19713 .62894 L
s
.201 .204 0 .172 k
.20308 .62685 m
.20699 .63412 L
.20103 .63619 L
.19713 .62894 L
.20308 .62685 L
F
0 g
.20308 .62685 m
.20699 .63412 L
.20103 .63619 L
.19713 .62894 L
.20308 .62685 L
s
.197 .201 0 .173 k
.20907 .6247 m
.21297 .63198 L
.20699 .63412 L
.20308 .62685 L
.20907 .6247 L
F
0 g
.20907 .6247 m
.21297 .63198 L
.20699 .63412 L
.20308 .62685 L
.20907 .6247 L
s
.195 .201 0 .173 k
.21506 .6225 m
.21896 .62979 L
.21297 .63198 L
.20907 .6247 L
.21506 .6225 L
F
0 g
.21506 .6225 m
.21896 .62979 L
.21297 .63198 L
.20907 .6247 L
.21506 .6225 L
s
.193 .199 0 .174 k
.22108 .62028 m
.22497 .62759 L
.21896 .62979 L
.21506 .6225 L
.22108 .62028 L
F
0 g
.22108 .62028 m
.22497 .62759 L
.21896 .62979 L
.21506 .6225 L
.22108 .62028 L
s
.193 .199 0 .174 k
.22711 .61804 m
.231 .62537 L
.22497 .62759 L
.22108 .62028 L
.22711 .61804 L
F
0 g
.22711 .61804 m
.231 .62537 L
.22497 .62759 L
.22108 .62028 L
.22711 .61804 L
s
.193 .199 0 .174 k
.23316 .61581 m
.23705 .62314 L
.231 .62537 L
.22711 .61804 L
.23316 .61581 L
F
0 g
.23316 .61581 m
.23705 .62314 L
.231 .62537 L
.22711 .61804 L
.23316 .61581 L
s
.193 .199 0 .174 k
.23922 .61356 m
.24311 .62091 L
.23705 .62314 L
.23316 .61581 L
.23922 .61356 L
F
0 g
.23922 .61356 m
.24311 .62091 L
.23705 .62314 L
.23316 .61581 L
.23922 .61356 L
s
.193 .199 0 .174 k
.2453 .61131 m
.24918 .61867 L
.24311 .62091 L
.23922 .61356 L
.2453 .61131 L
F
0 g
.2453 .61131 m
.24918 .61867 L
.24311 .62091 L
.23922 .61356 L
.2453 .61131 L
s
.192 .199 0 .174 k
.25139 .60903 m
.25527 .6164 L
.24918 .61867 L
.2453 .61131 L
.25139 .60903 L
F
0 g
.25139 .60903 m
.25527 .6164 L
.24918 .61867 L
.2453 .61131 L
.25139 .60903 L
s
.191 .198 0 .174 k
.2575 .60673 m
.26138 .61411 L
.25527 .6164 L
.25139 .60903 L
.2575 .60673 L
F
0 g
.2575 .60673 m
.26138 .61411 L
.25527 .6164 L
.25139 .60903 L
.2575 .60673 L
s
.188 .196 0 .175 k
.26363 .60437 m
.2675 .61176 L
.26138 .61411 L
.2575 .60673 L
.26363 .60437 L
F
0 g
.26363 .60437 m
.2675 .61176 L
.26138 .61411 L
.2575 .60673 L
.26363 .60437 L
s
.183 .194 0 .176 k
.26978 .60192 m
.27365 .60932 L
.2675 .61176 L
.26363 .60437 L
.26978 .60192 L
F
0 g
.26978 .60192 m
.27365 .60932 L
.2675 .61176 L
.26363 .60437 L
.26978 .60192 L
s
.176 .189 0 .178 k
.27596 .59934 m
.27983 .60674 L
.27365 .60932 L
.26978 .60192 L
.27596 .59934 L
F
0 g
.27596 .59934 m
.27983 .60674 L
.27365 .60932 L
.26978 .60192 L
.27596 .59934 L
s
.166 .184 0 .18 k
.28217 .59658 m
.28604 .60398 L
.27983 .60674 L
.27596 .59934 L
.28217 .59658 L
F
0 g
.28217 .59658 m
.28604 .60398 L
.27983 .60674 L
.27596 .59934 L
.28217 .59658 L
s
.154 .176 0 .183 k
.28841 .59358 m
.29227 .60098 L
.28604 .60398 L
.28217 .59658 L
.28841 .59358 L
F
0 g
.28841 .59358 m
.29227 .60098 L
.28604 .60398 L
.28217 .59658 L
.28841 .59358 L
s
.139 .168 0 .186 k
.29468 .59028 m
.29854 .59766 L
.29227 .60098 L
.28841 .59358 L
.29468 .59028 L
F
0 g
.29468 .59028 m
.29854 .59766 L
.29227 .60098 L
.28841 .59358 L
.29468 .59028 L
s
.12 .156 0 .191 k
.30099 .58658 m
.30485 .59392 L
.29854 .59766 L
.29468 .59028 L
.30099 .58658 L
F
0 g
.30099 .58658 m
.30485 .59392 L
.29854 .59766 L
.29468 .59028 L
.30099 .58658 L
s
.098 .143 0 .197 k
.30735 .5824 m
.3112 .5897 L
.30485 .59392 L
.30099 .58658 L
.30735 .5824 L
F
0 g
.30735 .5824 m
.3112 .5897 L
.30485 .59392 L
.30099 .58658 L
.30735 .5824 L
s
.073 .127 0 .204 k
.31375 .57764 m
.3176 .58489 L
.3112 .5897 L
.30735 .5824 L
.31375 .57764 L
F
0 g
.31375 .57764 m
.3176 .58489 L
.3112 .5897 L
.30735 .5824 L
.31375 .57764 L
s
.045 .11 0 .212 k
.32021 .57219 m
.32406 .57936 L
.3176 .58489 L
.31375 .57764 L
.32021 .57219 L
F
0 g
.32021 .57219 m
.32406 .57936 L
.3176 .58489 L
.31375 .57764 L
.32021 .57219 L
s
.015 .091 0 .222 k
.32672 .56595 m
.33057 .57301 L
.32406 .57936 L
.32021 .57219 L
.32672 .56595 L
F
0 g
.32672 .56595 m
.33057 .57301 L
.32406 .57936 L
.32021 .57219 L
.32672 .56595 L
s
0 .088 .016 .216 k
.33329 .55878 m
.33713 .56573 L
.33057 .57301 L
.32672 .56595 L
.33329 .55878 L
F
0 g
.33329 .55878 m
.33713 .56573 L
.33057 .57301 L
.32672 .56595 L
.33329 .55878 L
s
0 .099 .048 .196 k
.33992 .5506 m
.34376 .55738 L
.33713 .56573 L
.33329 .55878 L
.33992 .5506 L
F
0 g
.33992 .5506 m
.34376 .55738 L
.33713 .56573 L
.33329 .55878 L
.33992 .5506 L
s
0 .11 .081 .176 k
.34661 .54126 m
.35044 .54786 L
.34376 .55738 L
.33992 .5506 L
.34661 .54126 L
F
0 g
.34661 .54126 m
.35044 .54786 L
.34376 .55738 L
.33992 .5506 L
.34661 .54126 L
s
0 .121 .113 .157 k
.35336 .53068 m
.3572 .53705 L
.35044 .54786 L
.34661 .54126 L
.35336 .53068 L
F
0 g
.35336 .53068 m
.3572 .53705 L
.35044 .54786 L
.34661 .54126 L
.35336 .53068 L
s
0 .132 .145 .139 k
.36017 .51876 m
.364 .52488 L
.3572 .53705 L
.35336 .53068 L
.36017 .51876 L
F
0 g
.36017 .51876 m
.364 .52488 L
.3572 .53705 L
.35336 .53068 L
.36017 .51876 L
s
0 .141 .174 .123 k
.36703 .50546 m
.37085 .51127 L
.364 .52488 L
.36017 .51876 L
.36703 .50546 L
F
0 g
.36703 .50546 m
.37085 .51127 L
.364 .52488 L
.36017 .51876 L
.36703 .50546 L
s
0 .149 .201 .109 k
.37393 .49073 m
.37775 .49622 L
.37085 .51127 L
.36703 .50546 L
.37393 .49073 L
F
0 g
.37393 .49073 m
.37775 .49622 L
.37085 .51127 L
.36703 .50546 L
.37393 .49073 L
s
0 .156 .226 .096 k
.38087 .47463 m
.38469 .47975 L
.37775 .49622 L
.37393 .49073 L
.38087 .47463 L
F
0 g
.38087 .47463 m
.38469 .47975 L
.37775 .49622 L
.37393 .49073 L
.38087 .47463 L
s
0 .161 .248 .085 k
.38783 .45728 m
.39164 .462 L
.38469 .47975 L
.38087 .47463 L
.38783 .45728 L
F
0 g
.38783 .45728 m
.39164 .462 L
.38469 .47975 L
.38087 .47463 L
.38783 .45728 L
s
0 .163 .263 .076 k
.39478 .43925 m
.39858 .44355 L
.39164 .462 L
.38783 .45728 L
.39478 .43925 L
F
0 g
.39478 .43925 m
.39858 .44355 L
.39164 .462 L
.38783 .45728 L
.39478 .43925 L
s
0 .156 .258 .073 k
.40164 .42216 m
.40543 .42607 L
.39858 .44355 L
.39478 .43925 L
.40164 .42216 L
F
0 g
.40164 .42216 m
.40543 .42607 L
.39858 .44355 L
.39478 .43925 L
.40164 .42216 L
s
0 .143 .245 .073 k
.40841 .40648 m
.41218 .41004 L
.40543 .42607 L
.40164 .42216 L
.40841 .40648 L
F
0 g
.40841 .40648 m
.41218 .41004 L
.40543 .42607 L
.40164 .42216 L
.40841 .40648 L
s
0 .128 .226 .074 k
.41508 .39228 m
.41883 .39555 L
.41218 .41004 L
.40841 .40648 L
.41508 .39228 L
F
0 g
.41508 .39228 m
.41883 .39555 L
.41218 .41004 L
.40841 .40648 L
.41508 .39228 L
s
0 .11 .203 .077 k
.42166 .37956 m
.4254 .38256 L
.41883 .39555 L
.41508 .39228 L
.42166 .37956 L
F
0 g
.42166 .37956 m
.4254 .38256 L
.41883 .39555 L
.41508 .39228 L
.42166 .37956 L
s
0 .089 .175 .082 k
.42817 .36822 m
.43189 .371 L
.4254 .38256 L
.42166 .37956 L
.42817 .36822 L
F
0 g
.42817 .36822 m
.43189 .371 L
.4254 .38256 L
.42166 .37956 L
.42817 .36822 L
s
0 .065 .142 .09 k
.43462 .35817 m
.43832 .36076 L
.43189 .371 L
.42817 .36822 L
.43462 .35817 L
F
0 g
.43462 .35817 m
.43832 .36076 L
.43189 .371 L
.42817 .36822 L
.43462 .35817 L
s
0 .037 .104 .101 k
.44101 .3493 m
.4447 .35174 L
.43832 .36076 L
.43462 .35817 L
.44101 .3493 L
F
0 g
.44101 .3493 m
.4447 .35174 L
.43832 .36076 L
.43462 .35817 L
.44101 .3493 L
s
0 .007 .061 .116 k
.44737 .34149 m
.45104 .3438 L
.4447 .35174 L
.44101 .3493 L
.44737 .34149 L
F
0 g
.44737 .34149 m
.45104 .3438 L
.4447 .35174 L
.44101 .3493 L
.44737 .34149 L
s
.025 0 .039 .11 k
.45368 .33462 m
.45734 .33683 L
.45104 .3438 L
.44737 .34149 L
.45368 .33462 L
F
0 g
.45368 .33462 m
.45734 .33683 L
.45104 .3438 L
.44737 .34149 L
.45368 .33462 L
s
.058 0 .023 .099 k
.45998 .32857 m
.46362 .33071 L
.45734 .33683 L
.45368 .33462 L
.45998 .32857 L
F
0 g
.45998 .32857 m
.46362 .33071 L
.45734 .33683 L
.45368 .33462 L
.45998 .32857 L
s
.092 0 .006 .091 k
.46626 .32323 m
.46989 .32531 L
.46362 .33071 L
.45998 .32857 L
.46626 .32323 L
F
0 g
.46626 .32323 m
.46989 .32531 L
.46362 .33071 L
.45998 .32857 L
.46626 .32323 L
s
.135 .011 0 .076 k
.47254 .31849 m
.47615 .32052 L
.46989 .32531 L
.46626 .32323 L
.47254 .31849 L
F
0 g
.47254 .31849 m
.47615 .32052 L
.46989 .32531 L
.46626 .32323 L
.47254 .31849 L
s
.182 .028 0 .058 k
.47881 .31427 m
.4824 .31626 L
.47615 .32052 L
.47254 .31849 L
.47881 .31427 L
F
0 g
.47881 .31427 m
.4824 .31626 L
.47615 .32052 L
.47254 .31849 L
.47881 .31427 L
s
.224 .043 0 .044 k
.48508 .31045 m
.48865 .31242 L
.4824 .31626 L
.47881 .31427 L
.48508 .31045 L
F
0 g
.48508 .31045 m
.48865 .31242 L
.4824 .31626 L
.47881 .31427 L
.48508 .31045 L
s
.259 .056 0 .034 k
.49136 .30697 m
.49491 .30894 L
.48865 .31242 L
.48508 .31045 L
.49136 .30697 L
F
0 g
.49136 .30697 m
.49491 .30894 L
.48865 .31242 L
.48508 .31045 L
.49136 .30697 L
s
.29 .068 0 .026 k
.49764 .30376 m
.50118 .30571 L
.49491 .30894 L
.49136 .30697 L
.49764 .30376 L
F
0 g
.49764 .30376 m
.50118 .30571 L
.49491 .30894 L
.49136 .30697 L
.49764 .30376 L
s
.313 .077 0 .021 k
.50394 .30074 m
.50746 .3027 L
.50118 .30571 L
.49764 .30376 L
.50394 .30074 L
F
0 g
.50394 .30074 m
.50746 .3027 L
.50118 .30571 L
.49764 .30376 L
.50394 .30074 L
s
.331 .083 0 .018 k
.51024 .29787 m
.51376 .29984 L
.50746 .3027 L
.50394 .30074 L
.51024 .29787 L
F
0 g
.51024 .29787 m
.51376 .29984 L
.50746 .3027 L
.50394 .30074 L
.51024 .29787 L
s
.345 .089 0 .015 k
.51657 .29511 m
.52007 .29708 L
.51376 .29984 L
.51024 .29787 L
.51657 .29511 L
F
0 g
.51657 .29511 m
.52007 .29708 L
.51376 .29984 L
.51024 .29787 L
.51657 .29511 L
s
.353 .092 0 .014 k
.5229 .29241 m
.52638 .29438 L
.52007 .29708 L
.51657 .29511 L
.5229 .29241 L
F
0 g
.5229 .29241 m
.52638 .29438 L
.52007 .29708 L
.51657 .29511 L
.5229 .29241 L
s
.358 .094 0 .013 k
.52926 .28975 m
.53272 .29173 L
.52638 .29438 L
.5229 .29241 L
.52926 .28975 L
F
0 g
.52926 .28975 m
.53272 .29173 L
.52638 .29438 L
.5229 .29241 L
.52926 .28975 L
s
.361 .095 0 .013 k
.53563 .2871 m
.53907 .2891 L
.53272 .29173 L
.52926 .28975 L
.53563 .2871 L
F
0 g
.53563 .2871 m
.53907 .2891 L
.53272 .29173 L
.52926 .28975 L
.53563 .2871 L
s
.363 .096 0 .012 k
.54201 .28446 m
.54544 .28647 L
.53907 .2891 L
.53563 .2871 L
.54201 .28446 L
F
0 g
.54201 .28446 m
.54544 .28647 L
.53907 .2891 L
.53563 .2871 L
.54201 .28446 L
s
.363 .096 0 .012 k
.54841 .28182 m
.55183 .28384 L
.54544 .28647 L
.54201 .28446 L
.54841 .28182 L
F
0 g
.54841 .28182 m
.55183 .28384 L
.54544 .28647 L
.54201 .28446 L
.54841 .28182 L
s
.363 .096 0 .012 k
.55483 .27917 m
.55823 .2812 L
.55183 .28384 L
.54841 .28182 L
.55483 .27917 L
F
0 g
.55483 .27917 m
.55823 .2812 L
.55183 .28384 L
.54841 .28182 L
.55483 .27917 L
s
.363 .097 0 .012 k
.56127 .27652 m
.56464 .27855 L
.55823 .2812 L
.55483 .27917 L
.56127 .27652 L
F
0 g
.56127 .27652 m
.56464 .27855 L
.55823 .2812 L
.55483 .27917 L
.56127 .27652 L
s
.364 .097 0 .012 k
.56771 .27385 m
.57107 .27591 L
.56464 .27855 L
.56127 .27652 L
.56771 .27385 L
F
0 g
.56771 .27385 m
.57107 .27591 L
.56464 .27855 L
.56127 .27652 L
.56771 .27385 L
s
.366 .097 0 .012 k
.57418 .27121 m
.57752 .27328 L
.57107 .27591 L
.56771 .27385 L
.57418 .27121 L
F
0 g
.57418 .27121 m
.57752 .27328 L
.57107 .27591 L
.56771 .27385 L
.57418 .27121 L
s
.37 .1 0 .011 k
.58066 .26859 m
.58399 .27067 L
.57752 .27328 L
.57418 .27121 L
.58066 .26859 L
F
0 g
.58066 .26859 m
.58399 .27067 L
.57752 .27328 L
.57418 .27121 L
.58066 .26859 L
s
.377 .103 0 .01 k
.58717 .26602 m
.59047 .26812 L
.58399 .27067 L
.58066 .26859 L
.58717 .26602 L
F
0 g
.58717 .26602 m
.59047 .26812 L
.58399 .27067 L
.58066 .26859 L
.58717 .26602 L
s
.387 .107 0 .009 k
.59369 .26353 m
.59697 .26565 L
.59047 .26812 L
.58717 .26602 L
.59369 .26353 L
F
0 g
.59369 .26353 m
.59697 .26565 L
.59047 .26812 L
.58717 .26602 L
.59369 .26353 L
s
.402 .115 0 .007 k
.60023 .26118 m
.6035 .26331 L
.59697 .26565 L
.59369 .26353 L
.60023 .26118 L
F
0 g
.60023 .26118 m
.6035 .26331 L
.59697 .26565 L
.59369 .26353 L
.60023 .26118 L
s
.423 .125 0 .005 k
.60678 .25899 m
.61004 .26115 L
.6035 .26331 L
.60023 .26118 L
.60678 .25899 L
F
0 g
.60678 .25899 m
.61004 .26115 L
.6035 .26331 L
.60023 .26118 L
.60678 .25899 L
s
.45 .138 0 .003 k
.61337 .25704 m
.61661 .25923 L
.61004 .26115 L
.60678 .25899 L
.61337 .25704 L
F
0 g
.61337 .25704 m
.61661 .25923 L
.61004 .26115 L
.60678 .25899 L
.61337 .25704 L
s
.486 .156 0 .002 k
.61999 .25539 m
.62321 .25761 L
.61661 .25923 L
.61337 .25704 L
.61999 .25539 L
F
0 g
.61999 .25539 m
.62321 .25761 L
.61661 .25923 L
.61337 .25704 L
.61999 .25539 L
s
.53 .179 0 .003 k
.62663 .25411 m
.62985 .25639 L
.62321 .25761 L
.61999 .25539 L
.62663 .25411 L
F
0 g
.62663 .25411 m
.62985 .25639 L
.62321 .25761 L
.61999 .25539 L
.62663 .25411 L
s
.584 .208 0 .007 k
.63333 .2533 m
.63652 .25564 L
.62985 .25639 L
.62663 .25411 L
.63333 .2533 L
F
0 g
.63333 .2533 m
.63652 .25564 L
.62985 .25639 L
.62663 .25411 L
.63333 .2533 L
s
.646 .242 0 .019 k
.64006 .25306 m
.64325 .25547 L
.63652 .25564 L
.63333 .2533 L
.64006 .25306 L
F
0 g
.64006 .25306 m
.64325 .25547 L
.63652 .25564 L
.63333 .2533 L
.64006 .25306 L
s
.715 .281 0 .04 k
.64685 .25348 m
.65003 .25599 L
.64325 .25547 L
.64006 .25306 L
.64685 .25348 L
F
0 g
.64685 .25348 m
.65003 .25599 L
.64325 .25547 L
.64006 .25306 L
.64685 .25348 L
s
.786 .324 0 .075 k
.6537 .25468 m
.65686 .2573 L
.65003 .25599 L
.64685 .25348 L
.6537 .25468 L
F
0 g
.6537 .25468 m
.65686 .2573 L
.65003 .25599 L
.64685 .25348 L
.6537 .25468 L
s
.854 .367 0 .125 k
.66063 .25677 m
.66378 .25952 L
.65686 .2573 L
.6537 .25468 L
.66063 .25677 L
F
0 g
.66063 .25677 m
.66378 .25952 L
.65686 .2573 L
.6537 .25468 L
.66063 .25677 L
s
.809 .408 0 .191 k
.66764 .25989 m
.67079 .26281 L
.66378 .25952 L
.66063 .25677 L
.66764 .25989 L
F
0 g
.66764 .25989 m
.67079 .26281 L
.66378 .25952 L
.66063 .25677 L
.66764 .25989 L
s
.733 .444 0 .267 k
.67475 .26415 m
.6779 .26726 L
.67079 .26281 L
.66764 .25989 L
.67475 .26415 L
F
0 g
.67475 .26415 m
.6779 .26726 L
.67079 .26281 L
.66764 .25989 L
.67475 .26415 L
s
.651 .471 0 .349 k
.68198 .26967 m
.68513 .27303 L
.6779 .26726 L
.67475 .26415 L
.68198 .26967 L
F
0 g
.68198 .26967 m
.68513 .27303 L
.6779 .26726 L
.67475 .26415 L
.68198 .26967 L
s
.572 .492 0 .428 k
.68933 .27659 m
.69249 .2802 L
.68513 .27303 L
.68198 .26967 L
.68933 .27659 L
F
0 g
.68933 .27659 m
.69249 .2802 L
.68513 .27303 L
.68198 .26967 L
.68933 .27659 L
s
.5 .5 0 .5 k
.69683 .28496 m
.7 .28889 L
.69249 .2802 L
.68933 .27659 L
.69683 .28496 L
F
0 g
.69683 .28496 m
.7 .28889 L
.69249 .2802 L
.68933 .27659 L
.69683 .28496 L
s
0 .477 .556 .444 k
.70449 .29488 m
.70767 .29916 L
.7 .28889 L
.69683 .28496 L
.70449 .29488 L
F
0 g
.70449 .29488 m
.70767 .29916 L
.7 .28889 L
.69683 .28496 L
.70449 .29488 L
s
0 .463 .597 .403 k
.71231 .30632 m
.71553 .311 L
.70767 .29916 L
.70449 .29488 L
.71231 .30632 L
F
0 g
.71231 .30632 m
.71553 .311 L
.70767 .29916 L
.70449 .29488 L
.71231 .30632 L
s
0 .448 .619 .381 k
.72032 .31913 m
.72355 .32426 L
.71553 .311 L
.71231 .30632 L
.72032 .31913 L
F
0 g
.72032 .31913 m
.72355 .32426 L
.71553 .311 L
.71231 .30632 L
.72032 .31913 L
s
0 .411 .729 .095 k
.10025 .57047 m
.10441 .57511 L
.10087 .56225 L
.09664 .55824 L
.10025 .57047 L
F
0 g
.10025 .57047 m
.10441 .57511 L
.10087 .56225 L
.09664 .55824 L
.10025 .57047 L
s
0 .425 .789 .11 k
.10405 .58171 m
.10815 .58693 L
.10441 .57511 L
.10025 .57047 L
.10405 .58171 L
F
0 g
.10405 .58171 m
.10815 .58693 L
.10441 .57511 L
.10025 .57047 L
.10405 .58171 L
s
0 .441 .852 .148 k
.10807 .59172 m
.11211 .59747 L
.10815 .58693 L
.10405 .58171 L
.10807 .59172 L
F
0 g
.10807 .59172 m
.11211 .59747 L
.10815 .58693 L
.10405 .58171 L
.10807 .59172 L
s
0 .45 .771 .229 k
.1123 .60042 m
.1163 .60668 L
.11211 .59747 L
.10807 .59172 L
.1123 .60042 L
F
0 g
.1123 .60042 m
.1163 .60668 L
.11211 .59747 L
.10807 .59172 L
.1123 .60042 L
s
0 .439 .623 .377 k
.11676 .60784 m
.12072 .61451 L
.1163 .60668 L
.1123 .60042 L
.11676 .60784 L
F
0 g
.11676 .60784 m
.12072 .61451 L
.1163 .60668 L
.1123 .60042 L
.11676 .60784 L
s
.555 .555 0 .445 k
.12141 .61397 m
.12534 .62102 L
.12072 .61451 L
.11676 .60784 L
.12141 .61397 L
F
0 g
.12141 .61397 m
.12534 .62102 L
.12072 .61451 L
.11676 .60784 L
.12141 .61397 L
s
.703 .539 0 .297 k
.12626 .61891 m
.13015 .62629 L
.12534 .62102 L
.12141 .61397 L
.12626 .61891 L
F
0 g
.12626 .61891 m
.13015 .62629 L
.12534 .62102 L
.12141 .61397 L
.12626 .61891 L
s
.719 .485 0 .215 k
.13128 .62273 m
.13514 .63039 L
.13015 .62629 L
.12626 .61891 L
.13128 .62273 L
F
0 g
.13128 .62273 m
.13514 .63039 L
.13015 .62629 L
.12626 .61891 L
.13128 .62273 L
s
.589 .426 0 .181 k
.13646 .62555 m
.14029 .63344 L
.13514 .63039 L
.13128 .62273 L
.13646 .62555 L
F
0 g
.13646 .62555 m
.14029 .63344 L
.13514 .63039 L
.13128 .62273 L
.13646 .62555 L
s
.483 .375 0 .172 k
.14176 .62747 m
.14558 .63555 L
.14029 .63344 L
.13646 .62555 L
.14176 .62747 L
F
0 g
.14176 .62747 m
.14558 .63555 L
.14029 .63344 L
.13646 .62555 L
.14176 .62747 L
s
.401 .333 0 .174 k
.1472 .62858 m
.151 .63683 L
.14558 .63555 L
.14176 .62747 L
.1472 .62858 L
F
0 g
.1472 .62858 m
.151 .63683 L
.14558 .63555 L
.14176 .62747 L
.1472 .62858 L
s
.339 .301 0 .18 k
.15274 .629 m
.15653 .63737 L
.151 .63683 L
.1472 .62858 L
.15274 .629 L
F
0 g
.15274 .629 m
.15653 .63737 L
.151 .63683 L
.1472 .62858 L
.15274 .629 L
s
.291 .275 0 .187 k
.15837 .62883 m
.16215 .63731 L
.15653 .63737 L
.15274 .629 L
.15837 .62883 L
F
0 g
.15837 .62883 m
.16215 .63731 L
.15653 .63737 L
.15274 .629 L
.15837 .62883 L
s
.256 .256 0 .193 k
.16407 .62816 m
.16785 .63673 L
.16215 .63731 L
.15837 .62883 L
.16407 .62816 L
F
0 g
.16407 .62816 m
.16785 .63673 L
.16215 .63731 L
.15837 .62883 L
.16407 .62816 L
s
.23 .242 0 .198 k
.16983 .62708 m
.17362 .63572 L
.16785 .63673 L
.16407 .62816 L
.16983 .62708 L
F
0 g
.16983 .62708 m
.17362 .63572 L
.16785 .63673 L
.16407 .62816 L
.16983 .62708 L
s
.21 .231 0 .202 k
.17566 .62568 m
.17943 .63436 L
.17362 .63572 L
.16983 .62708 L
.17566 .62568 L
F
0 g
.17566 .62568 m
.17943 .63436 L
.17362 .63572 L
.16983 .62708 L
.17566 .62568 L
s
.194 .222 0 .206 k
.18153 .62403 m
.18529 .63274 L
.17943 .63436 L
.17566 .62568 L
.18153 .62403 L
F
0 g
.18153 .62403 m
.18529 .63274 L
.17943 .63436 L
.17566 .62568 L
.18153 .62403 L
s
.184 .216 0 .208 k
.18743 .62217 m
.19119 .63091 L
.18529 .63274 L
.18153 .62403 L
.18743 .62217 L
F
0 g
.18743 .62217 m
.19119 .63091 L
.18529 .63274 L
.18153 .62403 L
.18743 .62217 L
s
.176 .212 0 .21 k
.19336 .62017 m
.19713 .62894 L
.19119 .63091 L
.18743 .62217 L
.19336 .62017 L
F
0 g
.19336 .62017 m
.19713 .62894 L
.19119 .63091 L
.18743 .62217 L
.19336 .62017 L
s
.171 .209 0 .211 k
.19932 .61806 m
.20308 .62685 L
.19713 .62894 L
.19336 .62017 L
.19932 .61806 L
F
0 g
.19932 .61806 m
.20308 .62685 L
.19713 .62894 L
.19336 .62017 L
.19932 .61806 L
s
.168 .207 0 .212 k
.2053 .6159 m
.20907 .6247 L
.20308 .62685 L
.19932 .61806 L
.2053 .6159 L
F
0 g
.2053 .6159 m
.20907 .6247 L
.20308 .62685 L
.19932 .61806 L
.2053 .6159 L
s
.166 .206 0 .212 k
.2113 .61369 m
.21506 .6225 L
.20907 .6247 L
.2053 .6159 L
.2113 .61369 L
F
0 g
.2113 .61369 m
.21506 .6225 L
.20907 .6247 L
.2053 .6159 L
.2113 .61369 L
s
.165 .206 0 .212 k
.21731 .61145 m
.22108 .62028 L
.21506 .6225 L
.2113 .61369 L
.21731 .61145 L
F
0 g
.21731 .61145 m
.22108 .62028 L
.21506 .6225 L
.2113 .61369 L
.21731 .61145 L
s
.165 .206 0 .212 k
.22334 .6092 m
.22711 .61804 L
.22108 .62028 L
.21731 .61145 L
.22334 .6092 L
F
0 g
.22334 .6092 m
.22711 .61804 L
.22108 .62028 L
.21731 .61145 L
.22334 .6092 L
s
.165 .206 0 .212 k
.22939 .60695 m
.23316 .61581 L
.22711 .61804 L
.22334 .6092 L
.22939 .60695 L
F
0 g
.22939 .60695 m
.23316 .61581 L
.22711 .61804 L
.22334 .6092 L
.22939 .60695 L
s
.165 .206 0 .212 k
.23546 .60469 m
.23922 .61356 L
.23316 .61581 L
.22939 .60695 L
.23546 .60469 L
F
0 g
.23546 .60469 m
.23922 .61356 L
.23316 .61581 L
.22939 .60695 L
.23546 .60469 L
s
.165 .206 0 .212 k
.24153 .60242 m
.2453 .61131 L
.23922 .61356 L
.23546 .60469 L
.24153 .60242 L
F
0 g
.24153 .60242 m
.2453 .61131 L
.23922 .61356 L
.23546 .60469 L
.24153 .60242 L
s
.165 .205 0 .212 k
.24763 .60013 m
.25139 .60903 L
.2453 .61131 L
.24153 .60242 L
.24763 .60013 L
F
0 g
.24763 .60013 m
.25139 .60903 L
.2453 .61131 L
.24153 .60242 L
.24763 .60013 L
s
.163 .204 0 .213 k
.25374 .59783 m
.2575 .60673 L
.25139 .60903 L
.24763 .60013 L
.25374 .59783 L
F
0 g
.25374 .59783 m
.2575 .60673 L
.25139 .60903 L
.24763 .60013 L
.25374 .59783 L
s
.161 .203 0 .213 k
.25987 .59545 m
.26363 .60437 L
.2575 .60673 L
.25374 .59783 L
.25987 .59545 L
F
0 g
.25987 .59545 m
.26363 .60437 L
.2575 .60673 L
.25374 .59783 L
.25987 .59545 L
s
.157 .2 0 .214 k
.26603 .593 m
.26978 .60192 L
.26363 .60437 L
.25987 .59545 L
.26603 .593 L
F
0 g
.26603 .593 m
.26978 .60192 L
.26363 .60437 L
.25987 .59545 L
.26603 .593 L
s
.151 .197 0 .215 k
.27221 .59042 m
.27596 .59934 L
.26978 .60192 L
.26603 .593 L
.27221 .59042 L
F
0 g
.27221 .59042 m
.27596 .59934 L
.26978 .60192 L
.26603 .593 L
.27221 .59042 L
s
.144 .192 0 .216 k
.27841 .58767 m
.28217 .59658 L
.27596 .59934 L
.27221 .59042 L
.27841 .58767 L
F
0 g
.27841 .58767 m
.28217 .59658 L
.27596 .59934 L
.27221 .59042 L
.27841 .58767 L
s
.134 .186 0 .218 k
.28464 .58468 m
.28841 .59358 L
.28217 .59658 L
.27841 .58767 L
.28464 .58468 L
F
0 g
.28464 .58468 m
.28841 .59358 L
.28217 .59658 L
.27841 .58767 L
.28464 .58468 L
s
.121 .178 0 .22 k
.29092 .58141 m
.29468 .59028 L
.28841 .59358 L
.28464 .58468 L
.29092 .58141 L
F
0 g
.29092 .58141 m
.29468 .59028 L
.28841 .59358 L
.28464 .58468 L
.29092 .58141 L
s
.106 .168 0 .223 k
.29723 .57775 m
.30099 .58658 L
.29468 .59028 L
.29092 .58141 L
.29723 .57775 L
F
0 g
.29723 .57775 m
.30099 .58658 L
.29468 .59028 L
.29092 .58141 L
.29723 .57775 L
s
.087 .156 0 .227 k
.30358 .57364 m
.30735 .5824 L
.30099 .58658 L
.29723 .57775 L
.30358 .57364 L
F
0 g
.30358 .57364 m
.30735 .5824 L
.30099 .58658 L
.29723 .57775 L
.30358 .57364 L
s
.067 .143 0 .231 k
.30998 .56897 m
.31375 .57764 L
.30735 .5824 L
.30358 .57364 L
.30998 .56897 L
F
0 g
.30998 .56897 m
.31375 .57764 L
.30735 .5824 L
.30358 .57364 L
.30998 .56897 L
s
.044 .128 0 .236 k
.31644 .56365 m
.32021 .57219 L
.31375 .57764 L
.30998 .56897 L
.31644 .56365 L
F
0 g
.31644 .56365 m
.32021 .57219 L
.31375 .57764 L
.30998 .56897 L
.31644 .56365 L
s
.017 .11 0 .243 k
.32295 .55756 m
.32672 .56595 L
.32021 .57219 L
.31644 .56365 L
.32295 .55756 L
F
0 g
.32295 .55756 m
.32672 .56595 L
.32021 .57219 L
.31644 .56365 L
.32295 .55756 L
s
0 .101 .01 .24 k
.32951 .55059 m
.33329 .55878 L
.32672 .56595 L
.32295 .55756 L
.32951 .55059 L
F
0 g
.32951 .55059 m
.33329 .55878 L
.32672 .56595 L
.32295 .55756 L
.32951 .55059 L
s
0 .11 .039 .219 k
.33613 .54264 m
.33992 .5506 L
.33329 .55878 L
.32951 .55059 L
.33613 .54264 L
F
0 g
.33613 .54264 m
.33992 .5506 L
.33329 .55878 L
.32951 .55059 L
.33613 .54264 L
s
0 .119 .069 .198 k
.34282 .53358 m
.34661 .54126 L
.33992 .5506 L
.33613 .54264 L
.34282 .53358 L
F
0 g
.34282 .53358 m
.34661 .54126 L
.33992 .5506 L
.33613 .54264 L
.34282 .53358 L
s
0 .128 .1 .177 k
.34956 .52334 m
.35336 .53068 L
.34661 .54126 L
.34282 .53358 L
.34956 .52334 L
F
0 g
.34956 .52334 m
.35336 .53068 L
.34661 .54126 L
.34282 .53358 L
.34956 .52334 L
s
0 .136 .129 .158 k
.35636 .51182 m
.36017 .51876 L
.35336 .53068 L
.34956 .52334 L
.35636 .51182 L
F
0 g
.35636 .51182 m
.36017 .51876 L
.35336 .53068 L
.34956 .52334 L
.35636 .51182 L
s
0 .143 .159 .139 k
.36322 .49896 m
.36703 .50546 L
.36017 .51876 L
.35636 .51182 L
.36322 .49896 L
F
0 g
.36322 .49896 m
.36703 .50546 L
.36017 .51876 L
.35636 .51182 L
.36322 .49896 L
s
0 .151 .188 .121 k
.37012 .48474 m
.37393 .49073 L
.36703 .50546 L
.36322 .49896 L
.37012 .48474 L
F
0 g
.37012 .48474 m
.37393 .49073 L
.36703 .50546 L
.36322 .49896 L
.37012 .48474 L
s
0 .156 .214 .105 k
.37706 .46918 m
.38087 .47463 L
.37393 .49073 L
.37012 .48474 L
.37706 .46918 L
F
0 g
.37706 .46918 m
.38087 .47463 L
.37393 .49073 L
.37012 .48474 L
.37706 .46918 L
s
0 .16 .237 .091 k
.38401 .45245 m
.38783 .45728 L
.38087 .47463 L
.37706 .46918 L
.38401 .45245 L
F
0 g
.38401 .45245 m
.38783 .45728 L
.38087 .47463 L
.37706 .46918 L
.38401 .45245 L
s
0 .16 .254 .08 k
.39097 .43504 m
.39478 .43925 L
.38783 .45728 L
.38401 .45245 L
.39097 .43504 L
F
0 g
.39097 .43504 m
.39478 .43925 L
.38783 .45728 L
.38401 .45245 L
.39097 .43504 L
s
0 .151 .251 .074 k
.39783 .41852 m
.40164 .42216 L
.39478 .43925 L
.39097 .43504 L
.39783 .41852 L
F
0 g
.39783 .41852 m
.40164 .42216 L
.39478 .43925 L
.39097 .43504 L
.39783 .41852 L
s
0 .136 .24 .071 k
.40461 .40336 m
.40841 .40648 L
.40164 .42216 L
.39783 .41852 L
.40461 .40336 L
F
0 g
.40461 .40336 m
.40841 .40648 L
.40164 .42216 L
.39783 .41852 L
.40461 .40336 L
s
0 .118 .223 .07 k
.41128 .38962 m
.41508 .39228 L
.40841 .40648 L
.40461 .40336 L
.41128 .38962 L
F
0 g
.41128 .38962 m
.41508 .39228 L
.40841 .40648 L
.40461 .40336 L
.41128 .38962 L
s
0 .096 .201 .07 k
.41787 .37729 m
.42166 .37956 L
.41508 .39228 L
.41128 .38962 L
.41787 .37729 L
F
0 g
.41787 .37729 m
.42166 .37956 L
.41508 .39228 L
.41128 .38962 L
.41787 .37729 L
s
0 .069 .173 .074 k
.42439 .36628 m
.42817 .36822 L
.42166 .37956 L
.41787 .37729 L
.42439 .36628 L
F
0 g
.42439 .36628 m
.42817 .36822 L
.42166 .37956 L
.41787 .37729 L
.42439 .36628 L
s
0 .039 .139 .081 k
.43085 .35652 m
.43462 .35817 L
.42817 .36822 L
.42439 .36628 L
.43085 .35652 L
F
0 g
.43085 .35652 m
.43462 .35817 L
.42817 .36822 L
.42439 .36628 L
.43085 .35652 L
s
0 .005 .1 .092 k
.43726 .34788 m
.44101 .3493 L
.43462 .35817 L
.43085 .35652 L
.43726 .34788 L
F
0 g
.43726 .34788 m
.44101 .3493 L
.43462 .35817 L
.43085 .35652 L
.43726 .34788 L
s
.035 0 .088 .075 k
.44364 .34027 m
.44737 .34149 L
.44101 .3493 L
.43726 .34788 L
.44364 .34027 L
F
0 g
.44364 .34027 m
.44737 .34149 L
.44101 .3493 L
.43726 .34788 L
.44364 .34027 L
s
.077 0 .079 .056 k
.44997 .33356 m
.45368 .33462 L
.44737 .34149 L
.44364 .34027 L
.44997 .33356 L
F
0 g
.44997 .33356 m
.45368 .33462 L
.44737 .34149 L
.44364 .34027 L
.44997 .33356 L
s
.121 0 .068 .042 k
.45629 .32763 m
.45998 .32857 L
.45368 .33462 L
.44997 .33356 L
.45629 .32763 L
F
0 g
.45629 .32763 m
.45998 .32857 L
.45368 .33462 L
.44997 .33356 L
.45629 .32763 L
s
.165 0 .054 .034 k
.46259 .32239 m
.46626 .32323 L
.45998 .32857 L
.45629 .32763 L
.46259 .32239 L
F
0 g
.46259 .32239 m
.46626 .32323 L
.45998 .32857 L
.45629 .32763 L
.46259 .32239 L
s
.208 0 .042 .031 k
.46888 .31773 m
.47254 .31849 L
.46626 .32323 L
.46259 .32239 L
.46888 .31773 L
F
0 g
.46888 .31773 m
.47254 .31849 L
.46626 .32323 L
.46259 .32239 L
.46888 .31773 L
s
.246 0 .028 .034 k
.47517 .31355 m
.47881 .31427 L
.47254 .31849 L
.46888 .31773 L
.47517 .31355 L
F
0 g
.47517 .31355 m
.47881 .31427 L
.47254 .31849 L
.46888 .31773 L
.47517 .31355 L
s
.279 0 .015 .041 k
.48146 .30977 m
.48508 .31045 L
.47881 .31427 L
.47517 .31355 L
.48146 .30977 L
F
0 g
.48146 .30977 m
.48508 .31045 L
.47881 .31427 L
.47517 .31355 L
.48146 .30977 L
s
.307 0 .003 .05 k
.48776 .30632 m
.49136 .30697 L
.48508 .31045 L
.48146 .30977 L
.48776 .30632 L
F
0 g
.48776 .30632 m
.49136 .30697 L
.48508 .31045 L
.48146 .30977 L
.48776 .30632 L
s
.336 .006 0 .053 k
.49406 .30312 m
.49764 .30376 L
.49136 .30697 L
.48776 .30632 L
.49406 .30312 L
F
0 g
.49406 .30312 m
.49764 .30376 L
.49136 .30697 L
.48776 .30632 L
.49406 .30312 L
s
.362 .015 0 .053 k
.50037 .30011 m
.50394 .30074 L
.49764 .30376 L
.49406 .30312 L
.50037 .30011 L
F
0 g
.50037 .30011 m
.50394 .30074 L
.49764 .30376 L
.49406 .30312 L
.50037 .30011 L
s
.38 .02 0 .055 k
.5067 .29724 m
.51024 .29787 L
.50394 .30074 L
.50037 .30011 L
.5067 .29724 L
F
0 g
.5067 .29724 m
.51024 .29787 L
.50394 .30074 L
.50037 .30011 L
.5067 .29724 L
s
.394 .025 0 .056 k
.51305 .29447 m
.51657 .29511 L
.51024 .29787 L
.5067 .29724 L
.51305 .29447 L
F
0 g
.51305 .29447 m
.51657 .29511 L
.51024 .29787 L
.5067 .29724 L
.51305 .29447 L
s
.403 .028 0 .057 k
.51941 .29176 m
.5229 .29241 L
.51657 .29511 L
.51305 .29447 L
.51941 .29176 L
F
0 g
.51941 .29176 m
.5229 .29241 L
.51657 .29511 L
.51305 .29447 L
.51941 .29176 L
s
.409 .031 0 .057 k
.52578 .28909 m
.52926 .28975 L
.5229 .29241 L
.51941 .29176 L
.52578 .28909 L
F
0 g
.52578 .28909 m
.52926 .28975 L
.5229 .29241 L
.51941 .29176 L
.52578 .28909 L
s
.411 .031 0 .058 k
.53216 .28643 m
.53563 .2871 L
.52926 .28975 L
.52578 .28909 L
.53216 .28643 L
F
0 g
.53216 .28643 m
.53563 .2871 L
.52926 .28975 L
.52578 .28909 L
.53216 .28643 L
s
.413 .032 0 .058 k
.53857 .28378 m
.54201 .28446 L
.53563 .2871 L
.53216 .28643 L
.53857 .28378 L
F
0 g
.53857 .28378 m
.54201 .28446 L
.53563 .2871 L
.53216 .28643 L
.53857 .28378 L
s
.413 .032 0 .058 k
.54499 .28113 m
.54841 .28182 L
.54201 .28446 L
.53857 .28378 L
.54499 .28113 L
F
0 g
.54499 .28113 m
.54841 .28182 L
.54201 .28446 L
.53857 .28378 L
.54499 .28113 L
s
.413 .032 0 .058 k
.55143 .27847 m
.55483 .27917 L
.54841 .28182 L
.54499 .28113 L
.55143 .27847 L
F
0 g
.55143 .27847 m
.55483 .27917 L
.54841 .28182 L
.54499 .28113 L
.55143 .27847 L
s
.413 .032 0 .058 k
.55788 .27581 m
.56127 .27652 L
.55483 .27917 L
.55143 .27847 L
.55788 .27581 L
F
0 g
.55788 .27581 m
.56127 .27652 L
.55483 .27917 L
.55143 .27847 L
.55788 .27581 L
s
.414 .032 0 .058 k
.56435 .27314 m
.56771 .27385 L
.56127 .27652 L
.55788 .27581 L
.56435 .27314 L
F
0 g
.56435 .27314 m
.56771 .27385 L
.56127 .27652 L
.55788 .27581 L
.56435 .27314 L
s
.416 .033 0 .058 k
.57083 .27048 m
.57418 .27121 L
.56771 .27385 L
.56435 .27314 L
.57083 .27048 L
F
0 g
.57083 .27048 m
.57418 .27121 L
.56771 .27385 L
.56435 .27314 L
.57083 .27048 L
s
.42 .035 0 .058 k
.57733 .26785 m
.58066 .26859 L
.57418 .27121 L
.57083 .27048 L
.57733 .26785 L
F
0 g
.57733 .26785 m
.58066 .26859 L
.57418 .27121 L
.57083 .27048 L
.57733 .26785 L
s
.427 .038 0 .058 k
.58386 .26527 m
.58717 .26602 L
.58066 .26859 L
.57733 .26785 L
.58386 .26527 L
F
0 g
.58386 .26527 m
.58717 .26602 L
.58066 .26859 L
.57733 .26785 L
.58386 .26527 L
s
.437 .043 0 .059 k
.5904 .26276 m
.59369 .26353 L
.58717 .26602 L
.58386 .26527 L
.5904 .26276 L
F
0 g
.5904 .26276 m
.59369 .26353 L
.58717 .26602 L
.58386 .26527 L
.5904 .26276 L
s
.454 .051 0 .059 k
.59695 .26038 m
.60023 .26118 L
.59369 .26353 L
.5904 .26276 L
.59695 .26038 L
F
0 g
.59695 .26038 m
.60023 .26118 L
.59369 .26353 L
.5904 .26276 L
.59695 .26038 L
s
.474 .06 0 .061 k
.60354 .25816 m
.60678 .25899 L
.60023 .26118 L
.59695 .26038 L
.60354 .25816 L
F
0 g
.60354 .25816 m
.60678 .25899 L
.60023 .26118 L
.59695 .26038 L
.60354 .25816 L
s
.502 .075 0 .063 k
.61014 .25617 m
.61337 .25704 L
.60678 .25899 L
.60354 .25816 L
.61014 .25617 L
F
0 g
.61014 .25617 m
.61337 .25704 L
.60678 .25899 L
.60354 .25816 L
.61014 .25617 L
s
.537 .092 0 .068 k
.61677 .25446 m
.61999 .25539 L
.61337 .25704 L
.61014 .25617 L
.61677 .25446 L
F
0 g
.61677 .25446 m
.61999 .25539 L
.61337 .25704 L
.61014 .25617 L
.61677 .25446 L
s
.581 .116 0 .075 k
.62344 .25312 m
.62663 .25411 L
.61999 .25539 L
.61677 .25446 L
.62344 .25312 L
F
0 g
.62344 .25312 m
.62663 .25411 L
.61999 .25539 L
.61677 .25446 L
.62344 .25312 L
s
.632 .145 0 .087 k
.63015 .25223 m
.63333 .2533 L
.62663 .25411 L
.62344 .25312 L
.63015 .25223 L
F
0 g
.63015 .25223 m
.63333 .2533 L
.62663 .25411 L
.62344 .25312 L
.63015 .25223 L
s
.689 .179 0 .107 k
.6369 .25187 m
.64006 .25306 L
.63333 .2533 L
.63015 .25223 L
.6369 .25187 L
F
0 g
.6369 .25187 m
.64006 .25306 L
.63333 .2533 L
.63015 .25223 L
.6369 .25187 L
s
.751 .219 0 .135 k
.6437 .25216 m
.64685 .25348 L
.64006 .25306 L
.6369 .25187 L
.6437 .25216 L
F
0 g
.6437 .25216 m
.64685 .25348 L
.64006 .25306 L
.6369 .25187 L
.6437 .25216 L
s
.814 .262 0 .174 k
.65056 .25319 m
.6537 .25468 L
.64685 .25348 L
.6437 .25216 L
.65056 .25319 L
F
0 g
.65056 .25319 m
.6537 .25468 L
.64685 .25348 L
.6437 .25216 L
.65056 .25319 L
s
.775 .306 0 .225 k
.65749 .25509 m
.66063 .25677 L
.6537 .25468 L
.65056 .25319 L
.65749 .25509 L
F
0 g
.65749 .25509 m
.66063 .25677 L
.6537 .25468 L
.65056 .25319 L
.65749 .25509 L
s
.716 .35 0 .284 k
.66451 .25796 m
.66764 .25989 L
.66063 .25677 L
.65749 .25509 L
.66451 .25796 L
F
0 g
.66451 .25796 m
.66764 .25989 L
.66063 .25677 L
.65749 .25509 L
.66451 .25796 L
s
.651 .39 0 .349 k
.67162 .26194 m
.67475 .26415 L
.66764 .25989 L
.66451 .25796 L
.67162 .26194 L
F
0 g
.67162 .26194 m
.67475 .26415 L
.66764 .25989 L
.66451 .25796 L
.67162 .26194 L
s
0 .394 .394 .606 k
.67885 .26713 m
.68198 .26967 L
.67475 .26415 L
.67162 .26194 L
.67885 .26713 L
F
0 g
.67885 .26713 m
.68198 .26967 L
.67475 .26415 L
.67162 .26194 L
.67885 .26713 L
s
0 .469 .469 .531 k
.68619 .27364 m
.68933 .27659 L
.68198 .26967 L
.67885 .26713 L
.68619 .27364 L
F
0 g
.68619 .27364 m
.68933 .27659 L
.68198 .26967 L
.67885 .26713 L
.68619 .27364 L
s
0 .518 .527 .473 k
.69367 .28156 m
.69683 .28496 L
.68933 .27659 L
.68619 .27364 L
.69367 .28156 L
F
0 g
.69367 .28156 m
.69683 .28496 L
.68933 .27659 L
.68619 .27364 L
.69367 .28156 L
s
0 .497 .57 .43 k
.7013 .29097 m
.70449 .29488 L
.69683 .28496 L
.69367 .28156 L
.7013 .29097 L
F
0 g
.7013 .29097 m
.70449 .29488 L
.69683 .28496 L
.69367 .28156 L
.7013 .29097 L
s
0 .476 .597 .403 k
.7091 .30182 m
.71231 .30632 L
.70449 .29488 L
.7013 .29097 L
.7091 .30182 L
F
0 g
.7091 .30182 m
.71231 .30632 L
.70449 .29488 L
.7013 .29097 L
.7091 .30182 L
s
0 .455 .607 .393 k
.71706 .31399 m
.72032 .31913 L
.71231 .30632 L
.7091 .30182 L
.71706 .31399 L
F
0 g
.71706 .31399 m
.72032 .31913 L
.71231 .30632 L
.7091 .30182 L
.71706 .31399 L
s
0 .422 .752 .106 k
.0961 .56557 m
.10025 .57047 L
.09664 .55824 L
.09239 .55421 L
.0961 .56557 L
F
0 g
.0961 .56557 m
.10025 .57047 L
.09664 .55824 L
.09239 .55421 L
.0961 .56557 L
s
0 .436 .828 .129 k
.10001 .57598 m
.10405 .58171 L
.10025 .57047 L
.0961 .56557 L
.10001 .57598 L
F
0 g
.10001 .57598 m
.10405 .58171 L
.10025 .57047 L
.0961 .56557 L
.10001 .57598 L
s
0 .445 .808 .192 k
.1041 .58523 m
.10807 .59172 L
.10405 .58171 L
.10001 .57598 L
.1041 .58523 L
F
0 g
.1041 .58523 m
.10807 .59172 L
.10405 .58171 L
.10001 .57598 L
.1041 .58523 L
s
0 .433 .673 .327 k
.10842 .59325 m
.1123 .60042 L
.10807 .59172 L
.1041 .58523 L
.10842 .59325 L
F
0 g
.10842 .59325 m
.1123 .60042 L
.10807 .59172 L
.1041 .58523 L
.10842 .59325 L
s
.502 .502 0 .498 k
.11294 .60004 m
.11676 .60784 L
.1123 .60042 L
.10842 .59325 L
.11294 .60004 L
F
0 g
.11294 .60004 m
.11676 .60784 L
.1123 .60042 L
.10842 .59325 L
.11294 .60004 L
s
.659 .555 0 .341 k
.11765 .60566 m
.12141 .61397 L
.11676 .60784 L
.11294 .60004 L
.11765 .60566 L
F
0 g
.11765 .60566 m
.12141 .61397 L
.11676 .60784 L
.11294 .60004 L
.11765 .60566 L
s
.707 .5 0 .256 k
.12254 .61013 m
.12626 .61891 L
.12141 .61397 L
.11765 .60566 L
.12254 .61013 L
F
0 g
.12254 .61013 m
.12626 .61891 L
.12141 .61397 L
.11765 .60566 L
.12254 .61013 L
s
.572 .439 0 .222 k
.1276 .61357 m
.13128 .62273 L
.12626 .61891 L
.12254 .61013 L
.1276 .61357 L
F
0 g
.1276 .61357 m
.13128 .62273 L
.12626 .61891 L
.12254 .61013 L
.1276 .61357 L
s
.463 .387 0 .213 k
.1328 .61606 m
.13646 .62555 L
.13128 .62273 L
.1276 .61357 L
.1328 .61606 L
F
0 g
.1328 .61606 m
.13646 .62555 L
.13128 .62273 L
.1276 .61357 L
.1328 .61606 L
s
.38 .344 0 .215 k
.13814 .6177 m
.14176 .62747 L
.13646 .62555 L
.1328 .61606 L
.13814 .6177 L
F
0 g
.13814 .6177 m
.14176 .62747 L
.13646 .62555 L
.1328 .61606 L
.13814 .6177 L
s
.317 .311 0 .221 k
.14359 .6186 m
.1472 .62858 L
.14176 .62747 L
.13814 .6177 L
.14359 .6186 L
F
0 g
.14359 .6186 m
.1472 .62858 L
.14176 .62747 L
.13814 .6177 L
.14359 .6186 L
s
.27 .285 0 .227 k
.14914 .61884 m
.15274 .629 L
.1472 .62858 L
.14359 .6186 L
.14914 .61884 L
F
0 g
.14914 .61884 m
.15274 .629 L
.1472 .62858 L
.14359 .6186 L
.14914 .61884 L
s
.235 .265 0 .233 k
.15478 .61853 m
.15837 .62883 L
.15274 .629 L
.14914 .61884 L
.15478 .61853 L
F
0 g
.15478 .61853 m
.15837 .62883 L
.15274 .629 L
.14914 .61884 L
.15478 .61853 L
s
.209 .251 0 .237 k
.16049 .61774 m
.16407 .62816 L
.15837 .62883 L
.15478 .61853 L
.16049 .61774 L
F
0 g
.16049 .61774 m
.16407 .62816 L
.15837 .62883 L
.15478 .61853 L
.16049 .61774 L
s
.188 .239 0 .241 k
.16626 .61658 m
.16983 .62708 L
.16407 .62816 L
.16049 .61774 L
.16626 .61658 L
F
0 g
.16626 .61658 m
.16983 .62708 L
.16407 .62816 L
.16049 .61774 L
.16626 .61658 L
s
.173 .231 0 .244 k
.17209 .61512 m
.17566 .62568 L
.16983 .62708 L
.16626 .61658 L
.17209 .61512 L
F
0 g
.17209 .61512 m
.17566 .62568 L
.16983 .62708 L
.16626 .61658 L
.17209 .61512 L
s
.161 .223 0 .247 k
.17795 .61341 m
.18153 .62403 L
.17566 .62568 L
.17209 .61512 L
.17795 .61341 L
F
0 g
.17795 .61341 m
.18153 .62403 L
.17566 .62568 L
.17209 .61512 L
.17795 .61341 L
s
.153 .219 0 .248 k
.18386 .61152 m
.18743 .62217 L
.18153 .62403 L
.17795 .61341 L
.18386 .61152 L
F
0 g
.18386 .61152 m
.18743 .62217 L
.18153 .62403 L
.17795 .61341 L
.18386 .61152 L
s
.146 .215 0 .25 k
.18978 .60949 m
.19336 .62017 L
.18743 .62217 L
.18386 .61152 L
.18978 .60949 L
F
0 g
.18978 .60949 m
.19336 .62017 L
.18743 .62217 L
.18386 .61152 L
.18978 .60949 L
s
.143 .214 0 .25 k
.19574 .60736 m
.19932 .61806 L
.19336 .62017 L
.18978 .60949 L
.19574 .60736 L
F
0 g
.19574 .60736 m
.19932 .61806 L
.19336 .62017 L
.18978 .60949 L
.19574 .60736 L
s
.14 .212 0 .251 k
.20172 .60517 m
.2053 .6159 L
.19932 .61806 L
.19574 .60736 L
.20172 .60517 L
F
0 g
.20172 .60517 m
.2053 .6159 L
.19932 .61806 L
.19574 .60736 L
.20172 .60517 L
s
.139 .211 0 .251 k
.20771 .60295 m
.2113 .61369 L
.2053 .6159 L
.20172 .60517 L
.20771 .60295 L
F
0 g
.20771 .60295 m
.2113 .61369 L
.2053 .6159 L
.20172 .60517 L
.20771 .60295 L
s
.139 .211 0 .251 k
.21373 .6007 m
.21731 .61145 L
.2113 .61369 L
.20771 .60295 L
.21373 .6007 L
F
0 g
.21373 .6007 m
.21731 .61145 L
.2113 .61369 L
.20771 .60295 L
.21373 .6007 L
s
.138 .211 0 .251 k
.21976 .59844 m
.22334 .6092 L
.21731 .61145 L
.21373 .6007 L
.21976 .59844 L
F
0 g
.21976 .59844 m
.22334 .6092 L
.21731 .61145 L
.21373 .6007 L
.21976 .59844 L
s
.138 .211 0 .251 k
.2258 .59617 m
.22939 .60695 L
.22334 .6092 L
.21976 .59844 L
.2258 .59617 L
F
0 g
.2258 .59617 m
.22939 .60695 L
.22334 .6092 L
.21976 .59844 L
.2258 .59617 L
s
.138 .211 0 .251 k
.23187 .5939 m
.23546 .60469 L
.22939 .60695 L
.2258 .59617 L
.23187 .5939 L
F
0 g
.23187 .5939 m
.23546 .60469 L
.22939 .60695 L
.2258 .59617 L
.23187 .5939 L
s
.138 .21 0 .251 k
.23794 .59162 m
.24153 .60242 L
.23546 .60469 L
.23187 .5939 L
.23794 .59162 L
F
0 g
.23794 .59162 m
.24153 .60242 L
.23546 .60469 L
.23187 .5939 L
.23794 .59162 L
s
.138 .21 0 .251 k
.24404 .58932 m
.24763 .60013 L
.24153 .60242 L
.23794 .59162 L
.24404 .58932 L
F
0 g
.24404 .58932 m
.24763 .60013 L
.24153 .60242 L
.23794 .59162 L
.24404 .58932 L
s
.136 .209 0 .252 k
.25014 .58699 m
.25374 .59783 L
.24763 .60013 L
.24404 .58932 L
.25014 .58699 L
F
0 g
.25014 .58699 m
.25374 .59783 L
.24763 .60013 L
.24404 .58932 L
.25014 .58699 L
s
.134 .208 0 .252 k
.25627 .58461 m
.25987 .59545 L
.25374 .59783 L
.25014 .58699 L
.25627 .58461 L
F
0 g
.25627 .58461 m
.25987 .59545 L
.25374 .59783 L
.25014 .58699 L
.25627 .58461 L
s
.132 .206 0 .252 k
.26242 .58215 m
.26603 .593 L
.25987 .59545 L
.25627 .58461 L
.26242 .58215 L
F
0 g
.26242 .58215 m
.26603 .593 L
.25987 .59545 L
.25627 .58461 L
.26242 .58215 L
s
.127 .203 0 .253 k
.2686 .57957 m
.27221 .59042 L
.26603 .593 L
.26242 .58215 L
.2686 .57957 L
F
0 g
.2686 .57957 m
.27221 .59042 L
.26603 .593 L
.26242 .58215 L
.2686 .57957 L
s
.122 .2 0 .253 k
.27479 .57683 m
.27841 .58767 L
.27221 .59042 L
.2686 .57957 L
.27479 .57683 L
F
0 g
.27479 .57683 m
.27841 .58767 L
.27221 .59042 L
.2686 .57957 L
.27479 .57683 L
s
.114 .195 0 .254 k
.28103 .57389 m
.28464 .58468 L
.27841 .58767 L
.27479 .57683 L
.28103 .57389 L
F
0 g
.28103 .57389 m
.28464 .58468 L
.27841 .58767 L
.27479 .57683 L
.28103 .57389 L
s
.105 .188 0 .255 k
.2873 .57065 m
.29092 .58141 L
.28464 .58468 L
.28103 .57389 L
.2873 .57065 L
F
0 g
.2873 .57065 m
.29092 .58141 L
.28464 .58468 L
.28103 .57389 L
.2873 .57065 L
s
.092 .179 0 .257 k
.29359 .56708 m
.29723 .57775 L
.29092 .58141 L
.2873 .57065 L
.29359 .56708 L
F
0 g
.29359 .56708 m
.29723 .57775 L
.29092 .58141 L
.2873 .57065 L
.29359 .56708 L
s
.077 .169 0 .259 k
.29995 .56306 m
.30358 .57364 L
.29723 .57775 L
.29359 .56708 L
.29995 .56306 L
F
0 g
.29995 .56306 m
.30358 .57364 L
.29723 .57775 L
.29359 .56708 L
.29995 .56306 L
s
.061 .158 0 .261 k
.30634 .55852 m
.30998 .56897 L
.30358 .57364 L
.29995 .56306 L
.30634 .55852 L
F
0 g
.30634 .55852 m
.30998 .56897 L
.30358 .57364 L
.29995 .56306 L
.30634 .55852 L
s
.042 .145 0 .263 k
.31278 .55338 m
.31644 .56365 L
.30998 .56897 L
.30634 .55852 L
.31278 .55338 L
F
0 g
.31278 .55338 m
.31644 .56365 L
.30998 .56897 L
.30634 .55852 L
.31278 .55338 L
s
.021 .13 0 .266 k
.31928 .5475 m
.32295 .55756 L
.31644 .56365 L
.31278 .55338 L
.31928 .5475 L
F
0 g
.31928 .5475 m
.32295 .55756 L
.31644 .56365 L
.31278 .55338 L
.31928 .5475 L
s
0 .115 .003 .267 k
.32583 .54082 m
.32951 .55059 L
.32295 .55756 L
.31928 .5475 L
.32583 .54082 L
F
0 g
.32583 .54082 m
.32951 .55059 L
.32295 .55756 L
.31928 .5475 L
.32583 .54082 L
s
0 .122 .029 .246 k
.33244 .5332 m
.33613 .54264 L
.32951 .55059 L
.32583 .54082 L
.33244 .5332 L
F
0 g
.33244 .5332 m
.33613 .54264 L
.32951 .55059 L
.32583 .54082 L
.33244 .5332 L
s
0 .128 .055 .225 k
.3391 .52455 m
.34282 .53358 L
.33613 .54264 L
.33244 .5332 L
.3391 .52455 L
F
0 g
.3391 .52455 m
.34282 .53358 L
.33613 .54264 L
.33244 .5332 L
.3391 .52455 L
s
0 .135 .083 .203 k
.34583 .51479 m
.34956 .52334 L
.34282 .53358 L
.3391 .52455 L
.34583 .51479 L
F
0 g
.34583 .51479 m
.34956 .52334 L
.34282 .53358 L
.3391 .52455 L
.34583 .51479 L
s
0 .141 .111 .181 k
.35262 .50382 m
.35636 .51182 L
.34956 .52334 L
.34583 .51479 L
.35262 .50382 L
F
0 g
.35262 .50382 m
.35636 .51182 L
.34956 .52334 L
.34583 .51479 L
.35262 .50382 L
s
0 .147 .14 .159 k
.35945 .4916 m
.36322 .49896 L
.35636 .51182 L
.35262 .50382 L
.35945 .4916 L
F
0 g
.35945 .4916 m
.36322 .49896 L
.35636 .51182 L
.35262 .50382 L
.35945 .4916 L
s
0 .151 .168 .139 k
.36632 .47809 m
.37012 .48474 L
.36322 .49896 L
.35945 .4916 L
.36632 .47809 L
F
0 g
.36632 .47809 m
.37012 .48474 L
.36322 .49896 L
.35945 .4916 L
.36632 .47809 L
s
0 .155 .196 .119 k
.37324 .46334 m
.37706 .46918 L
.37012 .48474 L
.36632 .47809 L
.37324 .46334 L
F
0 g
.37324 .46334 m
.37706 .46918 L
.37012 .48474 L
.36632 .47809 L
.37324 .46334 L
s
0 .157 .221 .101 k
.38019 .44746 m
.38401 .45245 L
.37706 .46918 L
.37324 .46334 L
.38019 .44746 L
F
0 g
.38019 .44746 m
.38401 .45245 L
.37706 .46918 L
.37324 .46334 L
.38019 .44746 L
s
0 .156 .241 .085 k
.38712 .43093 m
.39097 .43504 L
.38401 .45245 L
.38019 .44746 L
.38712 .43093 L
F
0 g
.38712 .43093 m
.39097 .43504 L
.38401 .45245 L
.38019 .44746 L
.38712 .43093 L
s
0 .144 .24 .076 k
.39398 .41524 m
.39783 .41852 L
.39097 .43504 L
.38712 .43093 L
.39398 .41524 L
F
0 g
.39398 .41524 m
.39783 .41852 L
.39097 .43504 L
.38712 .43093 L
.39398 .41524 L
s
0 .126 .232 .069 k
.40075 .40082 m
.40461 .40336 L
.39783 .41852 L
.39398 .41524 L
.40075 .40082 L
F
0 g
.40075 .40082 m
.40461 .40336 L
.39783 .41852 L
.39398 .41524 L
.40075 .40082 L
s
0 .102 .216 .065 k
.40742 .38774 m
.41128 .38962 L
.40461 .40336 L
.40075 .40082 L
.40742 .38774 L
F
0 g
.40742 .38774 m
.41128 .38962 L
.40461 .40336 L
.40075 .40082 L
.40742 .38774 L
s
0 .074 .196 .063 k
.41402 .37597 m
.41787 .37729 L
.41128 .38962 L
.40742 .38774 L
.41402 .37597 L
F
0 g
.41402 .37597 m
.41787 .37729 L
.41128 .38962 L
.40742 .38774 L
.41402 .37597 L
s
0 .04 .168 .066 k
.42055 .36545 m
.42439 .36628 L
.41787 .37729 L
.41402 .37597 L
.42055 .36545 L
F
0 g
.42055 .36545 m
.42439 .36628 L
.41787 .37729 L
.41402 .37597 L
.42055 .36545 L
s
.001 0 .135 .074 k
.42702 .35608 m
.43085 .35652 L
.42439 .36628 L
.42055 .36545 L
.42702 .35608 L
F
0 g
.42702 .35608 m
.43085 .35652 L
.42439 .36628 L
.42055 .36545 L
.42702 .35608 L
s
.049 0 .138 .045 k
.43344 .3478 m
.43726 .34788 L
.43085 .35652 L
.42702 .35608 L
.43344 .3478 L
F
0 g
.43344 .3478 m
.43726 .34788 L
.43085 .35652 L
.42702 .35608 L
.43344 .3478 L
s
.103 0 .141 .021 k
.43983 .34046 m
.44364 .34027 L
.43726 .34788 L
.43344 .3478 L
.43983 .34046 L
F
0 g
.43983 .34046 m
.44364 .34027 L
.43726 .34788 L
.43344 .3478 L
.43983 .34046 L
s
.161 0 .14 .006 k
.44619 .33397 m
.44997 .33356 L
.44364 .34027 L
.43983 .34046 L
.44619 .33397 L
F
0 g
.44619 .33397 m
.44997 .33356 L
.44364 .34027 L
.43983 .34046 L
.44619 .33397 L
s
.218 0 .136 .004 k
.45252 .32824 m
.45629 .32763 L
.44997 .33356 L
.44619 .33397 L
.45252 .32824 L
F
0 g
.45252 .32824 m
.45629 .32763 L
.44997 .33356 L
.44619 .33397 L
.45252 .32824 L
s
.274 0 .13 .013 k
.45885 .32314 m
.46259 .32239 L
.45629 .32763 L
.45252 .32824 L
.45885 .32314 L
F
0 g
.45885 .32314 m
.46259 .32239 L
.45629 .32763 L
.45252 .32824 L
.45885 .32314 L
s
.324 0 .122 .033 k
.46515 .31858 m
.46888 .31773 L
.46259 .32239 L
.45885 .32314 L
.46515 .31858 L
F
0 g
.46515 .31858 m
.46888 .31773 L
.46259 .32239 L
.45885 .32314 L
.46515 .31858 L
s
.366 0 .112 .06 k
.47147 .31449 m
.47517 .31355 L
.46888 .31773 L
.46515 .31858 L
.47147 .31449 L
F
0 g
.47147 .31449 m
.47517 .31355 L
.46888 .31773 L
.46515 .31858 L
.47147 .31449 L
s
.398 0 .102 .09 k
.47778 .31077 m
.48146 .30977 L
.47517 .31355 L
.47147 .31449 L
.47778 .31077 L
F
0 g
.47778 .31077 m
.48146 .30977 L
.47517 .31355 L
.47147 .31449 L
.47778 .31077 L
s
.425 0 .094 .118 k
.4841 .30736 m
.48776 .30632 L
.48146 .30977 L
.47778 .31077 L
.4841 .30736 L
F
0 g
.4841 .30736 m
.48776 .30632 L
.48146 .30977 L
.47778 .31077 L
.4841 .30736 L
s
.443 0 .085 .144 k
.49042 .30418 m
.49406 .30312 L
.48776 .30632 L
.4841 .30736 L
.49042 .30418 L
F
0 g
.49042 .30418 m
.49406 .30312 L
.48776 .30632 L
.4841 .30736 L
.49042 .30418 L
s
.458 0 .079 .164 k
.49677 .30118 m
.50037 .30011 L
.49406 .30312 L
.49042 .30418 L
.49677 .30118 L
F
0 g
.49677 .30118 m
.50037 .30011 L
.49406 .30312 L
.49042 .30418 L
.49677 .30118 L
s
.467 0 .073 .181 k
.50312 .29832 m
.5067 .29724 L
.50037 .30011 L
.49677 .30118 L
.50312 .29832 L
F
0 g
.50312 .29832 m
.5067 .29724 L
.50037 .30011 L
.49677 .30118 L
.50312 .29832 L
s
.474 0 .07 .192 k
.50948 .29554 m
.51305 .29447 L
.5067 .29724 L
.50312 .29832 L
.50948 .29554 L
F
0 g
.50948 .29554 m
.51305 .29447 L
.5067 .29724 L
.50312 .29832 L
.50948 .29554 L
s
.478 0 .067 .2 k
.51586 .29283 m
.51941 .29176 L
.51305 .29447 L
.50948 .29554 L
.51586 .29283 L
F
0 g
.51586 .29283 m
.51941 .29176 L
.51305 .29447 L
.50948 .29554 L
.51586 .29283 L
s
.481 0 .065 .205 k
.52226 .29015 m
.52578 .28909 L
.51941 .29176 L
.51586 .29283 L
.52226 .29015 L
F
0 g
.52226 .29015 m
.52578 .28909 L
.51941 .29176 L
.51586 .29283 L
.52226 .29015 L
s
.482 0 .065 .207 k
.52866 .28749 m
.53216 .28643 L
.52578 .28909 L
.52226 .29015 L
.52866 .28749 L
F
0 g
.52866 .28749 m
.53216 .28643 L
.52578 .28909 L
.52226 .29015 L
.52866 .28749 L
s
.483 0 .064 .208 k
.53509 .28483 m
.53857 .28378 L
.53216 .28643 L
.52866 .28749 L
.53509 .28483 L
F
0 g
.53509 .28483 m
.53857 .28378 L
.53216 .28643 L
.52866 .28749 L
.53509 .28483 L
s
.484 0 .065 .208 k
.54154 .28216 m
.54499 .28113 L
.53857 .28378 L
.53509 .28483 L
.54154 .28216 L
F
0 g
.54154 .28216 m
.54499 .28113 L
.53857 .28378 L
.53509 .28483 L
.54154 .28216 L
s
.484 0 .065 .208 k
.54801 .27949 m
.55143 .27847 L
.54499 .28113 L
.54154 .28216 L
.54801 .27949 L
F
0 g
.54801 .27949 m
.55143 .27847 L
.54499 .28113 L
.54154 .28216 L
.54801 .27949 L
s
.483 0 .064 .209 k
.55448 .27682 m
.55788 .27581 L
.55143 .27847 L
.54801 .27949 L
.55448 .27682 L
F
0 g
.55448 .27682 m
.55788 .27581 L
.55143 .27847 L
.54801 .27949 L
.55448 .27682 L
s
.484 0 .064 .209 k
.56097 .27414 m
.56435 .27314 L
.55788 .27581 L
.55448 .27682 L
.56097 .27414 L
F
0 g
.56097 .27414 m
.56435 .27314 L
.55788 .27581 L
.55448 .27682 L
.56097 .27414 L
s
.484 0 .063 .211 k
.56748 .27147 m
.57083 .27048 L
.56435 .27314 L
.56097 .27414 L
.56748 .27147 L
F
0 g
.56748 .27147 m
.57083 .27048 L
.56435 .27314 L
.56097 .27414 L
.56748 .27147 L
s
.487 0 .062 .213 k
.574 .26883 m
.57733 .26785 L
.57083 .27048 L
.56748 .27147 L
.574 .26883 L
F
0 g
.574 .26883 m
.57733 .26785 L
.57083 .27048 L
.56748 .27147 L
.574 .26883 L
s
.489 0 .059 .218 k
.58055 .26623 m
.58386 .26527 L
.57733 .26785 L
.574 .26883 L
.58055 .26623 L
F
0 g
.58055 .26623 m
.58386 .26527 L
.57733 .26785 L
.574 .26883 L
.58055 .26623 L
s
.493 0 .054 .226 k
.58711 .2637 m
.5904 .26276 L
.58386 .26527 L
.58055 .26623 L
.58711 .2637 L
F
0 g
.58711 .2637 m
.5904 .26276 L
.58386 .26527 L
.58055 .26623 L
.58711 .2637 L
s
.499 0 .048 .237 k
.5937 .26129 m
.59695 .26038 L
.5904 .26276 L
.58711 .2637 L
.5937 .26129 L
F
0 g
.5937 .26129 m
.59695 .26038 L
.5904 .26276 L
.58711 .2637 L
.5937 .26129 L
s
.507 0 .038 .252 k
.6003 .25903 m
.60354 .25816 L
.59695 .26038 L
.5937 .26129 L
.6003 .25903 L
F
0 g
.6003 .25903 m
.60354 .25816 L
.59695 .26038 L
.5937 .26129 L
.6003 .25903 L
s
.517 0 .026 .271 k
.60693 .25698 m
.61014 .25617 L
.60354 .25816 L
.6003 .25903 L
.60693 .25698 L
F
0 g
.60693 .25698 m
.61014 .25617 L
.60354 .25816 L
.6003 .25903 L
.60693 .25698 L
s
.529 0 .009 .297 k
.61358 .25521 m
.61677 .25446 L
.61014 .25617 L
.60693 .25698 L
.61358 .25521 L
F
0 g
.61358 .25521 m
.61677 .25446 L
.61014 .25617 L
.60693 .25698 L
.61358 .25521 L
s
.62028 .25378 m
.62344 .25312 L
.61677 .25446 L
.61358 .25521 L
.62028 .25378 L
F
.62028 .25378 m
.62344 .25312 L
.61677 .25446 L
.61358 .25521 L
.62028 .25378 L
s
.627 .25277 m
.63015 .25223 L
.62344 .25312 L
.62028 .25378 L
.627 .25277 L
F
.627 .25277 m
.63015 .25223 L
.62344 .25312 L
.62028 .25378 L
.627 .25277 L
s
.63377 .25227 m
.6369 .25187 L
.63015 .25223 L
.627 .25277 L
.63377 .25227 L
F
.63377 .25227 m
.6369 .25187 L
.63015 .25223 L
.627 .25277 L
.63377 .25227 L
s
0 .065 .065 .935 k
.64059 .25237 m
.6437 .25216 L
.6369 .25187 L
.63377 .25227 L
.64059 .25237 L
F
0 g
.64059 .25237 m
.6437 .25216 L
.6369 .25187 L
.63377 .25227 L
.64059 .25237 L
s
0 .144 .144 .856 k
.64746 .25317 m
.65056 .25319 L
.6437 .25216 L
.64059 .25237 L
.64746 .25317 L
F
0 g
.64746 .25317 m
.65056 .25319 L
.6437 .25216 L
.64059 .25237 L
.64746 .25317 L
s
0 .226 .226 .774 k
.65439 .25479 m
.65749 .25509 L
.65056 .25319 L
.64746 .25317 L
.65439 .25479 L
F
0 g
.65439 .25479 m
.65749 .25509 L
.65056 .25319 L
.64746 .25317 L
.65439 .25479 L
s
0 .308 .308 .692 k
.66141 .25733 m
.66451 .25796 L
.65749 .25509 L
.65439 .25479 L
.66141 .25733 L
F
0 g
.66141 .25733 m
.66451 .25796 L
.65749 .25509 L
.65439 .25479 L
.66141 .25733 L
s
0 .385 .385 .615 k
.66853 .2609 m
.67162 .26194 L
.66451 .25796 L
.66141 .25733 L
.66853 .2609 L
F
0 g
.66853 .2609 m
.67162 .26194 L
.66451 .25796 L
.66141 .25733 L
.66853 .2609 L
s
0 .454 .454 .546 k
.67574 .26562 m
.67885 .26713 L
.67162 .26194 L
.66853 .2609 L
.67574 .26562 L
F
0 g
.67574 .26562 m
.67885 .26713 L
.67162 .26194 L
.66853 .2609 L
.67574 .26562 L
s
0 .51 .51 .49 k
.68306 .27158 m
.68619 .27364 L
.67885 .26713 L
.67574 .26562 L
.68306 .27158 L
F
0 g
.68306 .27158 m
.68619 .27364 L
.67885 .26713 L
.67574 .26562 L
.68306 .27158 L
s
0 .547 .553 .447 k
.69052 .27886 m
.69367 .28156 L
.68619 .27364 L
.68306 .27158 L
.69052 .27886 L
F
0 g
.69052 .27886 m
.69367 .28156 L
.68619 .27364 L
.68306 .27158 L
.69052 .27886 L
s
0 .522 .581 .419 k
.69813 .28753 m
.7013 .29097 L
.69367 .28156 L
.69052 .27886 L
.69813 .28753 L
F
0 g
.69813 .28753 m
.7013 .29097 L
.69367 .28156 L
.69052 .27886 L
.69813 .28753 L
s
0 .494 .593 .407 k
.70588 .29756 m
.7091 .30182 L
.7013 .29097 L
.69813 .28753 L
.70588 .29756 L
F
0 g
.70588 .29756 m
.7091 .30182 L
.7013 .29097 L
.69813 .28753 L
.70588 .29756 L
s
0 .465 .586 .414 k
.71379 .30881 m
.71706 .31399 L
.7091 .30182 L
.70588 .29756 L
.71379 .30881 L
F
0 g
.71379 .30881 m
.71706 .31399 L
.7091 .30182 L
.70588 .29756 L
.71379 .30881 L
s
0 .44 .79 .125 k
.09198 .56032 m
.0961 .56557 L
.09239 .55421 L
.08812 .55016 L
.09198 .56032 L
F
0 g
.09198 .56032 m
.0961 .56557 L
.09239 .55421 L
.08812 .55016 L
.09198 .56032 L
s
0 .449 .83 .17 k
.09602 .56961 m
.10001 .57598 L
.0961 .56557 L
.09198 .56032 L
.09602 .56961 L
F
0 g
.09602 .56961 m
.10001 .57598 L
.0961 .56557 L
.09198 .56032 L
.09602 .56961 L
s
0 .437 .708 .292 k
.10025 .57783 m
.1041 .58523 L
.10001 .57598 L
.09602 .56961 L
.10025 .57783 L
F
0 g
.10025 .57783 m
.1041 .58523 L
.10001 .57598 L
.09602 .56961 L
.10025 .57783 L
s
.473 .473 0 .527 k
.10467 .58493 m
.10842 .59325 L
.1041 .58523 L
.10025 .57783 L
.10467 .58493 L
F
0 g
.10467 .58493 m
.10842 .59325 L
.1041 .58523 L
.10025 .57783 L
.10467 .58493 L
s
.636 .561 0 .364 k
.10928 .59091 m
.11294 .60004 L
.10842 .59325 L
.10467 .58493 L
.10928 .59091 L
F
0 g
.10928 .59091 m
.11294 .60004 L
.10842 .59325 L
.10467 .58493 L
.10928 .59091 L
s
.683 .504 0 .282 k
.11407 .5958 m
.11765 .60566 L
.11294 .60004 L
.10928 .59091 L
.11407 .5958 L
F
0 g
.11407 .5958 m
.11765 .60566 L
.11294 .60004 L
.10928 .59091 L
.11407 .5958 L
s
.541 .441 0 .254 k
.11902 .59967 m
.12254 .61013 L
.11765 .60566 L
.11407 .5958 L
.11902 .59967 L
F
0 g
.11902 .59967 m
.12254 .61013 L
.11765 .60566 L
.11407 .5958 L
.11902 .59967 L
s
.432 .388 0 .249 k
.12413 .60258 m
.1276 .61357 L
.12254 .61013 L
.11902 .59967 L
.12413 .60258 L
F
0 g
.12413 .60258 m
.1276 .61357 L
.12254 .61013 L
.11902 .59967 L
.12413 .60258 L
s
.351 .346 0 .253 k
.12938 .60463 m
.1328 .61606 L
.1276 .61357 L
.12413 .60258 L
.12938 .60463 L
F
0 g
.12938 .60463 m
.1328 .61606 L
.1276 .61357 L
.12413 .60258 L
.12938 .60463 L
s
.29 .314 0 .259 k
.13475 .60591 m
.13814 .6177 L
.1328 .61606 L
.12938 .60463 L
.13475 .60591 L
F
0 g
.13475 .60591 m
.13814 .6177 L
.1328 .61606 L
.12938 .60463 L
.13475 .60591 L
s
.246 .289 0 .265 k
.14022 .60651 m
.14359 .6186 L
.13814 .6177 L
.13475 .60591 L
.14022 .60651 L
F
0 g
.14022 .60651 m
.14359 .6186 L
.13814 .6177 L
.13475 .60591 L
.14022 .60651 L
s
.212 .271 0 .27 k
.1458 .60651 m
.14914 .61884 L
.14359 .6186 L
.14022 .60651 L
.1458 .60651 L
F
0 g
.1458 .60651 m
.14914 .61884 L
.14359 .6186 L
.14022 .60651 L
.1458 .60651 L
s
.186 .256 0 .275 k
.15145 .606 m
.15478 .61853 L
.14914 .61884 L
.1458 .60651 L
.15145 .606 L
F
0 g
.15145 .606 m
.15478 .61853 L
.14914 .61884 L
.1458 .60651 L
.15145 .606 L
s
.167 .245 0 .278 k
.15716 .60508 m
.16049 .61774 L
.15478 .61853 L
.15145 .606 L
.15716 .60508 L
F
0 g
.15716 .60508 m
.16049 .61774 L
.15478 .61853 L
.15145 .606 L
.15716 .60508 L
s
.151 .236 0 .281 k
.16294 .60381 m
.16626 .61658 L
.16049 .61774 L
.15716 .60508 L
.16294 .60381 L
F
0 g
.16294 .60381 m
.16626 .61658 L
.16049 .61774 L
.15716 .60508 L
.16294 .60381 L
s
.139 .229 0 .284 k
.16876 .60226 m
.17209 .61512 L
.16626 .61658 L
.16294 .60381 L
.16876 .60226 L
F
0 g
.16876 .60226 m
.17209 .61512 L
.16626 .61658 L
.16294 .60381 L
.16876 .60226 L
s
.131 .224 0 .285 k
.17463 .60049 m
.17795 .61341 L
.17209 .61512 L
.16876 .60226 L
.17463 .60049 L
F
0 g
.17463 .60049 m
.17795 .61341 L
.17209 .61512 L
.16876 .60226 L
.17463 .60049 L
s
.125 .221 0 .286 k
.18053 .59855 m
.18386 .61152 L
.17795 .61341 L
.17463 .60049 L
.18053 .59855 L
F
0 g
.18053 .59855 m
.18386 .61152 L
.17795 .61341 L
.17463 .60049 L
.18053 .59855 L
s
.121 .218 0 .287 k
.18645 .59649 m
.18978 .60949 L
.18386 .61152 L
.18053 .59855 L
.18645 .59649 L
F
0 g
.18645 .59649 m
.18978 .60949 L
.18386 .61152 L
.18053 .59855 L
.18645 .59649 L
s
.117 .216 0 .288 k
.19241 .59434 m
.19574 .60736 L
.18978 .60949 L
.18645 .59649 L
.19241 .59434 L
F
0 g
.19241 .59434 m
.19574 .60736 L
.18978 .60949 L
.18645 .59649 L
.19241 .59434 L
s
.116 .215 0 .288 k
.19838 .59212 m
.20172 .60517 L
.19574 .60736 L
.19241 .59434 L
.19838 .59212 L
F
0 g
.19838 .59212 m
.20172 .60517 L
.19574 .60736 L
.19241 .59434 L
.19838 .59212 L
s
.115 .214 0 .288 k
.20436 .58988 m
.20771 .60295 L
.20172 .60517 L
.19838 .59212 L
.20436 .58988 L
F
0 g
.20436 .58988 m
.20771 .60295 L
.20172 .60517 L
.19838 .59212 L
.20436 .58988 L
s
.114 .214 0 .288 k
.21037 .58762 m
.21373 .6007 L
.20771 .60295 L
.20436 .58988 L
.21037 .58762 L
F
0 g
.21037 .58762 m
.21373 .6007 L
.20771 .60295 L
.20436 .58988 L
.21037 .58762 L
s
.114 .214 0 .288 k
.21639 .58534 m
.21976 .59844 L
.21373 .6007 L
.21037 .58762 L
.21639 .58534 L
F
0 g
.21639 .58534 m
.21976 .59844 L
.21373 .6007 L
.21037 .58762 L
.21639 .58534 L
s
.114 .214 0 .288 k
.22243 .58305 m
.2258 .59617 L
.21976 .59844 L
.21639 .58534 L
.22243 .58305 L
F
0 g
.22243 .58305 m
.2258 .59617 L
.21976 .59844 L
.21639 .58534 L
.22243 .58305 L
s
.114 .214 0 .288 k
.22849 .58076 m
.23187 .5939 L
.2258 .59617 L
.22243 .58305 L
.22849 .58076 L
F
0 g
.22849 .58076 m
.23187 .5939 L
.2258 .59617 L
.22243 .58305 L
.22849 .58076 L
s
.114 .214 0 .288 k
.23456 .57847 m
.23794 .59162 L
.23187 .5939 L
.22849 .58076 L
.23456 .57847 L
F
0 g
.23456 .57847 m
.23794 .59162 L
.23187 .5939 L
.22849 .58076 L
.23456 .57847 L
s
.114 .214 0 .288 k
.24064 .57616 m
.24404 .58932 L
.23794 .59162 L
.23456 .57847 L
.24064 .57616 L
F
0 g
.24064 .57616 m
.24404 .58932 L
.23794 .59162 L
.23456 .57847 L
.24064 .57616 L
s
.113 .213 0 .288 k
.24674 .57381 m
.25014 .58699 L
.24404 .58932 L
.24064 .57616 L
.24674 .57381 L
F
0 g
.24674 .57381 m
.25014 .58699 L
.24404 .58932 L
.24064 .57616 L
.24674 .57381 L
s
.111 .212 0 .289 k
.25287 .57143 m
.25627 .58461 L
.25014 .58699 L
.24674 .57381 L
.25287 .57143 L
F
0 g
.25287 .57143 m
.25627 .58461 L
.25014 .58699 L
.24674 .57381 L
.25287 .57143 L
s
.109 .21 0 .289 k
.25901 .56896 m
.26242 .58215 L
.25627 .58461 L
.25287 .57143 L
.25901 .56896 L
F
0 g
.25901 .56896 m
.26242 .58215 L
.25627 .58461 L
.25287 .57143 L
.25901 .56896 L
s
.106 .208 0 .289 k
.26517 .5664 m
.2686 .57957 L
.26242 .58215 L
.25901 .56896 L
.26517 .5664 L
F
0 g
.26517 .5664 m
.2686 .57957 L
.26242 .58215 L
.25901 .56896 L
.26517 .5664 L
s
.102 .205 0 .289 k
.27137 .56368 m
.27479 .57683 L
.2686 .57957 L
.26517 .5664 L
.27137 .56368 L
F
0 g
.27137 .56368 m
.27479 .57683 L
.2686 .57957 L
.26517 .5664 L
.27137 .56368 L
s
.096 .202 0 .289 k
.27759 .56078 m
.28103 .57389 L
.27479 .57683 L
.27137 .56368 L
.27759 .56078 L
F
0 g
.27759 .56078 m
.28103 .57389 L
.27479 .57683 L
.27137 .56368 L
.27759 .56078 L
s
.089 .197 0 .289 k
.28385 .55761 m
.2873 .57065 L
.28103 .57389 L
.27759 .56078 L
.28385 .55761 L
F
0 g
.28385 .55761 m
.2873 .57065 L
.28103 .57389 L
.27759 .56078 L
.28385 .55761 L
s
.079 .189 0 .29 k
.29014 .55413 m
.29359 .56708 L
.2873 .57065 L
.28385 .55761 L
.29014 .55413 L
F
0 g
.29014 .55413 m
.29359 .56708 L
.2873 .57065 L
.28385 .55761 L
.29014 .55413 L
s
.069 .182 0 .29 k
.29647 .55026 m
.29995 .56306 L
.29359 .56708 L
.29014 .55413 L
.29647 .55026 L
F
0 g
.29647 .55026 m
.29995 .56306 L
.29359 .56708 L
.29014 .55413 L
.29647 .55026 L
s
.056 .173 0 .29 k
.30284 .5459 m
.30634 .55852 L
.29995 .56306 L
.29647 .55026 L
.30284 .5459 L
F
0 g
.30284 .5459 m
.30634 .55852 L
.29995 .56306 L
.29647 .55026 L
.30284 .5459 L
s
.041 .161 0 .291 k
.30926 .541 m
.31278 .55338 L
.30634 .55852 L
.30284 .5459 L
.30926 .541 L
F
0 g
.30926 .541 m
.31278 .55338 L
.30634 .55852 L
.30284 .5459 L
.30926 .541 L
s
.025 .149 0 .291 k
.31574 .53543 m
.31928 .5475 L
.31278 .55338 L
.30926 .541 L
.31574 .53543 L
F
0 g
.31574 .53543 m
.31928 .5475 L
.31278 .55338 L
.30926 .541 L
.31574 .53543 L
s
.005 .134 0 .292 k
.32227 .52912 m
.32583 .54082 L
.31928 .5475 L
.31574 .53543 L
.32227 .52912 L
F
0 g
.32227 .52912 m
.32583 .54082 L
.31928 .5475 L
.31574 .53543 L
.32227 .52912 L
s
0 .132 .015 .278 k
.32884 .52196 m
.33244 .5332 L
.32583 .54082 L
.32227 .52912 L
.32884 .52196 L
F
0 g
.32884 .52196 m
.33244 .5332 L
.32583 .54082 L
.32227 .52912 L
.32884 .52196 L
s
0 .137 .039 .256 k
.33548 .51388 m
.3391 .52455 L
.33244 .5332 L
.32884 .52196 L
.33548 .51388 L
F
0 g
.33548 .51388 m
.3391 .52455 L
.33244 .5332 L
.32884 .52196 L
.33548 .51388 L
s
0 .141 .063 .234 k
.34218 .50476 m
.34583 .51479 L
.3391 .52455 L
.33548 .51388 L
.34218 .50476 L
F
0 g
.34218 .50476 m
.34583 .51479 L
.3391 .52455 L
.33548 .51388 L
.34218 .50476 L
s
0 .145 .089 .21 k
.34892 .49455 m
.35262 .50382 L
.34583 .51479 L
.34218 .50476 L
.34892 .49455 L
F
0 g
.34892 .49455 m
.35262 .50382 L
.34583 .51479 L
.34218 .50476 L
.34892 .49455 L
s
0 .149 .116 .186 k
.35572 .48319 m
.35945 .4916 L
.35262 .50382 L
.34892 .49455 L
.35572 .48319 L
F
0 g
.35572 .48319 m
.35945 .4916 L
.35262 .50382 L
.34892 .49455 L
.35572 .48319 L
s
0 .151 .143 .162 k
.36257 .47067 m
.36632 .47809 L
.35945 .4916 L
.35572 .48319 L
.36257 .47067 L
F
0 g
.36257 .47067 m
.36632 .47809 L
.35945 .4916 L
.35572 .48319 L
.36257 .47067 L
s
0 .153 .171 .138 k
.36945 .45699 m
.37324 .46334 L
.36632 .47809 L
.36257 .47067 L
.36945 .45699 L
F
0 g
.36945 .45699 m
.37324 .46334 L
.36632 .47809 L
.36257 .47067 L
.36945 .45699 L
s
0 .153 .199 .114 k
.37635 .44228 m
.38019 .44746 L
.37324 .46334 L
.36945 .45699 L
.37635 .44228 L
F
0 g
.37635 .44228 m
.38019 .44746 L
.37324 .46334 L
.36945 .45699 L
.37635 .44228 L
s
0 .148 .221 .094 k
.38325 .42697 m
.38712 .43093 L
.38019 .44746 L
.37635 .44228 L
.38325 .42697 L
F
0 g
.38325 .42697 m
.38712 .43093 L
.38019 .44746 L
.37635 .44228 L
.38325 .42697 L
s
0 .133 .224 .079 k
.39009 .41241 m
.39398 .41524 L
.38712 .43093 L
.38325 .42697 L
.39009 .41241 L
F
0 g
.39009 .41241 m
.39398 .41524 L
.38712 .43093 L
.38325 .42697 L
.39009 .41241 L
s
0 .109 .218 .068 k
.39683 .39901 m
.40075 .40082 L
.39398 .41524 L
.39009 .41241 L
.39683 .39901 L
F
0 g
.39683 .39901 m
.40075 .40082 L
.39398 .41524 L
.39009 .41241 L
.39683 .39901 L
s
0 .079 .205 .06 k
.4035 .38681 m
.40742 .38774 L
.40075 .40082 L
.39683 .39901 L
.4035 .38681 L
F
0 g
.4035 .38681 m
.40742 .38774 L
.40075 .40082 L
.39683 .39901 L
.4035 .38681 L
s
0 .04 .185 .058 k
.4101 .37582 m
.41402 .37597 L
.40742 .38774 L
.4035 .38681 L
.4101 .37582 L
F
0 g
.4101 .37582 m
.41402 .37597 L
.40742 .38774 L
.4035 .38681 L
.4101 .37582 L
s
.01 0 .166 .057 k
.41662 .36596 m
.42055 .36545 L
.41402 .37597 L
.4101 .37582 L
.41662 .36596 L
F
0 g
.41662 .36596 m
.42055 .36545 L
.41402 .37597 L
.4101 .37582 L
.41662 .36596 L
s
.069 0 .186 .023 k
.42311 .35717 m
.42702 .35608 L
.42055 .36545 L
.41662 .36596 L
.42311 .35717 L
F
0 g
.42311 .35717 m
.42702 .35608 L
.42055 .36545 L
.41662 .36596 L
.42311 .35717 L
s
.137 0 .203 .003 k
.42955 .34935 m
.43344 .3478 L
.42702 .35608 L
.42311 .35717 L
.42955 .34935 L
F
0 g
.42955 .34935 m
.43344 .3478 L
.42702 .35608 L
.42311 .35717 L
.42955 .34935 L
s
.208 0 .215 .005 k
.43595 .34241 m
.43983 .34046 L
.43344 .3478 L
.42955 .34935 L
.43595 .34241 L
F
0 g
.43595 .34241 m
.43983 .34046 L
.43344 .3478 L
.42955 .34935 L
.43595 .34241 L
s
.277 0 .221 .032 k
.44232 .33624 m
.44619 .33397 L
.43983 .34046 L
.43595 .34241 L
.44232 .33624 L
F
0 g
.44232 .33624 m
.44619 .33397 L
.43983 .34046 L
.43595 .34241 L
.44232 .33624 L
s
.336 0 .219 .082 k
.44867 .33076 m
.45252 .32824 L
.44619 .33397 L
.44232 .33624 L
.44867 .33076 L
F
0 g
.44867 .33076 m
.45252 .32824 L
.44619 .33397 L
.44232 .33624 L
.44867 .33076 L
s
.383 0 .213 .145 k
.45502 .32586 m
.45885 .32314 L
.45252 .32824 L
.44867 .33076 L
.45502 .32586 L
F
0 g
.45502 .32586 m
.45885 .32314 L
.45252 .32824 L
.44867 .33076 L
.45502 .32586 L
s
.46135 .32146 m
.46515 .31858 L
.45885 .32314 L
.45502 .32586 L
.46135 .32146 L
F
.46135 .32146 m
.46515 .31858 L
.45885 .32314 L
.45502 .32586 L
.46135 .32146 L
s
.46769 .31747 m
.47147 .31449 L
.46515 .31858 L
.46135 .32146 L
.46769 .31747 L
F
.46769 .31747 m
.47147 .31449 L
.46515 .31858 L
.46135 .32146 L
.46769 .31747 L
s
.47403 .31385 m
.47778 .31077 L
.47147 .31449 L
.46769 .31747 L
.47403 .31385 L
F
.47403 .31385 m
.47778 .31077 L
.47147 .31449 L
.46769 .31747 L
.47403 .31385 L
s
.48038 .31049 m
.4841 .30736 L
.47778 .31077 L
.47403 .31385 L
.48038 .31049 L
F
.48038 .31049 m
.4841 .30736 L
.47778 .31077 L
.47403 .31385 L
.48038 .31049 L
s
.48673 .30735 m
.49042 .30418 L
.4841 .30736 L
.48038 .31049 L
.48673 .30735 L
F
.48673 .30735 m
.49042 .30418 L
.4841 .30736 L
.48038 .31049 L
.48673 .30735 L
s
.49309 .30437 m
.49677 .30118 L
.49042 .30418 L
.48673 .30735 L
.49309 .30437 L
F
.49309 .30437 m
.49677 .30118 L
.49042 .30418 L
.48673 .30735 L
.49309 .30437 L
s
.49947 .30152 m
.50312 .29832 L
.49677 .30118 L
.49309 .30437 L
.49947 .30152 L
F
.49947 .30152 m
.50312 .29832 L
.49677 .30118 L
.49309 .30437 L
.49947 .30152 L
s
.50587 .29875 m
.50948 .29554 L
.50312 .29832 L
.49947 .30152 L
.50587 .29875 L
F
.50587 .29875 m
.50948 .29554 L
.50312 .29832 L
.49947 .30152 L
.50587 .29875 L
s
.51228 .29603 m
.51586 .29283 L
.50948 .29554 L
.50587 .29875 L
.51228 .29603 L
F
.51228 .29603 m
.51586 .29283 L
.50948 .29554 L
.50587 .29875 L
.51228 .29603 L
s
.51869 .29335 m
.52226 .29015 L
.51586 .29283 L
.51228 .29603 L
.51869 .29335 L
F
.51869 .29335 m
.52226 .29015 L
.51586 .29283 L
.51228 .29603 L
.51869 .29335 L
s
.52513 .29068 m
.52866 .28749 L
.52226 .29015 L
.51869 .29335 L
.52513 .29068 L
F
.52513 .29068 m
.52866 .28749 L
.52226 .29015 L
.51869 .29335 L
.52513 .29068 L
s
.53159 .288 m
.53509 .28483 L
.52866 .28749 L
.52513 .29068 L
.53159 .288 L
F
.53159 .288 m
.53509 .28483 L
.52866 .28749 L
.52513 .29068 L
.53159 .288 L
s
.53806 .28533 m
.54154 .28216 L
.53509 .28483 L
.53159 .288 L
.53806 .28533 L
F
.53806 .28533 m
.54154 .28216 L
.53509 .28483 L
.53159 .288 L
.53806 .28533 L
s
.54455 .28265 m
.54801 .27949 L
.54154 .28216 L
.53806 .28533 L
.54455 .28265 L
F
.54455 .28265 m
.54801 .27949 L
.54154 .28216 L
.53806 .28533 L
.54455 .28265 L
s
.55106 .27996 m
.55448 .27682 L
.54801 .27949 L
.54455 .28265 L
.55106 .27996 L
F
.55106 .27996 m
.55448 .27682 L
.54801 .27949 L
.54455 .28265 L
.55106 .27996 L
s
.55758 .27728 m
.56097 .27414 L
.55448 .27682 L
.55106 .27996 L
.55758 .27728 L
F
.55758 .27728 m
.56097 .27414 L
.55448 .27682 L
.55106 .27996 L
.55758 .27728 L
s
.56412 .2746 m
.56748 .27147 L
.56097 .27414 L
.55758 .27728 L
.56412 .2746 L
F
.56412 .2746 m
.56748 .27147 L
.56097 .27414 L
.55758 .27728 L
.56412 .2746 L
s
.57067 .27194 m
.574 .26883 L
.56748 .27147 L
.56412 .2746 L
.57067 .27194 L
F
.57067 .27194 m
.574 .26883 L
.56748 .27147 L
.56412 .2746 L
.57067 .27194 L
s
.57724 .26932 m
.58055 .26623 L
.574 .26883 L
.57067 .27194 L
.57724 .26932 L
F
.57724 .26932 m
.58055 .26623 L
.574 .26883 L
.57067 .27194 L
.57724 .26932 L
s
.58384 .26677 m
.58711 .2637 L
.58055 .26623 L
.57724 .26932 L
.58384 .26677 L
F
.58384 .26677 m
.58711 .2637 L
.58055 .26623 L
.57724 .26932 L
.58384 .26677 L
s
.59045 .26432 m
.5937 .26129 L
.58711 .2637 L
.58384 .26677 L
.59045 .26432 L
F
.59045 .26432 m
.5937 .26129 L
.58711 .2637 L
.58384 .26677 L
.59045 .26432 L
s
0 .016 .016 .984 k
.59708 .26201 m
.6003 .25903 L
.5937 .26129 L
.59045 .26432 L
.59708 .26201 L
F
0 g
.59708 .26201 m
.6003 .25903 L
.5937 .26129 L
.59045 .26432 L
.59708 .26201 L
s
0 .037 .037 .963 k
.60374 .25991 m
.60693 .25698 L
.6003 .25903 L
.59708 .26201 L
.60374 .25991 L
F
0 g
.60374 .25991 m
.60693 .25698 L
.6003 .25903 L
.59708 .26201 L
.60374 .25991 L
s
0 .063 .063 .937 k
.61042 .25804 m
.61358 .25521 L
.60693 .25698 L
.60374 .25991 L
.61042 .25804 L
F
0 g
.61042 .25804 m
.61358 .25521 L
.60693 .25698 L
.60374 .25991 L
.61042 .25804 L
s
0 .093 .093 .907 k
.61713 .25649 m
.62028 .25378 L
.61358 .25521 L
.61042 .25804 L
.61713 .25649 L
F
0 g
.61713 .25649 m
.62028 .25378 L
.61358 .25521 L
.61042 .25804 L
.61713 .25649 L
s
0 .13 .13 .87 k
.62388 .25532 m
.627 .25277 L
.62028 .25378 L
.61713 .25649 L
.62388 .25532 L
F
0 g
.62388 .25532 m
.627 .25277 L
.62028 .25378 L
.61713 .25649 L
.62388 .25532 L
s
0 .171 .171 .829 k
.63067 .25462 m
.63377 .25227 L
.627 .25277 L
.62388 .25532 L
.63067 .25462 L
F
0 g
.63067 .25462 m
.63377 .25227 L
.627 .25277 L
.62388 .25532 L
.63067 .25462 L
s
0 .218 .218 .782 k
.6375 .25447 m
.64059 .25237 L
.63377 .25227 L
.63067 .25462 L
.6375 .25447 L
F
0 g
.6375 .25447 m
.64059 .25237 L
.63377 .25227 L
.63067 .25462 L
.6375 .25447 L
s
0 .27 .27 .73 k
.6444 .25498 m
.64746 .25317 L
.64059 .25237 L
.6375 .25447 L
.6444 .25498 L
F
0 g
.6444 .25498 m
.64746 .25317 L
.64059 .25237 L
.6375 .25447 L
.6444 .25498 L
s
0 .325 .325 .675 k
.65134 .25622 m
.65439 .25479 L
.64746 .25317 L
.6444 .25498 L
.65134 .25622 L
F
0 g
.65134 .25622 m
.65439 .25479 L
.64746 .25317 L
.6444 .25498 L
.65134 .25622 L
s
0 .382 .382 .618 k
.65836 .2583 m
.66141 .25733 L
.65439 .25479 L
.65134 .25622 L
.65836 .2583 L
F
0 g
.65836 .2583 m
.66141 .25733 L
.65439 .25479 L
.65134 .25622 L
.65836 .2583 L
s
0 .438 .438 .562 k
.66547 .26133 m
.66853 .2609 L
.66141 .25733 L
.65836 .2583 L
.66547 .26133 L
F
0 g
.66547 .26133 m
.66853 .2609 L
.66141 .25733 L
.65836 .2583 L
.66547 .26133 L
s
0 .49 .49 .51 k
.67268 .2654 m
.67574 .26562 L
.66853 .2609 L
.66547 .26133 L
.67268 .2654 L
F
0 g
.67268 .2654 m
.67574 .26562 L
.66853 .2609 L
.66547 .26133 L
.67268 .2654 L
s
0 .534 .534 .466 k
.67998 .27061 m
.68306 .27158 L
.67574 .26562 L
.67268 .2654 L
.67998 .27061 L
F
0 g
.67998 .27061 m
.68306 .27158 L
.67574 .26562 L
.67268 .2654 L
.67998 .27061 L
s
0 .567 .567 .433 k
.68741 .27702 m
.69052 .27886 L
.68306 .27158 L
.67998 .27061 L
.68741 .27702 L
F
0 g
.68741 .27702 m
.69052 .27886 L
.68306 .27158 L
.67998 .27061 L
.68741 .27702 L
s
0 .549 .583 .417 k
.69497 .28469 m
.69813 .28753 L
.69052 .27886 L
.68741 .27702 L
.69497 .28469 L
F
0 g
.69497 .28469 m
.69813 .28753 L
.69052 .27886 L
.68741 .27702 L
.69497 .28469 L
s
0 .517 .579 .421 k
.70266 .2936 m
.70588 .29756 L
.69813 .28753 L
.69497 .28469 L
.70266 .2936 L
F
0 g
.70266 .2936 m
.70588 .29756 L
.69813 .28753 L
.69497 .28469 L
.70266 .2936 L
s
0 .479 .551 .449 k
.7105 .30361 m
.71379 .30881 L
.70588 .29756 L
.70266 .2936 L
.7105 .30361 L
F
0 g
.7105 .30361 m
.71379 .30881 L
.70588 .29756 L
.70266 .2936 L
.7105 .30361 L
s
0 .467 .834 .166 k
.0879 .55469 m
.09198 .56032 L
.08812 .55016 L
.08384 .54609 L
.0879 .55469 L
F
0 g
.0879 .55469 m
.09198 .56032 L
.08812 .55016 L
.08384 .54609 L
.0879 .55469 L
s
0 .459 .731 .269 k
.09212 .5625 m
.09602 .56961 L
.09198 .56032 L
.0879 .55469 L
.09212 .5625 L
F
0 g
.09212 .5625 m
.09602 .56961 L
.09198 .56032 L
.0879 .55469 L
.09212 .5625 L
s
.47 .47 0 .53 k
.09652 .56939 m
.10025 .57783 L
.09602 .56961 L
.09212 .5625 L
.09652 .56939 L
F
0 g
.09652 .56939 m
.10025 .57783 L
.09602 .56961 L
.09212 .5625 L
.09652 .56939 L
s
.641 .559 0 .359 k
.10108 .57528 m
.10467 .58493 L
.10025 .57783 L
.09652 .56939 L
.10108 .57528 L
F
0 g
.10108 .57528 m
.10467 .58493 L
.10025 .57783 L
.09652 .56939 L
.10108 .57528 L
s
.649 .496 0 .289 k
.10582 .58019 m
.10928 .59091 L
.10467 .58493 L
.10108 .57528 L
.10582 .58019 L
F
0 g
.10582 .58019 m
.10928 .59091 L
.10467 .58493 L
.10108 .57528 L
.10582 .58019 L
s
.501 .431 0 .273 k
.11072 .58415 m
.11407 .5958 L
.10928 .59091 L
.10582 .58019 L
.11072 .58415 L
F
0 g
.11072 .58415 m
.11407 .5958 L
.10928 .59091 L
.10582 .58019 L
.11072 .58415 L
s
.393 .379 0 .275 k
.11576 .5872 m
.11902 .59967 L
.11407 .5958 L
.11072 .58415 L
.11576 .5872 L
F
0 g
.11576 .5872 m
.11902 .59967 L
.11407 .5958 L
.11072 .58415 L
.11576 .5872 L
s
.315 .339 0 .283 k
.12094 .58944 m
.12413 .60258 L
.11902 .59967 L
.11576 .5872 L
.12094 .58944 L
F
0 g
.12094 .58944 m
.12413 .60258 L
.11902 .59967 L
.11576 .5872 L
.12094 .58944 L
s
.26 .311 0 .29 k
.12625 .59092 m
.12938 .60463 L
.12413 .60258 L
.12094 .58944 L
.12625 .59092 L
F
0 g
.12625 .59092 m
.12938 .60463 L
.12413 .60258 L
.12094 .58944 L
.12625 .59092 L
s
.218 .288 0 .297 k
.13165 .59172 m
.13475 .60591 L
.12938 .60463 L
.12625 .59092 L
.13165 .59172 L
F
0 g
.13165 .59172 m
.13475 .60591 L
.12938 .60463 L
.12625 .59092 L
.13165 .59172 L
s
.187 .271 0 .303 k
.13716 .59193 m
.14022 .60651 L
.13475 .60591 L
.13165 .59172 L
.13716 .59193 L
F
0 g
.13716 .59193 m
.14022 .60651 L
.13475 .60591 L
.13165 .59172 L
.13716 .59193 L
s
.163 .257 0 .308 k
.14276 .59163 m
.1458 .60651 L
.14022 .60651 L
.13716 .59193 L
.14276 .59163 L
F
0 g
.14276 .59163 m
.1458 .60651 L
.14022 .60651 L
.13716 .59193 L
.14276 .59163 L
s
.145 .247 0 .311 k
.14842 .59088 m
.15145 .606 L
.1458 .60651 L
.14276 .59163 L
.14842 .59088 L
F
0 g
.14842 .59088 m
.15145 .606 L
.1458 .60651 L
.14276 .59163 L
.14842 .59088 L
s
.131 .239 0 .314 k
.15415 .58978 m
.15716 .60508 L
.15145 .606 L
.14842 .59088 L
.15415 .58978 L
F
0 g
.15415 .58978 m
.15716 .60508 L
.15145 .606 L
.14842 .59088 L
.15415 .58978 L
s
.12 .233 0 .316 k
.15992 .58836 m
.16294 .60381 L
.15716 .60508 L
.15415 .58978 L
.15992 .58836 L
F
0 g
.15992 .58836 m
.16294 .60381 L
.15716 .60508 L
.15415 .58978 L
.15992 .58836 L
s
.112 .228 0 .318 k
.16575 .5867 m
.16876 .60226 L
.16294 .60381 L
.15992 .58836 L
.16575 .5867 L
F
0 g
.16575 .5867 m
.16876 .60226 L
.16294 .60381 L
.15992 .58836 L
.16575 .5867 L
s
.106 .224 0 .319 k
.17161 .58485 m
.17463 .60049 L
.16876 .60226 L
.16575 .5867 L
.17161 .58485 L
F
0 g
.17161 .58485 m
.17463 .60049 L
.16876 .60226 L
.16575 .5867 L
.17161 .58485 L
s
.101 .221 0 .32 k
.1775 .58286 m
.18053 .59855 L
.17463 .60049 L
.17161 .58485 L
.1775 .58286 L
F
0 g
.1775 .58286 m
.18053 .59855 L
.17463 .60049 L
.17161 .58485 L
.1775 .58286 L
s
.099 .22 0 .32 k
.18342 .58075 m
.18645 .59649 L
.18053 .59855 L
.1775 .58286 L
.18342 .58075 L
F
0 g
.18342 .58075 m
.18645 .59649 L
.18053 .59855 L
.1775 .58286 L
.18342 .58075 L
s
.096 .218 0 .321 k
.18937 .57857 m
.19241 .59434 L
.18645 .59649 L
.18342 .58075 L
.18937 .57857 L
F
0 g
.18937 .57857 m
.19241 .59434 L
.18645 .59649 L
.18342 .58075 L
.18937 .57857 L
s
.095 .217 0 .321 k
.19532 .57634 m
.19838 .59212 L
.19241 .59434 L
.18937 .57857 L
.19532 .57634 L
F
0 g
.19532 .57634 m
.19838 .59212 L
.19241 .59434 L
.18937 .57857 L
.19532 .57634 L
s
.094 .217 0 .321 k
.2013 .57407 m
.20436 .58988 L
.19838 .59212 L
.19532 .57634 L
.2013 .57407 L
F
0 g
.2013 .57407 m
.20436 .58988 L
.19838 .59212 L
.19532 .57634 L
.2013 .57407 L
s
.094 .216 0 .321 k
.2073 .5718 m
.21037 .58762 L
.20436 .58988 L
.2013 .57407 L
.2073 .5718 L
F
0 g
.2073 .5718 m
.21037 .58762 L
.20436 .58988 L
.2013 .57407 L
.2073 .5718 L
s
.093 .216 0 .321 k
.21331 .56949 m
.21639 .58534 L
.21037 .58762 L
.2073 .5718 L
.21331 .56949 L
F
0 g
.21331 .56949 m
.21639 .58534 L
.21037 .58762 L
.2073 .5718 L
.21331 .56949 L
s
.093 .216 0 .321 k
.21933 .5672 m
.22243 .58305 L
.21639 .58534 L
.21331 .56949 L
.21933 .5672 L
F
0 g
.21933 .5672 m
.22243 .58305 L
.21639 .58534 L
.21331 .56949 L
.21933 .5672 L
s
.093 .216 0 .321 k
.22538 .56489 m
.22849 .58076 L
.22243 .58305 L
.21933 .5672 L
.22538 .56489 L
F
0 g
.22538 .56489 m
.22849 .58076 L
.22243 .58305 L
.21933 .5672 L
.22538 .56489 L
s
.093 .216 0 .321 k
.23144 .56257 m
.23456 .57847 L
.22849 .58076 L
.22538 .56489 L
.23144 .56257 L
F
0 g
.23144 .56257 m
.23456 .57847 L
.22849 .58076 L
.22538 .56489 L
.23144 .56257 L
s
.093 .216 0 .321 k
.23751 .56024 m
.24064 .57616 L
.23456 .57847 L
.23144 .56257 L
.23751 .56024 L
F
0 g
.23751 .56024 m
.24064 .57616 L
.23456 .57847 L
.23144 .56257 L
.23751 .56024 L
s
.093 .216 0 .321 k
.2436 .5579 m
.24674 .57381 L
.24064 .57616 L
.23751 .56024 L
.2436 .5579 L
F
0 g
.2436 .5579 m
.24674 .57381 L
.24064 .57616 L
.23751 .56024 L
.2436 .5579 L
s
.092 .215 0 .321 k
.24971 .5555 m
.25287 .57143 L
.24674 .57381 L
.2436 .5579 L
.24971 .5555 L
F
0 g
.24971 .5555 m
.25287 .57143 L
.24674 .57381 L
.2436 .5579 L
.24971 .5555 L
s
.09 .214 0 .321 k
.25584 .55304 m
.25901 .56896 L
.25287 .57143 L
.24971 .5555 L
.25584 .55304 L
F
0 g
.25584 .55304 m
.25901 .56896 L
.25287 .57143 L
.24971 .5555 L
.25584 .55304 L
s
.088 .212 0 .321 k
.26199 .55049 m
.26517 .5664 L
.25901 .56896 L
.25584 .55304 L
.26199 .55049 L
F
0 g
.26199 .55049 m
.26517 .5664 L
.25901 .56896 L
.25584 .55304 L
.26199 .55049 L
s
.085 .21 0 .321 k
.26817 .54781 m
.27137 .56368 L
.26517 .5664 L
.26199 .55049 L
.26817 .54781 L
F
0 g
.26817 .54781 m
.27137 .56368 L
.26517 .5664 L
.26199 .55049 L
.26817 .54781 L
s
.081 .207 0 .321 k
.27438 .54496 m
.27759 .56078 L
.27137 .56368 L
.26817 .54781 L
.27438 .54496 L
F
0 g
.27438 .54496 m
.27759 .56078 L
.27137 .56368 L
.26817 .54781 L
.27438 .54496 L
s
.075 .203 0 .321 k
.28061 .54188 m
.28385 .55761 L
.27759 .56078 L
.27438 .54496 L
.28061 .54188 L
F
0 g
.28061 .54188 m
.28385 .55761 L
.27759 .56078 L
.27438 .54496 L
.28061 .54188 L
s
.069 .198 0 .32 k
.28688 .53852 m
.29014 .55413 L
.28385 .55761 L
.28061 .54188 L
.28688 .53852 L
F
0 g
.28688 .53852 m
.29014 .55413 L
.28385 .55761 L
.28061 .54188 L
.28688 .53852 L
s
.062 .193 0 .319 k
.29319 .53483 m
.29647 .55026 L
.29014 .55413 L
.28688 .53852 L
.29319 .53483 L
F
0 g
.29319 .53483 m
.29647 .55026 L
.29014 .55413 L
.28688 .53852 L
.29319 .53483 L
s
.051 .185 0 .319 k
.29953 .53073 m
.30284 .5459 L
.29647 .55026 L
.29319 .53483 L
.29953 .53073 L
F
0 g
.29953 .53073 m
.30284 .5459 L
.29647 .55026 L
.29319 .53483 L
.29953 .53073 L
s
.04 .176 0 .318 k
.30592 .52614 m
.30926 .541 L
.30284 .5459 L
.29953 .53073 L
.30592 .52614 L
F
0 g
.30592 .52614 m
.30926 .541 L
.30284 .5459 L
.29953 .53073 L
.30592 .52614 L
s
.029 .166 0 .316 k
.31237 .52098 m
.31574 .53543 L
.30926 .541 L
.30592 .52614 L
.31237 .52098 L
F
0 g
.31237 .52098 m
.31574 .53543 L
.30926 .541 L
.30592 .52614 L
.31237 .52098 L
s
.014 .154 0 .315 k
.31885 .51516 m
.32227 .52912 L
.31574 .53543 L
.31237 .52098 L
.31885 .51516 L
F
0 g
.31885 .51516 m
.32227 .52912 L
.31574 .53543 L
.31237 .52098 L
.31885 .51516 L
s
0 .142 .002 .311 k
.32539 .50862 m
.32884 .52196 L
.32227 .52912 L
.31885 .51516 L
.32539 .50862 L
F
0 g
.32539 .50862 m
.32884 .52196 L
.32227 .52912 L
.31885 .51516 L
.32539 .50862 L
s
0 .145 .02 .291 k
.33198 .50126 m
.33548 .51388 L
.32884 .52196 L
.32539 .50862 L
.33198 .50126 L
F
0 g
.33198 .50126 m
.33548 .51388 L
.32884 .52196 L
.32539 .50862 L
.33198 .50126 L
s
0 .147 .041 .269 k
.33863 .493 m
.34218 .50476 L
.33548 .51388 L
.33198 .50126 L
.33863 .493 L
F
0 g
.33863 .493 m
.34218 .50476 L
.33548 .51388 L
.33198 .50126 L
.33863 .493 L
s
0 .149 .063 .245 k
.34532 .48378 m
.34892 .49455 L
.34218 .50476 L
.33863 .493 L
.34532 .48378 L
F
0 g
.34532 .48378 m
.34892 .49455 L
.34218 .50476 L
.33863 .493 L
.34532 .48378 L
s
0 .15 .087 .219 k
.35206 .47356 m
.35572 .48319 L
.34892 .49455 L
.34532 .48378 L
.35206 .47356 L
F
0 g
.35206 .47356 m
.35572 .48319 L
.34892 .49455 L
.34532 .48378 L
.35206 .47356 L
s
0 .15 .112 .192 k
.35884 .46231 m
.36257 .47067 L
.35572 .48319 L
.35206 .47356 L
.35884 .46231 L
F
0 g
.35884 .46231 m
.36257 .47067 L
.35572 .48319 L
.35206 .47356 L
.35884 .46231 L
s
0 .149 .14 .163 k
.36566 .45005 m
.36945 .45699 L
.36257 .47067 L
.35884 .46231 L
.36566 .45005 L
F
0 g
.36566 .45005 m
.36945 .45699 L
.36257 .47067 L
.35884 .46231 L
.36566 .45005 L
s
0 .146 .168 .134 k
.37251 .43687 m
.37635 .44228 L
.36945 .45699 L
.36566 .45005 L
.37251 .43687 L
F
0 g
.37251 .43687 m
.37635 .44228 L
.36945 .45699 L
.36566 .45005 L
.37251 .43687 L
s
0 .138 .193 .106 k
.37936 .42318 m
.38325 .42697 L
.37635 .44228 L
.37251 .43687 L
.37936 .42318 L
F
0 g
.37936 .42318 m
.38325 .42697 L
.37635 .44228 L
.37251 .43687 L
.37936 .42318 L
s
0 .117 .198 .085 k
.38614 .41012 m
.39009 .41241 L
.38325 .42697 L
.37936 .42318 L
.38614 .41012 L
F
0 g
.38614 .41012 m
.39009 .41241 L
.38325 .42697 L
.37936 .42318 L
.38614 .41012 L
s
0 .084 .194 .068 k
.39285 .39806 m
.39683 .39901 L
.39009 .41241 L
.38614 .41012 L
.39285 .39806 L
F
0 g
.39285 .39806 m
.39683 .39901 L
.39009 .41241 L
.38614 .41012 L
.39285 .39806 L
s
0 .04 .183 .059 k
.3995 .38706 m
.4035 .38681 L
.39683 .39901 L
.39285 .39806 L
.3995 .38706 L
F
0 g
.3995 .38706 m
.4035 .38681 L
.39683 .39901 L
.39285 .39806 L
.3995 .38706 L
s
.019 0 .18 .048 k
.40608 .37709 m
.4101 .37582 L
.4035 .38681 L
.3995 .38706 L
.40608 .37709 L
F
0 g
.40608 .37709 m
.4101 .37582 L
.4035 .38681 L
.3995 .38706 L
.40608 .37709 L
s
.093 0 .218 .012 k
.41261 .36812 m
.41662 .36596 L
.4101 .37582 L
.40608 .37709 L
.41261 .36812 L
F
0 g
.41261 .36812 m
.41662 .36596 L
.4101 .37582 L
.40608 .37709 L
.41261 .36812 L
s
.176 0 .252 .009 k
.41909 .36009 m
.42311 .35717 L
.41662 .36596 L
.41261 .36812 L
.41909 .36009 L
F
0 g
.41909 .36009 m
.42311 .35717 L
.41662 .36596 L
.41261 .36812 L
.41909 .36009 L
s
.257 0 .275 .052 k
.42553 .35289 m
.42955 .34935 L
.42311 .35717 L
.41909 .36009 L
.42553 .35289 L
F
0 g
.42553 .35289 m
.42955 .34935 L
.42311 .35717 L
.41909 .36009 L
.42553 .35289 L
s
.324 0 .284 .136 k
.43195 .34647 m
.43595 .34241 L
.42955 .34935 L
.42553 .35289 L
.43195 .34647 L
F
0 g
.43195 .34647 m
.43595 .34241 L
.42955 .34935 L
.42553 .35289 L
.43195 .34647 L
s
.43834 .34073 m
.44232 .33624 L
.43595 .34241 L
.43195 .34647 L
.43834 .34073 L
F
.43834 .34073 m
.44232 .33624 L
.43595 .34241 L
.43195 .34647 L
.43834 .34073 L
s
.44472 .33559 m
.44867 .33076 L
.44232 .33624 L
.43834 .34073 L
.44472 .33559 L
F
.44472 .33559 m
.44867 .33076 L
.44232 .33624 L
.43834 .34073 L
.44472 .33559 L
s
.45108 .33096 m
.45502 .32586 L
.44867 .33076 L
.44472 .33559 L
.45108 .33096 L
F
.45108 .33096 m
.45502 .32586 L
.44867 .33076 L
.44472 .33559 L
.45108 .33096 L
s
.45745 .32677 m
.46135 .32146 L
.45502 .32586 L
.45108 .33096 L
.45745 .32677 L
F
.45745 .32677 m
.46135 .32146 L
.45502 .32586 L
.45108 .33096 L
.45745 .32677 L
s
.46382 .32295 m
.46769 .31747 L
.46135 .32146 L
.45745 .32677 L
.46382 .32295 L
F
.46382 .32295 m
.46769 .31747 L
.46135 .32146 L
.45745 .32677 L
.46382 .32295 L
s
0 .047 .047 .953 k
.47018 .31943 m
.47403 .31385 L
.46769 .31747 L
.46382 .32295 L
.47018 .31943 L
F
0 g
.47018 .31943 m
.47403 .31385 L
.46769 .31747 L
.46382 .32295 L
.47018 .31943 L
s
0 .082 .082 .918 k
.47656 .31615 m
.48038 .31049 L
.47403 .31385 L
.47018 .31943 L
.47656 .31615 L
F
0 g
.47656 .31615 m
.48038 .31049 L
.47403 .31385 L
.47018 .31943 L
.47656 .31615 L
s
0 .109 .109 .891 k
.48295 .31306 m
.48673 .30735 L
.48038 .31049 L
.47656 .31615 L
.48295 .31306 L
F
0 g
.48295 .31306 m
.48673 .30735 L
.48038 .31049 L
.47656 .31615 L
.48295 .31306 L
s
0 .128 .128 .872 k
.48935 .31013 m
.49309 .30437 L
.48673 .30735 L
.48295 .31306 L
.48935 .31013 L
F
0 g
.48935 .31013 m
.49309 .30437 L
.48673 .30735 L
.48295 .31306 L
.48935 .31013 L
s
0 .141 .141 .859 k
.49575 .30728 m
.49947 .30152 L
.49309 .30437 L
.48935 .31013 L
.49575 .30728 L
F
0 g
.49575 .30728 m
.49947 .30152 L
.49309 .30437 L
.48935 .31013 L
.49575 .30728 L
s
0 .151 .151 .849 k
.50218 .30452 m
.50587 .29875 L
.49947 .30152 L
.49575 .30728 L
.50218 .30452 L
F
0 g
.50218 .30452 m
.50587 .29875 L
.49947 .30152 L
.49575 .30728 L
.50218 .30452 L
s
0 .156 .156 .844 k
.50862 .30181 m
.51228 .29603 L
.50587 .29875 L
.50218 .30452 L
.50862 .30181 L
F
0 g
.50862 .30181 m
.51228 .29603 L
.50587 .29875 L
.50218 .30452 L
.50862 .30181 L
s
0 .16 .16 .84 k
.51508 .29912 m
.51869 .29335 L
.51228 .29603 L
.50862 .30181 L
.51508 .29912 L
F
0 g
.51508 .29912 m
.51869 .29335 L
.51228 .29603 L
.50862 .30181 L
.51508 .29912 L
s
0 .162 .162 .838 k
.52155 .29644 m
.52513 .29068 L
.51869 .29335 L
.51508 .29912 L
.52155 .29644 L
F
0 g
.52155 .29644 m
.52513 .29068 L
.51869 .29335 L
.51508 .29912 L
.52155 .29644 L
s
0 .163 .163 .837 k
.52804 .29376 m
.53159 .288 L
.52513 .29068 L
.52155 .29644 L
.52804 .29376 L
F
0 g
.52804 .29376 m
.53159 .288 L
.52513 .29068 L
.52155 .29644 L
.52804 .29376 L
s
0 .163 .163 .837 k
.53455 .29108 m
.53806 .28533 L
.53159 .288 L
.52804 .29376 L
.53455 .29108 L
F
0 g
.53455 .29108 m
.53806 .28533 L
.53159 .288 L
.52804 .29376 L
.53455 .29108 L
s
0 .163 .163 .837 k
.54107 .28839 m
.54455 .28265 L
.53806 .28533 L
.53455 .29108 L
.54107 .28839 L
F
0 g
.54107 .28839 m
.54455 .28265 L
.53806 .28533 L
.53455 .29108 L
.54107 .28839 L
s
0 .163 .163 .837 k
.54762 .2857 m
.55106 .27996 L
.54455 .28265 L
.54107 .28839 L
.54762 .2857 L
F
0 g
.54762 .2857 m
.55106 .27996 L
.54455 .28265 L
.54107 .28839 L
.54762 .2857 L
s
0 .163 .163 .837 k
.55416 .283 m
.55758 .27728 L
.55106 .27996 L
.54762 .2857 L
.55416 .283 L
F
0 g
.55416 .283 m
.55758 .27728 L
.55106 .27996 L
.54762 .2857 L
.55416 .283 L
s
0 .164 .164 .836 k
.56074 .2803 m
.56412 .2746 L
.55758 .27728 L
.55416 .283 L
.56074 .2803 L
F
0 g
.56074 .2803 m
.56412 .2746 L
.55758 .27728 L
.55416 .283 L
.56074 .2803 L
s
0 .166 .166 .834 k
.56733 .27763 m
.57067 .27194 L
.56412 .2746 L
.56074 .2803 L
.56733 .27763 L
F
0 g
.56733 .27763 m
.57067 .27194 L
.56412 .2746 L
.56074 .2803 L
.56733 .27763 L
s
0 .17 .17 .83 k
.57394 .27499 m
.57724 .26932 L
.57067 .27194 L
.56733 .27763 L
.57394 .27499 L
F
0 g
.57394 .27499 m
.57724 .26932 L
.57067 .27194 L
.56733 .27763 L
.57394 .27499 L
s
0 .175 .175 .825 k
.58056 .27241 m
.58384 .26677 L
.57724 .26932 L
.57394 .27499 L
.58056 .27241 L
F
0 g
.58056 .27241 m
.58384 .26677 L
.57724 .26932 L
.57394 .27499 L
.58056 .27241 L
s
0 .182 .182 .818 k
.58721 .26992 m
.59045 .26432 L
.58384 .26677 L
.58056 .27241 L
.58721 .26992 L
F
0 g
.58721 .26992 m
.59045 .26432 L
.58384 .26677 L
.58056 .27241 L
.58721 .26992 L
s
0 .191 .191 .809 k
.59388 .26756 m
.59708 .26201 L
.59045 .26432 L
.58721 .26992 L
.59388 .26756 L
F
0 g
.59388 .26756 m
.59708 .26201 L
.59045 .26432 L
.58721 .26992 L
.59388 .26756 L
s
0 .203 .203 .797 k
.60057 .26536 m
.60374 .25991 L
.59708 .26201 L
.59388 .26756 L
.60057 .26536 L
F
0 g
.60057 .26536 m
.60374 .25991 L
.59708 .26201 L
.59388 .26756 L
.60057 .26536 L
s
0 .218 .218 .782 k
.60728 .26338 m
.61042 .25804 L
.60374 .25991 L
.60057 .26536 L
.60728 .26338 L
F
0 g
.60728 .26338 m
.61042 .25804 L
.60374 .25991 L
.60057 .26536 L
.60728 .26338 L
s
0 .236 .236 .764 k
.61403 .26168 m
.61713 .25649 L
.61042 .25804 L
.60728 .26338 L
.61403 .26168 L
F
0 g
.61403 .26168 m
.61713 .25649 L
.61042 .25804 L
.60728 .26338 L
.61403 .26168 L
s
0 .257 .257 .743 k
.62081 .26031 m
.62388 .25532 L
.61713 .25649 L
.61403 .26168 L
.62081 .26031 L
F
0 g
.62081 .26031 m
.62388 .25532 L
.61713 .25649 L
.61403 .26168 L
.62081 .26031 L
s
0 .281 .281 .719 k
.62762 .25935 m
.63067 .25462 L
.62388 .25532 L
.62081 .26031 L
.62762 .25935 L
F
0 g
.62762 .25935 m
.63067 .25462 L
.62388 .25532 L
.62081 .26031 L
.62762 .25935 L
s
0 .309 .309 .691 k
.63447 .25888 m
.6375 .25447 L
.63067 .25462 L
.62762 .25935 L
.63447 .25888 L
F
0 g
.63447 .25888 m
.6375 .25447 L
.63067 .25462 L
.62762 .25935 L
.63447 .25888 L
s
0 .34 .34 .66 k
.64138 .25897 m
.6444 .25498 L
.6375 .25447 L
.63447 .25888 L
.64138 .25897 L
F
0 g
.64138 .25897 m
.6444 .25498 L
.6375 .25447 L
.63447 .25888 L
.64138 .25897 L
s
0 .375 .375 .625 k
.64834 .25971 m
.65134 .25622 L
.6444 .25498 L
.64138 .25897 L
.64834 .25971 L
F
0 g
.64834 .25971 m
.65134 .25622 L
.6444 .25498 L
.64138 .25897 L
.64834 .25971 L
s
0 .412 .412 .588 k
.65537 .2612 m
.65836 .2583 L
.65134 .25622 L
.64834 .25971 L
.65537 .2612 L
F
0 g
.65537 .2612 m
.65836 .2583 L
.65134 .25622 L
.64834 .25971 L
.65537 .2612 L
s
0 .452 .452 .548 k
.66247 .2635 m
.66547 .26133 L
.65836 .2583 L
.65537 .2612 L
.66247 .2635 L
F
0 g
.66247 .2635 m
.66547 .26133 L
.65836 .2583 L
.65537 .2612 L
.66247 .2635 L
s
0 .492 .492 .508 k
.66965 .26673 m
.67268 .2654 L
.66547 .26133 L
.66247 .2635 L
.66965 .26673 L
F
0 g
.66965 .26673 m
.67268 .2654 L
.66547 .26133 L
.66247 .2635 L
.66965 .26673 L
s
0 .529 .529 .471 k
.67694 .27094 m
.67998 .27061 L
.67268 .2654 L
.66965 .26673 L
.67694 .27094 L
F
0 g
.67694 .27094 m
.67998 .27061 L
.67268 .2654 L
.66965 .26673 L
.67694 .27094 L
s
0 .557 .557 .443 k
.68432 .27621 m
.68741 .27702 L
.67998 .27061 L
.67694 .27094 L
.68432 .27621 L
F
0 g
.68432 .27621 m
.68741 .27702 L
.67998 .27061 L
.67694 .27094 L
.68432 .27621 L
s
0 .566 .566 .434 k
.69182 .28256 m
.69497 .28469 L
.68741 .27702 L
.68432 .27621 L
.69182 .28256 L
F
0 g
.69182 .28256 m
.69497 .28469 L
.68741 .27702 L
.68432 .27621 L
.69182 .28256 L
s
0 .546 .547 .453 k
.69945 .28999 m
.70266 .2936 L
.69497 .28469 L
.69182 .28256 L
.69945 .28999 L
F
0 g
.69945 .28999 m
.70266 .2936 L
.69497 .28469 L
.69182 .28256 L
.69945 .28999 L
s
.511 .504 0 .489 k
.70719 .29839 m
.7105 .30361 L
.70266 .2936 L
.69945 .28999 L
.70719 .29839 L
F
0 g
.70719 .29839 m
.7105 .30361 L
.70266 .2936 L
.69945 .28999 L
.70719 .29839 L
s
0 .504 .728 .272 k
.08387 .5486 m
.0879 .55469 L
.08384 .54609 L
.07953 .54201 L
.08387 .5486 L
F
0 g
.08387 .5486 m
.0879 .55469 L
.08384 .54609 L
.07953 .54201 L
.08387 .5486 L
s
.501 .501 0 .499 k
.08834 .55455 m
.09212 .5625 L
.0879 .55469 L
.08387 .5486 L
.08834 .55455 L
F
0 g
.08834 .55455 m
.09212 .5625 L
.0879 .55469 L
.08387 .5486 L
.08834 .55455 L
s
.684 .544 0 .316 k
.09295 .55973 m
.09652 .56939 L
.09212 .5625 L
.08834 .55455 L
.09295 .55973 L
F
0 g
.09295 .55973 m
.09652 .56939 L
.09212 .5625 L
.08834 .55455 L
.09295 .55973 L
s
.605 .473 0 .271 k
.0977 .5641 m
.10108 .57528 L
.09652 .56939 L
.09295 .55973 L
.0977 .5641 L
F
0 g
.0977 .5641 m
.10108 .57528 L
.09652 .56939 L
.09295 .55973 L
.0977 .5641 L
s
.45 .408 0 .275 k
.1026 .56765 m
.10582 .58019 L
.10108 .57528 L
.0977 .5641 L
.1026 .56765 L
F
0 g
.1026 .56765 m
.10582 .58019 L
.10108 .57528 L
.0977 .5641 L
.1026 .56765 L
s
.346 .36 0 .289 k
.10764 .57043 m
.11072 .58415 L
.10582 .58019 L
.1026 .56765 L
.10764 .57043 L
F
0 g
.10764 .57043 m
.11072 .58415 L
.10582 .58019 L
.1026 .56765 L
.10764 .57043 L
s
.275 .325 0 .303 k
.1128 .57249 m
.11576 .5872 L
.11072 .58415 L
.10764 .57043 L
.1128 .57249 L
F
0 g
.1128 .57249 m
.11576 .5872 L
.11072 .58415 L
.10764 .57043 L
.1128 .57249 L
s
.224 .299 0 .314 k
.11806 .57386 m
.12094 .58944 L
.11576 .5872 L
.1128 .57249 L
.11806 .57386 L
F
0 g
.11806 .57386 m
.12094 .58944 L
.11576 .5872 L
.1128 .57249 L
.11806 .57386 L
s
.188 .28 0 .323 k
.12344 .57461 m
.12625 .59092 L
.12094 .58944 L
.11806 .57386 L
.12344 .57461 L
F
0 g
.12344 .57461 m
.12625 .59092 L
.12094 .58944 L
.11806 .57386 L
.12344 .57461 L
s
.161 .266 0 .329 k
.12891 .57483 m
.13165 .59172 L
.12625 .59092 L
.12344 .57461 L
.12891 .57483 L
F
0 g
.12891 .57483 m
.13165 .59172 L
.12625 .59092 L
.12344 .57461 L
.12891 .57483 L
s
.14 .254 0 .335 k
.13446 .57456 m
.13716 .59193 L
.13165 .59172 L
.12891 .57483 L
.13446 .57456 L
F
0 g
.13446 .57456 m
.13716 .59193 L
.13165 .59172 L
.12891 .57483 L
.13446 .57456 L
s
.125 .246 0 .338 k
.14008 .57387 m
.14276 .59163 L
.13716 .59193 L
.13446 .57456 L
.14008 .57387 L
F
0 g
.14008 .57387 m
.14276 .59163 L
.13716 .59193 L
.13446 .57456 L
.14008 .57387 L
s
.112 .239 0 .341 k
.14576 .57282 m
.14842 .59088 L
.14276 .59163 L
.14008 .57387 L
.14576 .57282 L
F
0 g
.14576 .57282 m
.14842 .59088 L
.14276 .59163 L
.14008 .57387 L
.14576 .57282 L
s
.102 .233 0 .344 k
.15149 .57148 m
.15415 .58978 L
.14842 .59088 L
.14576 .57282 L
.15149 .57148 L
F
0 g
.15149 .57148 m
.15415 .58978 L
.14842 .59088 L
.14576 .57282 L
.15149 .57148 L
s
.095 .23 0 .345 k
.15727 .56989 m
.15992 .58836 L
.15415 .58978 L
.15149 .57148 L
.15727 .56989 L
F
0 g
.15727 .56989 m
.15992 .58836 L
.15415 .58978 L
.15149 .57148 L
.15727 .56989 L
s
.089 .226 0 .347 k
.1631 .56811 m
.16575 .5867 L
.15992 .58836 L
.15727 .56989 L
.1631 .56811 L
F
0 g
.1631 .56811 m
.16575 .5867 L
.15992 .58836 L
.15727 .56989 L
.1631 .56811 L
s
.086 .224 0 .347 k
.16895 .56616 m
.17161 .58485 L
.16575 .5867 L
.1631 .56811 L
.16895 .56616 L
F
0 g
.16895 .56616 m
.17161 .58485 L
.16575 .5867 L
.1631 .56811 L
.16895 .56616 L
s
.082 .222 0 .348 k
.17483 .5641 m
.1775 .58286 L
.17161 .58485 L
.16895 .56616 L
.17483 .5641 L
F
0 g
.17483 .5641 m
.1775 .58286 L
.17161 .58485 L
.16895 .56616 L
.17483 .5641 L
s
.08 .221 0 .348 k
.18074 .56194 m
.18342 .58075 L
.1775 .58286 L
.17483 .5641 L
.18074 .56194 L
F
0 g
.18074 .56194 m
.18342 .58075 L
.1775 .58286 L
.17483 .5641 L
.18074 .56194 L
s
.078 .219 0 .349 k
.18667 .55972 m
.18937 .57857 L
.18342 .58075 L
.18074 .56194 L
.18667 .55972 L
F
0 g
.18667 .55972 m
.18937 .57857 L
.18342 .58075 L
.18074 .56194 L
.18667 .55972 L
s
.077 .219 0 .349 k
.19261 .55746 m
.19532 .57634 L
.18937 .57857 L
.18667 .55972 L
.19261 .55746 L
F
0 g
.19261 .55746 m
.19532 .57634 L
.18937 .57857 L
.18667 .55972 L
.19261 .55746 L
s
.077 .218 0 .349 k
.19857 .55517 m
.2013 .57407 L
.19532 .57634 L
.19261 .55746 L
.19857 .55517 L
F
0 g
.19857 .55517 m
.2013 .57407 L
.19532 .57634 L
.19261 .55746 L
.19857 .55517 L
s
.077 .218 0 .349 k
.20455 .55287 m
.2073 .5718 L
.2013 .57407 L
.19857 .55517 L
.20455 .55287 L
F
0 g
.20455 .55287 m
.2073 .5718 L
.2013 .57407 L
.19857 .55517 L
.20455 .55287 L
s
.076 .218 0 .349 k
.21054 .55056 m
.21331 .56949 L
.2073 .5718 L
.20455 .55287 L
.21054 .55056 L
F
0 g
.21054 .55056 m
.21331 .56949 L
.2073 .5718 L
.20455 .55287 L
.21054 .55056 L
s
.076 .218 0 .349 k
.21655 .54824 m
.21933 .5672 L
.21331 .56949 L
.21054 .55056 L
.21655 .54824 L
F
0 g
.21655 .54824 m
.21933 .5672 L
.21331 .56949 L
.21054 .55056 L
.21655 .54824 L
s
.076 .218 0 .349 k
.22258 .54591 m
.22538 .56489 L
.21933 .5672 L
.21655 .54824 L
.22258 .54591 L
F
0 g
.22258 .54591 m
.22538 .56489 L
.21933 .5672 L
.21655 .54824 L
.22258 .54591 L
s
.076 .218 0 .349 k
.22862 .54358 m
.23144 .56257 L
.22538 .56489 L
.22258 .54591 L
.22862 .54358 L
F
0 g
.22862 .54358 m
.23144 .56257 L
.22538 .56489 L
.22258 .54591 L
.22862 .54358 L
s
.076 .218 0 .349 k
.23468 .54123 m
.23751 .56024 L
.23144 .56257 L
.22862 .54358 L
.23468 .54123 L
F
0 g
.23468 .54123 m
.23751 .56024 L
.23144 .56257 L
.22862 .54358 L
.23468 .54123 L
s
.076 .218 0 .349 k
.24075 .53887 m
.2436 .5579 L
.23751 .56024 L
.23468 .54123 L
.24075 .53887 L
F
0 g
.24075 .53887 m
.2436 .5579 L
.23751 .56024 L
.23468 .54123 L
.24075 .53887 L
s
.075 .217 0 .349 k
.24685 .53647 m
.24971 .5555 L
.2436 .5579 L
.24075 .53887 L
.24685 .53647 L
F
0 g
.24685 .53647 m
.24971 .5555 L
.2436 .5579 L
.24075 .53887 L
.24685 .53647 L
s
.074 .216 0 .349 k
.25295 .53401 m
.25584 .55304 L
.24971 .5555 L
.24685 .53647 L
.25295 .53401 L
F
0 g
.25295 .53401 m
.25584 .55304 L
.24971 .5555 L
.24685 .53647 L
.25295 .53401 L
s
.073 .215 0 .349 k
.25908 .53148 m
.26199 .55049 L
.25584 .55304 L
.25295 .53401 L
.25908 .53148 L
F
0 g
.25908 .53148 m
.26199 .55049 L
.25584 .55304 L
.25295 .53401 L
.25908 .53148 L
s
.071 .214 0 .348 k
.26524 .52884 m
.26817 .54781 L
.26199 .55049 L
.25908 .53148 L
.26524 .52884 L
F
0 g
.26524 .52884 m
.26817 .54781 L
.26199 .55049 L
.25908 .53148 L
.26524 .52884 L
s
.068 .212 0 .348 k
.27142 .52607 m
.27438 .54496 L
.26817 .54781 L
.26524 .52884 L
.27142 .52607 L
F
0 g
.27142 .52607 m
.27438 .54496 L
.26817 .54781 L
.26524 .52884 L
.27142 .52607 L
s
.065 .209 0 .347 k
.27763 .52311 m
.28061 .54188 L
.27438 .54496 L
.27142 .52607 L
.27763 .52311 L
F
0 g
.27763 .52311 m
.28061 .54188 L
.27438 .54496 L
.27142 .52607 L
.27763 .52311 L
s
.06 .205 0 .347 k
.28386 .51993 m
.28688 .53852 L
.28061 .54188 L
.27763 .52311 L
.28386 .51993 L
F
0 g
.28386 .51993 m
.28688 .53852 L
.28061 .54188 L
.27763 .52311 L
.28386 .51993 L
s
.055 .201 0 .346 k
.29014 .51647 m
.29319 .53483 L
.28688 .53852 L
.28386 .51993 L
.29014 .51647 L
F
0 g
.29014 .51647 m
.29319 .53483 L
.28688 .53852 L
.28386 .51993 L
.29014 .51647 L
s
.049 .196 0 .344 k
.29645 .51267 m
.29953 .53073 L
.29319 .53483 L
.29014 .51647 L
.29645 .51267 L
F
0 g
.29645 .51267 m
.29953 .53073 L
.29319 .53483 L
.29014 .51647 L
.29645 .51267 L
s
.042 .19 0 .342 k
.3028 .50849 m
.30592 .52614 L
.29953 .53073 L
.29645 .51267 L
.3028 .50849 L
F
0 g
.3028 .50849 m
.30592 .52614 L
.29953 .53073 L
.29645 .51267 L
.3028 .50849 L
s
.033 .182 0 .34 k
.30919 .50384 m
.31237 .52098 L
.30592 .52614 L
.3028 .50849 L
.30919 .50384 L
F
0 g
.30919 .50384 m
.31237 .52098 L
.30592 .52614 L
.3028 .50849 L
.30919 .50384 L
s
.023 .173 0 .337 k
.31562 .49865 m
.31885 .51516 L
.31237 .52098 L
.30919 .50384 L
.31562 .49865 L
F
0 g
.31562 .49865 m
.31885 .51516 L
.31237 .52098 L
.30919 .50384 L
.31562 .49865 L
s
.012 .163 0 .333 k
.3221 .49287 m
.32539 .50862 L
.31885 .51516 L
.31562 .49865 L
.3221 .49287 L
F
0 g
.3221 .49287 m
.32539 .50862 L
.31885 .51516 L
.31562 .49865 L
.3221 .49287 L
s
0 .152 .002 .327 k
.32863 .48643 m
.33198 .50126 L
.32539 .50862 L
.3221 .49287 L
.32863 .48643 L
F
0 g
.32863 .48643 m
.33198 .50126 L
.32539 .50862 L
.3221 .49287 L
.32863 .48643 L
s
0 .152 .017 .307 k
.3352 .47925 m
.33863 .493 L
.33198 .50126 L
.32863 .48643 L
.3352 .47925 L
F
0 g
.3352 .47925 m
.33863 .493 L
.33198 .50126 L
.32863 .48643 L
.3352 .47925 L
s
0 .151 .033 .285 k
.34181 .4713 m
.34532 .48378 L
.33863 .493 L
.3352 .47925 L
.34181 .4713 L
F
0 g
.34181 .4713 m
.34532 .48378 L
.33863 .493 L
.3352 .47925 L
.34181 .4713 L
s
0 .15 .053 .259 k
.34847 .46252 m
.35206 .47356 L
.34532 .48378 L
.34181 .4713 L
.34847 .46252 L
F
0 g
.34847 .46252 m
.35206 .47356 L
.34532 .48378 L
.34181 .4713 L
.34847 .46252 L
s
0 .148 .074 .23 k
.35518 .4529 m
.35884 .46231 L
.35206 .47356 L
.34847 .46252 L
.35518 .4529 L
F
0 g
.35518 .4529 m
.35884 .46231 L
.35206 .47356 L
.34847 .46252 L
.35518 .4529 L
s
0 .143 .098 .198 k
.36191 .44245 m
.36566 .45005 L
.35884 .46231 L
.35518 .4529 L
.36191 .44245 L
F
0 g
.36191 .44245 m
.36566 .45005 L
.35884 .46231 L
.35518 .4529 L
.36191 .44245 L
s
0 .136 .125 .162 k
.36866 .43124 m
.37251 .43687 L
.36566 .45005 L
.36191 .44245 L
.36866 .43124 L
F
0 g
.36866 .43124 m
.37251 .43687 L
.36566 .45005 L
.36191 .44245 L
.36866 .43124 L
s
0 .122 .15 .126 k
.37542 .41959 m
.37936 .42318 L
.37251 .43687 L
.36866 .43124 L
.37542 .41959 L
F
0 g
.37542 .41959 m
.37936 .42318 L
.37251 .43687 L
.36866 .43124 L
.37542 .41959 L
s
0 .091 .156 .096 k
.38214 .40845 m
.38614 .41012 L
.37936 .42318 L
.37542 .41959 L
.38214 .40845 L
F
0 g
.38214 .40845 m
.38614 .41012 L
.37936 .42318 L
.37542 .41959 L
.38214 .40845 L
s
0 .041 .152 .075 k
.3888 .39811 m
.39285 .39806 L
.38614 .41012 L
.38214 .40845 L
.3888 .39811 L
F
0 g
.3888 .39811 m
.39285 .39806 L
.38614 .41012 L
.38214 .40845 L
.3888 .39811 L
s
.028 0 .166 .047 k
.3954 .38864 m
.3995 .38706 L
.39285 .39806 L
.3888 .39811 L
.3954 .38864 L
F
0 g
.3954 .38864 m
.3995 .38706 L
.39285 .39806 L
.3888 .39811 L
.3954 .38864 L
s
.12 0 .227 .006 k
.40196 .38 m
.40608 .37709 L
.3995 .38706 L
.3954 .38864 L
.40196 .38 L
F
0 g
.40196 .38 m
.40608 .37709 L
.3995 .38706 L
.3954 .38864 L
.40196 .38 L
s
.22 0 .279 .034 k
.40847 .37218 m
.41261 .36812 L
.40608 .37709 L
.40196 .38 L
.40847 .37218 L
F
0 g
.40847 .37218 m
.41261 .36812 L
.40608 .37709 L
.40196 .38 L
.40847 .37218 L
s
.304 0 .307 .14 k
.41495 .36511 m
.41909 .36009 L
.41261 .36812 L
.40847 .37218 L
.41495 .36511 L
F
0 g
.41495 .36511 m
.41909 .36009 L
.41261 .36812 L
.40847 .37218 L
.41495 .36511 L
s
.4214 .35875 m
.42553 .35289 L
.41909 .36009 L
.41495 .36511 L
.4214 .35875 L
F
.4214 .35875 m
.42553 .35289 L
.41909 .36009 L
.41495 .36511 L
.4214 .35875 L
s
.42782 .353 m
.43195 .34647 L
.42553 .35289 L
.4214 .35875 L
.42782 .353 L
F
.42782 .353 m
.43195 .34647 L
.42553 .35289 L
.4214 .35875 L
.42782 .353 L
s
.43424 .34781 m
.43834 .34073 L
.43195 .34647 L
.42782 .353 L
.43424 .34781 L
F
.43424 .34781 m
.43834 .34073 L
.43195 .34647 L
.42782 .353 L
.43424 .34781 L
s
0 .027 .027 .973 k
.44064 .34311 m
.44472 .33559 L
.43834 .34073 L
.43424 .34781 L
.44064 .34311 L
F
0 g
.44064 .34311 m
.44472 .33559 L
.43834 .34073 L
.43424 .34781 L
.44064 .34311 L
s
0 .095 .095 .905 k
.44703 .33884 m
.45108 .33096 L
.44472 .33559 L
.44064 .34311 L
.44703 .33884 L
F
0 g
.44703 .33884 m
.45108 .33096 L
.44472 .33559 L
.44064 .34311 L
.44703 .33884 L
s
0 .145 .145 .855 k
.45343 .33493 m
.45745 .32677 L
.45108 .33096 L
.44703 .33884 L
.45343 .33493 L
F
0 g
.45343 .33493 m
.45745 .32677 L
.45108 .33096 L
.44703 .33884 L
.45343 .33493 L
s
0 .181 .166 .819 k
.45982 .33131 m
.46382 .32295 L
.45745 .32677 L
.45343 .33493 L
.45982 .33131 L
F
0 g
.45982 .33131 m
.46382 .32295 L
.45745 .32677 L
.45343 .33493 L
.45982 .33131 L
s
0 .209 .174 .791 k
.46623 .32795 m
.47018 .31943 L
.46382 .32295 L
.45982 .33131 L
.46623 .32795 L
F
0 g
.46623 .32795 m
.47018 .31943 L
.46382 .32295 L
.45982 .33131 L
.46623 .32795 L
s
0 .229 .179 .771 k
.47264 .32478 m
.47656 .31615 L
.47018 .31943 L
.46623 .32795 L
.47264 .32478 L
F
0 g
.47264 .32478 m
.47656 .31615 L
.47018 .31943 L
.46623 .32795 L
.47264 .32478 L
s
0 .244 .183 .756 k
.47907 .32177 m
.48295 .31306 L
.47656 .31615 L
.47264 .32478 L
.47907 .32177 L
F
0 g
.47907 .32177 m
.48295 .31306 L
.47656 .31615 L
.47264 .32478 L
.47907 .32177 L
s
0 .255 .186 .745 k
.48551 .31888 m
.48935 .31013 L
.48295 .31306 L
.47907 .32177 L
.48551 .31888 L
F
0 g
.48551 .31888 m
.48935 .31013 L
.48295 .31306 L
.47907 .32177 L
.48551 .31888 L
s
0 .262 .188 .738 k
.49195 .31606 m
.49575 .30728 L
.48935 .31013 L
.48551 .31888 L
.49195 .31606 L
F
0 g
.49195 .31606 m
.49575 .30728 L
.48935 .31013 L
.48551 .31888 L
.49195 .31606 L
s
0 .267 .19 .733 k
.49842 .31331 m
.50218 .30452 L
.49575 .30728 L
.49195 .31606 L
.49842 .31331 L
F
0 g
.49842 .31331 m
.50218 .30452 L
.49575 .30728 L
.49195 .31606 L
.49842 .31331 L
s
0 .271 .191 .729 k
.5049 .3106 m
.50862 .30181 L
.50218 .30452 L
.49842 .31331 L
.5049 .3106 L
F
0 g
.5049 .3106 m
.50862 .30181 L
.50218 .30452 L
.49842 .31331 L
.5049 .3106 L
s
0 .273 .192 .727 k
.5114 .30791 m
.51508 .29912 L
.50862 .30181 L
.5049 .3106 L
.5114 .30791 L
F
0 g
.5114 .30791 m
.51508 .29912 L
.50862 .30181 L
.5049 .3106 L
.5114 .30791 L
s
0 .274 .193 .726 k
.5179 .30523 m
.52155 .29644 L
.51508 .29912 L
.5114 .30791 L
.5179 .30523 L
F
0 g
.5179 .30523 m
.52155 .29644 L
.51508 .29912 L
.5114 .30791 L
.5179 .30523 L
s
0 .274 .192 .726 k
.52444 .30254 m
.52804 .29376 L
.52155 .29644 L
.5179 .30523 L
.52444 .30254 L
F
0 g
.52444 .30254 m
.52804 .29376 L
.52155 .29644 L
.5179 .30523 L
.52444 .30254 L
s
0 .274 .192 .726 k
.53098 .29985 m
.53455 .29108 L
.52804 .29376 L
.52444 .30254 L
.53098 .29985 L
F
0 g
.53098 .29985 m
.53455 .29108 L
.52804 .29376 L
.52444 .30254 L
.53098 .29985 L
s
0 .274 .192 .726 k
.53755 .29716 m
.54107 .28839 L
.53455 .29108 L
.53098 .29985 L
.53755 .29716 L
F
0 g
.53755 .29716 m
.54107 .28839 L
.53455 .29108 L
.53098 .29985 L
.53755 .29716 L
s
0 .274 .192 .726 k
.54414 .29445 m
.54762 .2857 L
.54107 .28839 L
.53755 .29716 L
.54414 .29445 L
F
0 g
.54414 .29445 m
.54762 .2857 L
.54107 .28839 L
.53755 .29716 L
.54414 .29445 L
s
0 .275 .193 .725 k
.55073 .29174 m
.55416 .283 L
.54762 .2857 L
.54414 .29445 L
.55073 .29174 L
F
0 g
.55073 .29174 m
.55416 .283 L
.54762 .2857 L
.54414 .29445 L
.55073 .29174 L
s
0 .275 .193 .725 k
.55734 .28904 m
.56074 .2803 L
.55416 .283 L
.55073 .29174 L
.55734 .28904 L
F
0 g
.55734 .28904 m
.56074 .2803 L
.55416 .283 L
.55073 .29174 L
.55734 .28904 L
s
0 .276 .194 .724 k
.56398 .28635 m
.56733 .27763 L
.56074 .2803 L
.55734 .28904 L
.56398 .28635 L
F
0 g
.56398 .28635 m
.56733 .27763 L
.56074 .2803 L
.55734 .28904 L
.56398 .28635 L
s
0 .278 .195 .722 k
.57063 .28369 m
.57394 .27499 L
.56733 .27763 L
.56398 .28635 L
.57063 .28369 L
F
0 g
.57063 .28369 m
.57394 .27499 L
.56733 .27763 L
.56398 .28635 L
.57063 .28369 L
s
0 .281 .198 .719 k
.5773 .28108 m
.58056 .27241 L
.57394 .27499 L
.57063 .28369 L
.5773 .28108 L
F
0 g
.5773 .28108 m
.58056 .27241 L
.57394 .27499 L
.57063 .28369 L
.5773 .28108 L
s
0 .285 .201 .715 k
.58399 .27853 m
.58721 .26992 L
.58056 .27241 L
.5773 .28108 L
.58399 .27853 L
F
0 g
.58399 .27853 m
.58721 .26992 L
.58056 .27241 L
.5773 .28108 L
.58399 .27853 L
s
0 .29 .206 .71 k
.59069 .27609 m
.59388 .26756 L
.58721 .26992 L
.58399 .27853 L
.59069 .27609 L
F
0 g
.59069 .27609 m
.59388 .26756 L
.58721 .26992 L
.58399 .27853 L
.59069 .27609 L
s
0 .296 .211 .704 k
.59743 .27379 m
.60057 .26536 L
.59388 .26756 L
.59069 .27609 L
.59743 .27379 L
F
0 g
.59743 .27379 m
.60057 .26536 L
.59388 .26756 L
.59069 .27609 L
.59743 .27379 L
s
0 .304 .22 .696 k
.60418 .27167 m
.60728 .26338 L
.60057 .26536 L
.59743 .27379 L
.60418 .27167 L
F
0 g
.60418 .27167 m
.60728 .26338 L
.60057 .26536 L
.59743 .27379 L
.60418 .27167 L
s
0 .314 .231 .686 k
.61096 .26976 m
.61403 .26168 L
.60728 .26338 L
.60418 .27167 L
.61096 .26976 L
F
0 g
.61096 .26976 m
.61403 .26168 L
.60728 .26338 L
.60418 .27167 L
.61096 .26976 L
s
0 .325 .245 .675 k
.61776 .26814 m
.62081 .26031 L
.61403 .26168 L
.61096 .26976 L
.61776 .26814 L
F
0 g
.61776 .26814 m
.62081 .26031 L
.61403 .26168 L
.61096 .26976 L
.61776 .26814 L
s
0 .339 .263 .661 k
.62461 .26685 m
.62762 .25935 L
.62081 .26031 L
.61776 .26814 L
.62461 .26685 L
F
0 g
.62461 .26685 m
.62762 .25935 L
.62081 .26031 L
.61776 .26814 L
.62461 .26685 L
s
0 .354 .285 .646 k
.63149 .26596 m
.63447 .25888 L
.62762 .25935 L
.62461 .26685 L
.63149 .26596 L
F
0 g
.63149 .26596 m
.63447 .25888 L
.62762 .25935 L
.62461 .26685 L
.63149 .26596 L
s
0 .372 .314 .628 k
.63842 .26553 m
.64138 .25897 L
.63447 .25888 L
.63149 .26596 L
.63842 .26553 L
F
0 g
.63842 .26553 m
.64138 .25897 L
.63447 .25888 L
.63149 .26596 L
.63842 .26553 L
s
0 .391 .348 .609 k
.64539 .26564 m
.64834 .25971 L
.64138 .25897 L
.63842 .26553 L
.64539 .26564 L
F
0 g
.64539 .26564 m
.64834 .25971 L
.64138 .25897 L
.63842 .26553 L
.64539 .26564 L
s
0 .414 .393 .586 k
.65242 .26635 m
.65537 .2612 L
.64834 .25971 L
.64539 .26564 L
.65242 .26635 L
F
0 g
.65242 .26635 m
.65537 .2612 L
.64834 .25971 L
.64539 .26564 L
.65242 .26635 L
s
0 .438 .438 .562 k
.65951 .26773 m
.66247 .2635 L
.65537 .2612 L
.65242 .26635 L
.65951 .26773 L
F
0 g
.65951 .26773 m
.66247 .2635 L
.65537 .2612 L
.65242 .26635 L
.65951 .26773 L
s
0 .465 .465 .535 k
.66668 .26986 m
.66965 .26673 L
.66247 .2635 L
.65951 .26773 L
.66668 .26986 L
F
0 g
.66668 .26986 m
.66965 .26673 L
.66247 .2635 L
.65951 .26773 L
.66668 .26986 L
s
0 .492 .492 .508 k
.67393 .2728 m
.67694 .27094 L
.66965 .26673 L
.66668 .26986 L
.67393 .2728 L
F
0 g
.67393 .2728 m
.67694 .27094 L
.66965 .26673 L
.66668 .26986 L
.67393 .2728 L
s
0 .513 .513 .487 k
.68127 .2766 m
.68432 .27621 L
.67694 .27094 L
.67393 .2728 L
.68127 .2766 L
F
0 g
.68127 .2766 m
.68432 .27621 L
.67694 .27094 L
.67393 .2728 L
.68127 .2766 L
s
0 .517 .517 .483 k
.6887 .28127 m
.69182 .28256 L
.68432 .27621 L
.68127 .2766 L
.6887 .28127 L
F
0 g
.6887 .28127 m
.69182 .28256 L
.68432 .27621 L
.68127 .2766 L
.6887 .28127 L
s
0 .481 .481 .519 k
.69624 .28682 m
.69945 .28999 L
.69182 .28256 L
.6887 .28127 L
.69624 .28682 L
F
0 g
.69624 .28682 m
.69945 .28999 L
.69182 .28256 L
.6887 .28127 L
.69624 .28682 L
s
.612 .476 0 .388 k
.70387 .29313 m
.70719 .29839 L
.69945 .28999 L
.69624 .28682 L
.70387 .29313 L
F
0 g
.70387 .29313 m
.70719 .29839 L
.69945 .28999 L
.69624 .28682 L
.70387 .29313 L
s
.58 .479 0 .42 k
.07989 .54203 m
.08387 .5486 L
.07953 .54201 L
.07521 .53791 L
.07989 .54203 L
F
0 g
.07989 .54203 m
.08387 .5486 L
.07953 .54201 L
.07521 .53791 L
.07989 .54203 L
s
.783 .501 0 .217 k
.08466 .54567 m
.08834 .55455 L
.08387 .5486 L
.07989 .54203 L
.08466 .54567 L
F
0 g
.08466 .54567 m
.08834 .55455 L
.08387 .5486 L
.07989 .54203 L
.08466 .54567 L
s
.543 .428 0 .222 k
.08955 .54875 m
.09295 .55973 L
.08834 .55455 L
.08466 .54567 L
.08955 .54875 L
F
0 g
.08955 .54875 m
.09295 .55973 L
.08834 .55455 L
.08466 .54567 L
.08955 .54875 L
s
.385 .368 0 .26 k
.09455 .55124 m
.0977 .5641 L
.09295 .55973 L
.08955 .54875 L
.09455 .55124 L
F
0 g
.09455 .55124 m
.0977 .5641 L
.09295 .55973 L
.08955 .54875 L
.09455 .55124 L
s
.289 .328 0 .29 k
.09965 .55315 m
.1026 .56765 L
.0977 .5641 L
.09455 .55124 L
.09965 .55315 L
F
0 g
.09965 .55315 m
.1026 .56765 L
.0977 .5641 L
.09455 .55124 L
.09965 .55315 L
s
.228 .301 0 .312 k
.10486 .5545 m
.10764 .57043 L
.1026 .56765 L
.09965 .55315 L
.10486 .5545 L
F
0 g
.10486 .5545 m
.10764 .57043 L
.1026 .56765 L
.09965 .55315 L
.10486 .5545 L
s
.186 .282 0 .328 k
.11016 .55532 m
.1128 .57249 L
.10764 .57043 L
.10486 .5545 L
.11016 .55532 L
F
0 g
.11016 .55532 m
.1128 .57249 L
.10764 .57043 L
.10486 .5545 L
.11016 .55532 L
s
.155 .267 0 .34 k
.11554 .55564 m
.11806 .57386 L
.1128 .57249 L
.11016 .55532 L
.11554 .55564 L
F
0 g
.11554 .55564 m
.11806 .57386 L
.1128 .57249 L
.11016 .55532 L
.11554 .55564 L
s
.133 .256 0 .348 k
.12101 .55553 m
.12344 .57461 L
.11806 .57386 L
.11554 .55564 L
.12101 .55553 L
F
0 g
.12101 .55553 m
.12344 .57461 L
.11806 .57386 L
.11554 .55564 L
.12101 .55553 L
s
.116 .247 0 .355 k
.12655 .55502 m
.12891 .57483 L
.12344 .57461 L
.12101 .55553 L
.12655 .55502 L
F
0 g
.12655 .55502 m
.12891 .57483 L
.12344 .57461 L
.12101 .55553 L
.12655 .55502 L
s
.104 .242 0 .359 k
.13214 .55417 m
.13446 .57456 L
.12891 .57483 L
.12655 .55502 L
.13214 .55417 L
F
0 g
.13214 .55417 m
.13446 .57456 L
.12891 .57483 L
.12655 .55502 L
.13214 .55417 L
s
.093 .236 0 .363 k
.1378 .55301 m
.14008 .57387 L
.13446 .57456 L
.13214 .55417 L
.1378 .55301 L
F
0 g
.1378 .55301 m
.14008 .57387 L
.13446 .57456 L
.13214 .55417 L
.1378 .55301 L
s
.085 .231 0 .366 k
.1435 .5516 m
.14576 .57282 L
.14008 .57387 L
.1378 .55301 L
.1435 .5516 L
F
0 g
.1435 .5516 m
.14576 .57282 L
.14008 .57387 L
.1378 .55301 L
.1435 .5516 L
s
.08 .229 0 .367 k
.14925 .54997 m
.15149 .57148 L
.14576 .57282 L
.1435 .5516 L
.14925 .54997 L
F
0 g
.14925 .54997 m
.15149 .57148 L
.14576 .57282 L
.1435 .5516 L
.14925 .54997 L
s
.075 .226 0 .369 k
.15503 .54817 m
.15727 .56989 L
.15149 .57148 L
.14925 .54997 L
.15503 .54817 L
F
0 g
.15503 .54817 m
.15727 .56989 L
.15149 .57148 L
.14925 .54997 L
.15503 .54817 L
s
.071 .224 0 .37 k
.16084 .54622 m
.1631 .56811 L
.15727 .56989 L
.15503 .54817 L
.16084 .54622 L
F
0 g
.16084 .54622 m
.1631 .56811 L
.15727 .56989 L
.15503 .54817 L
.16084 .54622 L
s
.068 .222 0 .371 k
.16669 .54417 m
.16895 .56616 L
.1631 .56811 L
.16084 .54622 L
.16669 .54417 L
F
0 g
.16669 .54417 m
.16895 .56616 L
.1631 .56811 L
.16084 .54622 L
.16669 .54417 L
s
.067 .222 0 .371 k
.17255 .54202 m
.17483 .5641 L
.16895 .56616 L
.16669 .54417 L
.17255 .54202 L
F
0 g
.17255 .54202 m
.17483 .5641 L
.16895 .56616 L
.16669 .54417 L
.17255 .54202 L
s
.066 .221 0 .371 k
.17844 .5398 m
.18074 .56194 L
.17483 .5641 L
.17255 .54202 L
.17844 .5398 L
F
0 g
.17844 .5398 m
.18074 .56194 L
.17483 .5641 L
.17255 .54202 L
.17844 .5398 L
s
.064 .22 0 .372 k
.18435 .53755 m
.18667 .55972 L
.18074 .56194 L
.17844 .5398 L
.18435 .53755 L
F
0 g
.18435 .53755 m
.18667 .55972 L
.18074 .56194 L
.17844 .5398 L
.18435 .53755 L
s
.063 .219 0 .372 k
.19027 .53526 m
.19261 .55746 L
.18667 .55972 L
.18435 .53755 L
.19027 .53526 L
F
0 g
.19027 .53526 m
.19261 .55746 L
.18667 .55972 L
.18435 .53755 L
.19027 .53526 L
s
.063 .219 0 .372 k
.19621 .53295 m
.19857 .55517 L
.19261 .55746 L
.19027 .53526 L
.19621 .53295 L
F
0 g
.19621 .53295 m
.19857 .55517 L
.19261 .55746 L
.19027 .53526 L
.19621 .53295 L
s
.063 .219 0 .372 k
.20217 .53062 m
.20455 .55287 L
.19857 .55517 L
.19621 .53295 L
.20217 .53062 L
F
0 g
.20217 .53062 m
.20455 .55287 L
.19857 .55517 L
.19621 .53295 L
.20217 .53062 L
s
.063 .219 0 .372 k
.20814 .52828 m
.21054 .55056 L
.20455 .55287 L
.20217 .53062 L
.20814 .52828 L
F
0 g
.20814 .52828 m
.21054 .55056 L
.20455 .55287 L
.20217 .53062 L
.20814 .52828 L
s
.063 .219 0 .372 k
.21413 .52595 m
.21655 .54824 L
.21054 .55056 L
.20814 .52828 L
.21413 .52595 L
F
0 g
.21413 .52595 m
.21655 .54824 L
.21054 .55056 L
.20814 .52828 L
.21413 .52595 L
s
.063 .219 0 .372 k
.22013 .52361 m
.22258 .54591 L
.21655 .54824 L
.21413 .52595 L
.22013 .52361 L
F
0 g
.22013 .52361 m
.22258 .54591 L
.21655 .54824 L
.21413 .52595 L
.22013 .52361 L
s
.063 .219 0 .372 k
.22615 .52125 m
.22862 .54358 L
.22258 .54591 L
.22013 .52361 L
.22615 .52125 L
F
0 g
.22615 .52125 m
.22862 .54358 L
.22258 .54591 L
.22013 .52361 L
.22615 .52125 L
s
.063 .219 0 .372 k
.23218 .51889 m
.23468 .54123 L
.22862 .54358 L
.22615 .52125 L
.23218 .51889 L
F
0 g
.23218 .51889 m
.23468 .54123 L
.22862 .54358 L
.22615 .52125 L
.23218 .51889 L
s
.063 .219 0 .372 k
.23823 .5165 m
.24075 .53887 L
.23468 .54123 L
.23218 .51889 L
.23823 .5165 L
F
0 g
.23823 .5165 m
.24075 .53887 L
.23468 .54123 L
.23218 .51889 L
.23823 .5165 L
s
.062 .219 0 .372 k
.2443 .51409 m
.24685 .53647 L
.24075 .53887 L
.23823 .5165 L
.2443 .51409 L
F
0 g
.2443 .51409 m
.24685 .53647 L
.24075 .53887 L
.23823 .5165 L
.2443 .51409 L
s
.062 .218 0 .372 k
.25038 .51166 m
.25295 .53401 L
.24685 .53647 L
.2443 .51409 L
.25038 .51166 L
F
0 g
.25038 .51166 m
.25295 .53401 L
.24685 .53647 L
.2443 .51409 L
.25038 .51166 L
s
.061 .218 0 .371 k
.25648 .50915 m
.25908 .53148 L
.25295 .53401 L
.25038 .51166 L
.25648 .50915 L
F
0 g
.25648 .50915 m
.25908 .53148 L
.25295 .53401 L
.25038 .51166 L
.25648 .50915 L
s
.06 .217 0 .371 k
.26261 .50656 m
.26524 .52884 L
.25908 .53148 L
.25648 .50915 L
.26261 .50656 L
F
0 g
.26261 .50656 m
.26524 .52884 L
.25908 .53148 L
.25648 .50915 L
.26261 .50656 L
s
.058 .215 0 .371 k
.26876 .50389 m
.27142 .52607 L
.26524 .52884 L
.26261 .50656 L
.26876 .50389 L
F
0 g
.26876 .50389 m
.27142 .52607 L
.26524 .52884 L
.26261 .50656 L
.26876 .50389 L
s
.056 .214 0 .37 k
.27493 .50108 m
.27763 .52311 L
.27142 .52607 L
.26876 .50389 L
.27493 .50108 L
F
0 g
.27493 .50108 m
.27763 .52311 L
.27142 .52607 L
.26876 .50389 L
.27493 .50108 L
s
.054 .212 0 .369 k
.28113 .49811 m
.28386 .51993 L
.27763 .52311 L
.27493 .50108 L
.28113 .49811 L
F
0 g
.28113 .49811 m
.28386 .51993 L
.27763 .52311 L
.27493 .50108 L
.28113 .49811 L
s
.051 .209 0 .368 k
.28736 .49494 m
.29014 .51647 L
.28386 .51993 L
.28113 .49811 L
.28736 .49494 L
F
0 g
.28736 .49494 m
.29014 .51647 L
.28386 .51993 L
.28113 .49811 L
.28736 .49494 L
s
.047 .205 0 .366 k
.29362 .49152 m
.29645 .51267 L
.29014 .51647 L
.28736 .49494 L
.29362 .49152 L
F
0 g
.29362 .49152 m
.29645 .51267 L
.29014 .51647 L
.28736 .49494 L
.29362 .49152 L
s
.043 .201 0 .364 k
.29991 .48782 m
.3028 .50849 L
.29645 .51267 L
.29362 .49152 L
.29991 .48782 L
F
0 g
.29991 .48782 m
.3028 .50849 L
.29645 .51267 L
.29362 .49152 L
.29991 .48782 L
s
.038 .196 0 .361 k
.30624 .48379 m
.30919 .50384 L
.3028 .50849 L
.29991 .48782 L
.30624 .48379 L
F
0 g
.30624 .48379 m
.30919 .50384 L
.3028 .50849 L
.29991 .48782 L
.30624 .48379 L
s
.032 .19 0 .357 k
.3126 .47937 m
.31562 .49865 L
.30919 .50384 L
.30624 .48379 L
.3126 .47937 L
F
0 g
.3126 .47937 m
.31562 .49865 L
.30919 .50384 L
.30624 .48379 L
.3126 .47937 L
s
.026 .184 0 .352 k
.319 .47454 m
.3221 .49287 L
.31562 .49865 L
.3126 .47937 L
.319 .47454 L
F
0 g
.319 .47454 m
.3221 .49287 L
.31562 .49865 L
.3126 .47937 L
.319 .47454 L
s
.018 .174 0 .347 k
.32544 .46922 m
.32863 .48643 L
.3221 .49287 L
.319 .47454 L
.32544 .46922 L
F
0 g
.32544 .46922 m
.32863 .48643 L
.3221 .49287 L
.319 .47454 L
.32544 .46922 L
s
.009 .164 0 .339 k
.33191 .46337 m
.3352 .47925 L
.32863 .48643 L
.32544 .46922 L
.33191 .46337 L
F
0 g
.33191 .46337 m
.3352 .47925 L
.32863 .48643 L
.32544 .46922 L
.33191 .46337 L
s
0 .153 .002 .329 k
.33842 .45696 m
.34181 .4713 L
.3352 .47925 L
.33191 .46337 L
.33842 .45696 L
F
0 g
.33842 .45696 m
.34181 .4713 L
.3352 .47925 L
.33191 .46337 L
.33842 .45696 L
s
0 .149 .014 .306 k
.34497 .44996 m
.34847 .46252 L
.34181 .4713 L
.33842 .45696 L
.34497 .44996 L
F
0 g
.34497 .44996 m
.34847 .46252 L
.34181 .4713 L
.33842 .45696 L
.34497 .44996 L
s
0 .143 .028 .278 k
.35156 .44234 m
.35518 .4529 L
.34847 .46252 L
.34497 .44996 L
.35156 .44234 L
F
0 g
.35156 .44234 m
.35518 .4529 L
.34847 .46252 L
.34497 .44996 L
.35156 .44234 L
s
0 .134 .044 .245 k
.35817 .43411 m
.36191 .44245 L
.35518 .4529 L
.35156 .44234 L
.35817 .43411 L
F
0 g
.35817 .43411 m
.36191 .44245 L
.35518 .4529 L
.35156 .44234 L
.35817 .43411 L
s
0 .12 .064 .205 k
.36481 .42533 m
.36866 .43124 L
.36191 .44245 L
.35817 .43411 L
.36481 .42533 L
F
0 g
.36481 .42533 m
.36866 .43124 L
.36191 .44245 L
.35817 .43411 L
.36481 .42533 L
s
0 .096 .083 .16 k
.37146 .41622 m
.37542 .41959 L
.36866 .43124 L
.36481 .42533 L
.37146 .41622 L
F
0 g
.37146 .41622 m
.37542 .41959 L
.36866 .43124 L
.36481 .42533 L
.37146 .41622 L
s
0 .047 .084 .12 k
.37808 .40746 m
.38214 .40845 L
.37542 .41959 L
.37146 .41622 L
.37808 .40746 L
F
0 g
.37808 .40746 m
.38214 .40845 L
.37542 .41959 L
.37146 .41622 L
.37808 .40746 L
s
.035 0 .106 .066 k
.38466 .39929 m
.3888 .39811 L
.38214 .40845 L
.37808 .40746 L
.38466 .39929 L
F
0 g
.38466 .39929 m
.3888 .39811 L
.38214 .40845 L
.37808 .40746 L
.38466 .39929 L
s
.153 0 .194 .001 k
.3912 .39171 m
.3954 .38864 L
.3888 .39811 L
.38466 .39929 L
.3912 .39171 L
F
0 g
.3912 .39171 m
.3954 .38864 L
.3888 .39811 L
.38466 .39929 L
.3912 .39171 L
s
.275 0 .27 .063 k
.39772 .38475 m
.40196 .38 L
.3954 .38864 L
.3912 .39171 L
.39772 .38475 L
F
0 g
.39772 .38475 m
.40196 .38 L
.3954 .38864 L
.3912 .39171 L
.39772 .38475 L
s
.40421 .37837 m
.40847 .37218 L
.40196 .38 L
.39772 .38475 L
.40421 .37837 L
F
.40421 .37837 m
.40847 .37218 L
.40196 .38 L
.39772 .38475 L
.40421 .37837 L
s
.41067 .37252 m
.41495 .36511 L
.40847 .37218 L
.40421 .37837 L
.41067 .37252 L
F
.41067 .37252 m
.41495 .36511 L
.40847 .37218 L
.40421 .37837 L
.41067 .37252 L
s
.41712 .36719 m
.4214 .35875 L
.41495 .36511 L
.41067 .37252 L
.41712 .36719 L
F
.41712 .36719 m
.4214 .35875 L
.41495 .36511 L
.41067 .37252 L
.41712 .36719 L
s
0 .082 .082 .918 k
.42355 .3623 m
.42782 .353 L
.4214 .35875 L
.41712 .36719 L
.42355 .3623 L
F
0 g
.42355 .3623 m
.42782 .353 L
.4214 .35875 L
.41712 .36719 L
.42355 .3623 L
s
0 .154 .12 .846 k
.42998 .35782 m
.43424 .34781 L
.42782 .353 L
.42355 .3623 L
.42998 .35782 L
F
0 g
.42998 .35782 m
.43424 .34781 L
.42782 .353 L
.42355 .3623 L
.42998 .35782 L
s
0 .204 .126 .796 k
.43641 .35369 m
.44064 .34311 L
.43424 .34781 L
.42998 .35782 L
.43641 .35369 L
F
0 g
.43641 .35369 m
.44064 .34311 L
.43424 .34781 L
.42998 .35782 L
.43641 .35369 L
s
0 .241 .132 .759 k
.44283 .34987 m
.44703 .33884 L
.44064 .34311 L
.43641 .35369 L
.44283 .34987 L
F
0 g
.44283 .34987 m
.44703 .33884 L
.44064 .34311 L
.43641 .35369 L
.44283 .34987 L
s
0 .267 .135 .733 k
.44927 .3463 m
.45343 .33493 L
.44703 .33884 L
.44283 .34987 L
.44927 .3463 L
F
0 g
.44927 .3463 m
.45343 .33493 L
.44703 .33884 L
.44283 .34987 L
.44927 .3463 L
s
0 .287 .138 .713 k
.45569 .34295 m
.45982 .33131 L
.45343 .33493 L
.44927 .3463 L
.45569 .34295 L
F
0 g
.45569 .34295 m
.45982 .33131 L
.45343 .33493 L
.44927 .3463 L
.45569 .34295 L
s
0 .302 .141 .698 k
.46214 .33978 m
.46623 .32795 L
.45982 .33131 L
.45569 .34295 L
.46214 .33978 L
F
0 g
.46214 .33978 m
.46623 .32795 L
.45982 .33131 L
.45569 .34295 L
.46214 .33978 L
s
0 .313 .144 .687 k
.4686 .33675 m
.47264 .32478 L
.46623 .32795 L
.46214 .33978 L
.4686 .33675 L
F
0 g
.4686 .33675 m
.47264 .32478 L
.46623 .32795 L
.46214 .33978 L
.4686 .33675 L
s
0 .321 .145 .679 k
.47507 .33384 m
.47907 .32177 L
.47264 .32478 L
.4686 .33675 L
.47507 .33384 L
F
0 g
.47507 .33384 m
.47907 .32177 L
.47264 .32478 L
.4686 .33675 L
.47507 .33384 L
s
0 .327 .147 .673 k
.48154 .33101 m
.48551 .31888 L
.47907 .32177 L
.47507 .33384 L
.48154 .33101 L
F
0 g
.48154 .33101 m
.48551 .31888 L
.47907 .32177 L
.47507 .33384 L
.48154 .33101 L
s
0 .331 .148 .669 k
.48805 .32824 m
.49195 .31606 L
.48551 .31888 L
.48154 .33101 L
.48805 .32824 L
F
0 g
.48805 .32824 m
.49195 .31606 L
.48551 .31888 L
.48154 .33101 L
.48805 .32824 L
s
0 .334 .149 .666 k
.49456 .32551 m
.49842 .31331 L
.49195 .31606 L
.48805 .32824 L
.49456 .32551 L
F
0 g
.49456 .32551 m
.49842 .31331 L
.49195 .31606 L
.48805 .32824 L
.49456 .32551 L
s
0 .336 .15 .664 k
.50109 .3228 m
.5049 .3106 L
.49842 .31331 L
.49456 .32551 L
.50109 .3228 L
F
0 g
.50109 .3228 m
.5049 .3106 L
.49842 .31331 L
.49456 .32551 L
.50109 .3228 L
s
0 .337 .15 .663 k
.50763 .3201 m
.5114 .30791 L
.5049 .3106 L
.50109 .3228 L
.50763 .3201 L
F
0 g
.50763 .3201 m
.5114 .30791 L
.5049 .3106 L
.50109 .3228 L
.50763 .3201 L
s
0 .337 .15 .663 k
.5142 .31742 m
.5179 .30523 L
.5114 .30791 L
.50763 .3201 L
.5142 .31742 L
F
0 g
.5142 .31742 m
.5179 .30523 L
.5114 .30791 L
.50763 .3201 L
.5142 .31742 L
s
0 .337 .15 .663 k
.52077 .31473 m
.52444 .30254 L
.5179 .30523 L
.5142 .31742 L
.52077 .31473 L
F
0 g
.52077 .31473 m
.52444 .30254 L
.5179 .30523 L
.5142 .31742 L
.52077 .31473 L
s
0 .337 .15 .663 k
.52737 .31203 m
.53098 .29985 L
.52444 .30254 L
.52077 .31473 L
.52737 .31203 L
F
0 g
.52737 .31203 m
.53098 .29985 L
.52444 .30254 L
.52077 .31473 L
.52737 .31203 L
s
0 .337 .15 .663 k
.53398 .30933 m
.53755 .29716 L
.53098 .29985 L
.52737 .31203 L
.53398 .30933 L
F
0 g
.53398 .30933 m
.53755 .29716 L
.53098 .29985 L
.52737 .31203 L
.53398 .30933 L
s
0 .337 .15 .663 k
.54061 .30662 m
.54414 .29445 L
.53755 .29716 L
.53398 .30933 L
.54061 .30662 L
F
0 g
.54061 .30662 m
.54414 .29445 L
.53755 .29716 L
.53398 .30933 L
.54061 .30662 L
s
0 .338 .151 .662 k
.54725 .30391 m
.55073 .29174 L
.54414 .29445 L
.54061 .30662 L
.54725 .30391 L
F
0 g
.54725 .30391 m
.55073 .29174 L
.54414 .29445 L
.54061 .30662 L
.54725 .30391 L
s
0 .338 .151 .662 k
.55392 .3012 m
.55734 .28904 L
.55073 .29174 L
.54725 .30391 L
.55392 .3012 L
F
0 g
.55392 .3012 m
.55734 .28904 L
.55073 .29174 L
.54725 .30391 L
.55392 .3012 L
s
0 .338 .151 .662 k
.5606 .29849 m
.56398 .28635 L
.55734 .28904 L
.55392 .3012 L
.5606 .29849 L
F
0 g
.5606 .29849 m
.56398 .28635 L
.55734 .28904 L
.55392 .3012 L
.5606 .29849 L
s
0 .339 .151 .661 k
.56731 .29581 m
.57063 .28369 L
.56398 .28635 L
.5606 .29849 L
.56731 .29581 L
F
0 g
.56731 .29581 m
.57063 .28369 L
.56398 .28635 L
.5606 .29849 L
.56731 .29581 L
s
0 .341 .153 .659 k
.57402 .29314 m
.5773 .28108 L
.57063 .28369 L
.56731 .29581 L
.57402 .29314 L
F
0 g
.57402 .29314 m
.5773 .28108 L
.57063 .28369 L
.56731 .29581 L
.57402 .29314 L
s
0 .343 .155 .657 k
.58076 .29054 m
.58399 .27853 L
.5773 .28108 L
.57402 .29314 L
.58076 .29054 L
F
0 g
.58076 .29054 m
.58399 .27853 L
.5773 .28108 L
.57402 .29314 L
.58076 .29054 L
s
0 .345 .158 .655 k
.58752 .28801 m
.59069 .27609 L
.58399 .27853 L
.58076 .29054 L
.58752 .28801 L
F
0 g
.58752 .28801 m
.59069 .27609 L
.58399 .27853 L
.58076 .29054 L
.58752 .28801 L
s
0 .348 .161 .652 k
.5943 .28558 m
.59743 .27379 L
.59069 .27609 L
.58752 .28801 L
.5943 .28558 L
F
0 g
.5943 .28558 m
.59743 .27379 L
.59069 .27609 L
.58752 .28801 L
.5943 .28558 L
s
0 .352 .167 .648 k
.6011 .28327 m
.60418 .27167 L
.59743 .27379 L
.5943 .28558 L
.6011 .28327 L
F
0 g
.6011 .28327 m
.60418 .27167 L
.59743 .27379 L
.5943 .28558 L
.6011 .28327 L
s
0 .357 .174 .643 k
.60792 .28112 m
.61096 .26976 L
.60418 .27167 L
.6011 .28327 L
.60792 .28112 L
F
0 g
.60792 .28112 m
.61096 .26976 L
.60418 .27167 L
.6011 .28327 L
.60792 .28112 L
s
0 .362 .182 .638 k
.61477 .27919 m
.61776 .26814 L
.61096 .26976 L
.60792 .28112 L
.61477 .27919 L
F
0 g
.61477 .27919 m
.61776 .26814 L
.61096 .26976 L
.60792 .28112 L
.61477 .27919 L
s
0 .368 .193 .632 k
.62165 .27748 m
.62461 .26685 L
.61776 .26814 L
.61477 .27919 L
.62165 .27748 L
F
0 g
.62165 .27748 m
.62461 .26685 L
.61776 .26814 L
.61477 .27919 L
.62165 .27748 L
s
0 .375 .208 .625 k
.62856 .27606 m
.63149 .26596 L
.62461 .26685 L
.62165 .27748 L
.62856 .27606 L
F
0 g
.62856 .27606 m
.63149 .26596 L
.62461 .26685 L
.62165 .27748 L
.62856 .27606 L
s
0 .383 .226 .617 k
.63551 .27498 m
.63842 .26553 L
.63149 .26596 L
.62856 .27606 L
.63551 .27498 L
F
0 g
.63551 .27498 m
.63842 .26553 L
.63149 .26596 L
.62856 .27606 L
.63551 .27498 L
s
0 .392 .25 .608 k
.6425 .27428 m
.64539 .26564 L
.63842 .26553 L
.63551 .27498 L
.6425 .27428 L
F
0 g
.6425 .27428 m
.64539 .26564 L
.63842 .26553 L
.63551 .27498 L
.6425 .27428 L
s
0 .401 .28 .599 k
.64954 .27403 m
.65242 .26635 L
.64539 .26564 L
.6425 .27428 L
.64954 .27403 L
F
0 g
.64954 .27403 m
.65242 .26635 L
.64539 .26564 L
.6425 .27428 L
.64954 .27403 L
s
0 .412 .321 .588 k
.65662 .27425 m
.65951 .26773 L
.65242 .26635 L
.64954 .27403 L
.65662 .27425 L
F
0 g
.65662 .27425 m
.65951 .26773 L
.65242 .26635 L
.64954 .27403 L
.65662 .27425 L
s
0 .422 .375 .578 k
.66377 .27501 m
.66668 .26986 L
.65951 .26773 L
.65662 .27425 L
.66377 .27501 L
F
0 g
.66377 .27501 m
.66668 .26986 L
.65951 .26773 L
.65662 .27425 L
.66377 .27501 L
s
0 .432 .432 .568 k
.67097 .27635 m
.67393 .2728 L
.66668 .26986 L
.66377 .27501 L
.67097 .27635 L
F
0 g
.67097 .27635 m
.67393 .2728 L
.66668 .26986 L
.66377 .27501 L
.67097 .27635 L
s
0 .436 .436 .564 k
.67825 .27831 m
.68127 .2766 L
.67393 .2728 L
.67097 .27635 L
.67825 .27831 L
F
0 g
.67825 .27831 m
.68127 .2766 L
.67393 .2728 L
.67097 .27635 L
.67825 .27831 L
s
0 .421 .421 .579 k
.6856 .2809 m
.6887 .28127 L
.68127 .2766 L
.67825 .27831 L
.6856 .2809 L
F
0 g
.6856 .2809 m
.6887 .28127 L
.68127 .2766 L
.67825 .27831 L
.6856 .2809 L
s
0 .35 .35 .65 k
.69303 .2841 m
.69624 .28682 L
.6887 .28127 L
.6856 .2809 L
.69303 .2841 L
F
0 g
.69303 .2841 m
.69624 .28682 L
.6887 .28127 L
.6856 .2809 L
.69303 .2841 L
s
.762 .414 0 .238 k
.70054 .28785 m
.70387 .29313 L
.69624 .28682 L
.69303 .2841 L
.70054 .28785 L
F
0 g
.70054 .28785 m
.70387 .29313 L
.69624 .28682 L
.69303 .2841 L
.70054 .28785 L
s
.71 .371 0 .06 k
.07596 .53495 m
.07989 .54203 L
.07521 .53791 L
.07086 .53379 L
.07596 .53495 L
F
0 g
.07596 .53495 m
.07989 .54203 L
.07521 .53791 L
.07086 .53379 L
.07596 .53495 L
s
.442 .337 0 .145 k
.08112 .53584 m
.08466 .54567 L
.07989 .54203 L
.07596 .53495 L
.08112 .53584 L
F
0 g
.08112 .53584 m
.08466 .54567 L
.07989 .54203 L
.07596 .53495 L
.08112 .53584 L
s
.298 .303 0 .227 k
.08634 .53643 m
.08955 .54875 L
.08466 .54567 L
.08112 .53584 L
.08634 .53643 L
F
0 g
.08634 .53643 m
.08955 .54875 L
.08466 .54567 L
.08112 .53584 L
.08634 .53643 L
s
.219 .28 0 .279 k
.09163 .5367 m
.09455 .55124 L
.08955 .54875 L
.08634 .53643 L
.09163 .5367 L
F
0 g
.09163 .5367 m
.09455 .55124 L
.08955 .54875 L
.08634 .53643 L
.09163 .5367 L
s
.171 .264 0 .312 k
.09698 .53665 m
.09965 .55315 L
.09455 .55124 L
.09163 .5367 L
.09698 .53665 L
F
0 g
.09698 .53665 m
.09965 .55315 L
.09455 .55124 L
.09163 .5367 L
.09698 .53665 L
s
.14 .254 0 .334 k
.1024 .53629 m
.10486 .5545 L
.09965 .55315 L
.09698 .53665 L
.1024 .53629 L
F
0 g
.1024 .53629 m
.10486 .5545 L
.09965 .55315 L
.09698 .53665 L
.1024 .53629 L
s
.118 .246 0 .349 k
.10787 .53565 m
.11016 .55532 L
.10486 .5545 L
.1024 .53629 L
.10787 .53565 L
F
0 g
.10787 .53565 m
.11016 .55532 L
.10486 .5545 L
.1024 .53629 L
.10787 .53565 L
s
.102 .24 0 .36 k
.1134 .53476 m
.11554 .55564 L
.11016 .55532 L
.10787 .53565 L
.1134 .53476 L
F
0 g
.1134 .53476 m
.11554 .55564 L
.11016 .55532 L
.10787 .53565 L
.1134 .53476 L
s
.09 .236 0 .368 k
.11896 .53362 m
.12101 .55553 L
.11554 .55564 L
.1134 .53476 L
.11896 .53362 L
F
0 g
.11896 .53362 m
.12101 .55553 L
.11554 .55564 L
.1134 .53476 L
.11896 .53362 L
s
.081 .232 0 .374 k
.12459 .53227 m
.12655 .55502 L
.12101 .55553 L
.11896 .53362 L
.12459 .53227 L
F
0 g
.12459 .53227 m
.12655 .55502 L
.12101 .55553 L
.11896 .53362 L
.12459 .53227 L
s
.074 .23 0 .378 k
.13024 .53072 m
.13214 .55417 L
.12655 .55502 L
.12459 .53227 L
.13024 .53072 L
F
0 g
.13024 .53072 m
.13214 .55417 L
.12655 .55502 L
.12459 .53227 L
.13024 .53072 L
s
.069 .228 0 .381 k
.13594 .52902 m
.1378 .55301 L
.13214 .55417 L
.13024 .53072 L
.13594 .52902 L
F
0 g
.13594 .52902 m
.1378 .55301 L
.13214 .55417 L
.13024 .53072 L
.13594 .52902 L
s
.065 .226 0 .384 k
.14166 .52719 m
.1435 .5516 L
.1378 .55301 L
.13594 .52902 L
.14166 .52719 L
F
0 g
.14166 .52719 m
.1435 .5516 L
.1378 .55301 L
.13594 .52902 L
.14166 .52719 L
s
.061 .224 0 .386 k
.14742 .52523 m
.14925 .54997 L
.1435 .5516 L
.14166 .52719 L
.14742 .52523 L
F
0 g
.14742 .52523 m
.14925 .54997 L
.1435 .5516 L
.14166 .52719 L
.14742 .52523 L
s
.059 .223 0 .387 k
.1532 .52319 m
.15503 .54817 L
.14925 .54997 L
.14742 .52523 L
.1532 .52319 L
F
0 g
.1532 .52319 m
.15503 .54817 L
.14925 .54997 L
.14742 .52523 L
.1532 .52319 L
s
.057 .223 0 .388 k
.15901 .52106 m
.16084 .54622 L
.15503 .54817 L
.1532 .52319 L
.15901 .52106 L
F
0 g
.15901 .52106 m
.16084 .54622 L
.15503 .54817 L
.1532 .52319 L
.15901 .52106 L
s
.055 .221 0 .389 k
.16483 .51886 m
.16669 .54417 L
.16084 .54622 L
.15901 .52106 L
.16483 .51886 L
F
0 g
.16483 .51886 m
.16669 .54417 L
.16084 .54622 L
.15901 .52106 L
.16483 .51886 L
s
.055 .221 0 .389 k
.17068 .51662 m
.17255 .54202 L
.16669 .54417 L
.16483 .51886 L
.17068 .51662 L
F
0 g
.17068 .51662 m
.17255 .54202 L
.16669 .54417 L
.16483 .51886 L
.17068 .51662 L
s
.054 .221 0 .389 k
.17655 .51435 m
.17844 .5398 L
.17255 .54202 L
.17068 .51662 L
.17655 .51435 L
F
0 g
.17655 .51435 m
.17844 .5398 L
.17255 .54202 L
.17068 .51662 L
.17655 .51435 L
s
.053 .22 0 .39 k
.18243 .51204 m
.18435 .53755 L
.17844 .5398 L
.17655 .51435 L
.18243 .51204 L
F
0 g
.18243 .51204 m
.18435 .53755 L
.17844 .5398 L
.17655 .51435 L
.18243 .51204 L
s
.053 .22 0 .39 k
.18833 .50972 m
.19027 .53526 L
.18435 .53755 L
.18243 .51204 L
.18833 .50972 L
F
0 g
.18833 .50972 m
.19027 .53526 L
.18435 .53755 L
.18243 .51204 L
.18833 .50972 L
s
.053 .22 0 .39 k
.19424 .50738 m
.19621 .53295 L
.19027 .53526 L
.18833 .50972 L
.19424 .50738 L
F
0 g
.19424 .50738 m
.19621 .53295 L
.19027 .53526 L
.18833 .50972 L
.19424 .50738 L
s
.053 .22 0 .39 k
.20017 .50503 m
.20217 .53062 L
.19621 .53295 L
.19424 .50738 L
.20017 .50503 L
F
0 g
.20017 .50503 m
.20217 .53062 L
.19621 .53295 L
.19424 .50738 L
.20017 .50503 L
s
.053 .22 0 .39 k
.20611 .50268 m
.20814 .52828 L
.20217 .53062 L
.20017 .50503 L
.20611 .50268 L
F
0 g
.20611 .50268 m
.20814 .52828 L
.20217 .53062 L
.20017 .50503 L
.20611 .50268 L
s
.053 .22 0 .39 k
.21207 .50032 m
.21413 .52595 L
.20814 .52828 L
.20611 .50268 L
.21207 .50032 L
F
0 g
.21207 .50032 m
.21413 .52595 L
.20814 .52828 L
.20611 .50268 L
.21207 .50032 L
s
.053 .22 0 .39 k
.21805 .49795 m
.22013 .52361 L
.21413 .52595 L
.21207 .50032 L
.21805 .49795 L
F
0 g
.21805 .49795 m
.22013 .52361 L
.21413 .52595 L
.21207 .50032 L
.21805 .49795 L
s
.053 .22 0 .39 k
.22404 .49557 m
.22615 .52125 L
.22013 .52361 L
.21805 .49795 L
.22404 .49557 L
F
0 g
.22404 .49557 m
.22615 .52125 L
.22013 .52361 L
.21805 .49795 L
.22404 .49557 L
s
.053 .22 0 .39 k
.23004 .49319 m
.23218 .51889 L
.22615 .52125 L
.22404 .49557 L
.23004 .49319 L
F
0 g
.23004 .49319 m
.23218 .51889 L
.22615 .52125 L
.22404 .49557 L
.23004 .49319 L
s
.053 .22 0 .39 k
.23606 .49079 m
.23823 .5165 L
.23218 .51889 L
.23004 .49319 L
.23606 .49079 L
F
0 g
.23606 .49079 m
.23823 .5165 L
.23218 .51889 L
.23004 .49319 L
.23606 .49079 L
s
.052 .22 0 .39 k
.2421 .48838 m
.2443 .51409 L
.23823 .5165 L
.23606 .49079 L
.2421 .48838 L
F
0 g
.2421 .48838 m
.2443 .51409 L
.23823 .5165 L
.23606 .49079 L
.2421 .48838 L
s
.052 .219 0 .39 k
.24814 .48595 m
.25038 .51166 L
.2443 .51409 L
.2421 .48838 L
.24814 .48595 L
F
0 g
.24814 .48595 m
.25038 .51166 L
.2443 .51409 L
.2421 .48838 L
.24814 .48595 L
s
.052 .22 0 .389 k
.25422 .48347 m
.25648 .50915 L
.25038 .51166 L
.24814 .48595 L
.25422 .48347 L
F
0 g
.25422 .48347 m
.25648 .50915 L
.25038 .51166 L
.24814 .48595 L
.25422 .48347 L
s
.052 .219 0 .389 k
.26031 .48097 m
.26261 .50656 L
.25648 .50915 L
.25422 .48347 L
.26031 .48097 L
F
0 g
.26031 .48097 m
.26261 .50656 L
.25648 .50915 L
.25422 .48347 L
.26031 .48097 L
s
.051 .218 0 .389 k
.26641 .47841 m
.26876 .50389 L
.26261 .50656 L
.26031 .48097 L
.26641 .47841 L
F
0 g
.26641 .47841 m
.26876 .50389 L
.26261 .50656 L
.26031 .48097 L
.26641 .47841 L
s
.05 .218 0 .388 k
.27254 .47577 m
.27493 .50108 L
.26876 .50389 L
.26641 .47841 L
.27254 .47577 L
F
0 g
.27254 .47577 m
.27493 .50108 L
.26876 .50389 L
.26641 .47841 L
.27254 .47577 L
s
.049 .217 0 .387 k
.27869 .47304 m
.28113 .49811 L
.27493 .50108 L
.27254 .47577 L
.27869 .47304 L
F
0 g
.27869 .47304 m
.28113 .49811 L
.27493 .50108 L
.27254 .47577 L
.27869 .47304 L
s
.048 .215 0 .386 k
.28486 .4702 m
.28736 .49494 L
.28113 .49811 L
.27869 .47304 L
.28486 .4702 L
F
0 g
.28486 .4702 m
.28736 .49494 L
.28113 .49811 L
.27869 .47304 L
.28486 .4702 L
s
.047 .214 0 .384 k
.29105 .46723 m
.29362 .49152 L
.28736 .49494 L
.28486 .4702 L
.29105 .46723 L
F
0 g
.29105 .46723 m
.29362 .49152 L
.28736 .49494 L
.28486 .4702 L
.29105 .46723 L
s
.045 .211 0 .382 k
.29728 .46411 m
.29991 .48782 L
.29362 .49152 L
.29105 .46723 L
.29728 .46411 L
F
0 g
.29728 .46411 m
.29991 .48782 L
.29362 .49152 L
.29105 .46723 L
.29728 .46411 L
s
.044 .209 0 .379 k
.30352 .46081 m
.30624 .48379 L
.29991 .48782 L
.29728 .46411 L
.30352 .46081 L
F
0 g
.30352 .46081 m
.30624 .48379 L
.29991 .48782 L
.29728 .46411 L
.30352 .46081 L
s
.042 .206 0 .375 k
.3098 .45731 m
.3126 .47937 L
.30624 .48379 L
.30352 .46081 L
.3098 .45731 L
F
0 g
.3098 .45731 m
.3126 .47937 L
.30624 .48379 L
.30352 .46081 L
.3098 .45731 L
s
.04 .202 0 .37 k
.3161 .45357 m
.319 .47454 L
.3126 .47937 L
.3098 .45731 L
.3161 .45357 L
F
0 g
.3161 .45357 m
.319 .47454 L
.3126 .47937 L
.3098 .45731 L
.3161 .45357 L
s
.039 .198 0 .363 k
.32242 .44958 m
.32544 .46922 L
.319 .47454 L
.3161 .45357 L
.32242 .44958 L
F
0 g
.32242 .44958 m
.32544 .46922 L
.319 .47454 L
.3161 .45357 L
.32242 .44958 L
s
.036 .192 0 .355 k
.32879 .44531 m
.33191 .46337 L
.32544 .46922 L
.32242 .44958 L
.32879 .44531 L
F
0 g
.32879 .44531 m
.33191 .46337 L
.32544 .46922 L
.32242 .44958 L
.32879 .44531 L
s
.033 .185 0 .344 k
.33517 .44072 m
.33842 .45696 L
.33191 .46337 L
.32879 .44531 L
.33517 .44072 L
F
0 g
.33517 .44072 m
.33842 .45696 L
.33191 .46337 L
.32879 .44531 L
.33517 .44072 L
s
.03 .175 0 .33 k
.34158 .43581 m
.34497 .44996 L
.33842 .45696 L
.33517 .44072 L
.34158 .43581 L
F
0 g
.34158 .43581 m
.34497 .44996 L
.33842 .45696 L
.33517 .44072 L
.34158 .43581 L
s
.029 .163 0 .31 k
.34801 .43059 m
.35156 .44234 L
.34497 .44996 L
.34158 .43581 L
.34801 .43059 L
F
0 g
.34801 .43059 m
.35156 .44234 L
.34497 .44996 L
.34158 .43581 L
.34801 .43059 L
s
.026 .145 0 .284 k
.35448 .42502 m
.35817 .43411 L
.35156 .44234 L
.34801 .43059 L
.35448 .42502 L
F
0 g
.35448 .42502 m
.35817 .43411 L
.35156 .44234 L
.34801 .43059 L
.35448 .42502 L
s
.024 .119 0 .248 k
.36096 .41915 m
.36481 .42533 L
.35817 .43411 L
.35448 .42502 L
.36096 .41915 L
F
0 g
.36096 .41915 m
.36481 .42533 L
.35817 .43411 L
.35448 .42502 L
.36096 .41915 L
s
.027 .08 0 .196 k
.36746 .41309 m
.37146 .41622 L
.36481 .42533 L
.36096 .41915 L
.36746 .41309 L
F
0 g
.36746 .41309 m
.37146 .41622 L
.36481 .42533 L
.36096 .41915 L
.36746 .41309 L
s
.052 .017 0 .127 k
.37395 .40721 m
.37808 .40746 L
.37146 .41622 L
.36746 .41309 L
.37395 .40721 L
F
0 g
.37395 .40721 m
.37808 .40746 L
.37146 .41622 L
.36746 .41309 L
.37395 .40721 L
s
.186 0 .086 .017 k
.38042 .40164 m
.38466 .39929 L
.37808 .40746 L
.37395 .40721 L
.38042 .40164 L
F
0 g
.38042 .40164 m
.38466 .39929 L
.37808 .40746 L
.37395 .40721 L
.38042 .40164 L
s
.35 0 .203 .085 k
.38689 .39638 m
.3912 .39171 L
.38466 .39929 L
.38042 .40164 L
.38689 .39638 L
F
0 g
.38689 .39638 m
.3912 .39171 L
.38466 .39929 L
.38042 .40164 L
.38689 .39638 L
s
.39334 .39144 m
.39772 .38475 L
.3912 .39171 L
.38689 .39638 L
.39334 .39144 L
F
.39334 .39144 m
.39772 .38475 L
.3912 .39171 L
.38689 .39638 L
.39334 .39144 L
s
.39979 .38681 m
.40421 .37837 L
.39772 .38475 L
.39334 .39144 L
.39979 .38681 L
F
.39979 .38681 m
.40421 .37837 L
.39772 .38475 L
.39334 .39144 L
.39979 .38681 L
s
0 .12 .12 .88 k
.40623 .38247 m
.41067 .37252 L
.40421 .37837 L
.39979 .38681 L
.40623 .38247 L
F
0 g
.40623 .38247 m
.41067 .37252 L
.40421 .37837 L
.39979 .38681 L
.40623 .38247 L
s
0 .199 .131 .801 k
.41267 .3784 m
.41712 .36719 L
.41067 .37252 L
.40623 .38247 L
.41267 .3784 L
F
0 g
.41267 .3784 m
.41712 .36719 L
.41067 .37252 L
.40623 .38247 L
.41267 .3784 L
s
0 .25 .127 .75 k
.41911 .37456 m
.42355 .3623 L
.41712 .36719 L
.41267 .3784 L
.41911 .37456 L
F
0 g
.41911 .37456 m
.42355 .3623 L
.41712 .36719 L
.41267 .3784 L
.41911 .37456 L
s
0 .285 .124 .715 k
.42556 .37094 m
.42998 .35782 L
.42355 .3623 L
.41911 .37456 L
.42556 .37094 L
F
0 g
.42556 .37094 m
.42998 .35782 L
.42355 .3623 L
.41911 .37456 L
.42556 .37094 L
s
0 .309 .122 .691 k
.43201 .3675 m
.43641 .35369 L
.42998 .35782 L
.42556 .37094 L
.43201 .3675 L
F
0 g
.43201 .3675 m
.43641 .35369 L
.42998 .35782 L
.42556 .37094 L
.43201 .3675 L
s
0 .327 .122 .673 k
.43847 .36424 m
.44283 .34987 L
.43641 .35369 L
.43201 .3675 L
.43847 .36424 L
F
0 g
.43847 .36424 m
.44283 .34987 L
.43641 .35369 L
.43201 .3675 L
.43847 .36424 L
s
0 .34 .121 .66 k
.44493 .3611 m
.44927 .3463 L
.44283 .34987 L
.43847 .36424 L
.44493 .3611 L
F
0 g
.44493 .3611 m
.44927 .3463 L
.44283 .34987 L
.43847 .36424 L
.44493 .3611 L
s
0 .347 .121 .65 k
.45142 .35808 m
.45569 .34295 L
.44927 .3463 L
.44493 .3611 L
.45142 .35808 L
F
0 g
.45142 .35808 m
.45569 .34295 L
.44927 .3463 L
.44493 .3611 L
.45142 .35808 L
s
0 .345 .121 .643 k
.4579 .35516 m
.46214 .33978 L
.45569 .34295 L
.45142 .35808 L
.4579 .35516 L
F
0 g
.4579 .35516 m
.46214 .33978 L
.45569 .34295 L
.45142 .35808 L
.4579 .35516 L
s
0 .344 .122 .637 k
.46441 .35231 m
.4686 .33675 L
.46214 .33978 L
.4579 .35516 L
.46441 .35231 L
F
0 g
.46441 .35231 m
.4686 .33675 L
.46214 .33978 L
.4579 .35516 L
.46441 .35231 L
s
0 .343 .122 .633 k
.47093 .34951 m
.47507 .33384 L
.4686 .33675 L
.46441 .35231 L
.47093 .34951 L
F
0 g
.47093 .34951 m
.47507 .33384 L
.4686 .33675 L
.46441 .35231 L
.47093 .34951 L
s
0 .343 .122 .63 k
.47746 .34676 m
.48154 .33101 L
.47507 .33384 L
.47093 .34951 L
.47746 .34676 L
F
0 g
.47746 .34676 m
.48154 .33101 L
.47507 .33384 L
.47093 .34951 L
.47746 .34676 L
s
0 .343 .123 .628 k
.48401 .34404 m
.48805 .32824 L
.48154 .33101 L
.47746 .34676 L
.48401 .34404 L
F
0 g
.48401 .34404 m
.48805 .32824 L
.48154 .33101 L
.47746 .34676 L
.48401 .34404 L
s
0 .342 .123 .627 k
.49058 .34134 m
.49456 .32551 L
.48805 .32824 L
.48401 .34404 L
.49058 .34134 L
F
0 g
.49058 .34134 m
.49456 .32551 L
.48805 .32824 L
.48401 .34404 L
.49058 .34134 L
s
0 .342 .123 .626 k
.49717 .33865 m
.50109 .3228 L
.49456 .32551 L
.49058 .34134 L
.49717 .33865 L
F
0 g
.49717 .33865 m
.50109 .3228 L
.49456 .32551 L
.49058 .34134 L
.49717 .33865 L
s
0 .342 .123 .626 k
.50377 .33596 m
.50763 .3201 L
.50109 .3228 L
.49717 .33865 L
.50377 .33596 L
F
0 g
.50377 .33596 m
.50763 .3201 L
.50109 .3228 L
.49717 .33865 L
.50377 .33596 L
s
0 .341 .122 .626 k
.51038 .33327 m
.5142 .31742 L
.50763 .3201 L
.50377 .33596 L
.51038 .33327 L
F
0 g
.51038 .33327 m
.5142 .31742 L
.50763 .3201 L
.50377 .33596 L
.51038 .33327 L
s
0 .342 .123 .625 k
.51702 .33058 m
.52077 .31473 L
.5142 .31742 L
.51038 .33327 L
.51702 .33058 L
F
0 g
.51702 .33058 m
.52077 .31473 L
.5142 .31742 L
.51038 .33327 L
.51702 .33058 L
s
0 .342 .123 .625 k
.52367 .32787 m
.52737 .31203 L
.52077 .31473 L
.51702 .33058 L
.52367 .32787 L
F
0 g
.52367 .32787 m
.52737 .31203 L
.52077 .31473 L
.51702 .33058 L
.52367 .32787 L
s
0 .342 .123 .625 k
.53034 .32516 m
.53398 .30933 L
.52737 .31203 L
.52367 .32787 L
.53034 .32516 L
F
0 g
.53034 .32516 m
.53398 .30933 L
.52737 .31203 L
.52367 .32787 L
.53034 .32516 L
s
0 .342 .123 .625 k
.53703 .32245 m
.54061 .30662 L
.53398 .30933 L
.53034 .32516 L
.53703 .32245 L
F
0 g
.53703 .32245 m
.54061 .30662 L
.53398 .30933 L
.53034 .32516 L
.53703 .32245 L
s
0 .342 .123 .625 k
.54374 .31973 m
.54725 .30391 L
.54061 .30662 L
.53703 .32245 L
.54374 .31973 L
F
0 g
.54374 .31973 m
.54725 .30391 L
.54061 .30662 L
.53703 .32245 L
.54374 .31973 L
s
0 .342 .123 .625 k
.55046 .31701 m
.55392 .3012 L
.54725 .30391 L
.54374 .31973 L
.55046 .31701 L
F
0 g
.55046 .31701 m
.55392 .3012 L
.54725 .30391 L
.54374 .31973 L
.55046 .31701 L
s
0 .342 .123 .625 k
.55721 .31429 m
.5606 .29849 L
.55392 .3012 L
.55046 .31701 L
.55721 .31429 L
F
0 g
.55721 .31429 m
.5606 .29849 L
.55392 .3012 L
.55046 .31701 L
.55721 .31429 L
s
0 .342 .123 .625 k
.56396 .31157 m
.56731 .29581 L
.5606 .29849 L
.55721 .31429 L
.56396 .31157 L
F
0 g
.56396 .31157 m
.56731 .29581 L
.5606 .29849 L
.55721 .31429 L
.56396 .31157 L
s
0 .342 .124 .624 k
.57074 .30887 m
.57402 .29314 L
.56731 .29581 L
.56396 .31157 L
.57074 .30887 L
F
0 g
.57074 .30887 m
.57402 .29314 L
.56731 .29581 L
.56396 .31157 L
.57074 .30887 L
s
0 .342 .125 .624 k
.57753 .30619 m
.58076 .29054 L
.57402 .29314 L
.57074 .30887 L
.57753 .30619 L
F
0 g
.57753 .30619 m
.58076 .29054 L
.57402 .29314 L
.57074 .30887 L
.57753 .30619 L
s
0 .343 .126 .623 k
.58435 .30355 m
.58752 .28801 L
.58076 .29054 L
.57753 .30619 L
.58435 .30355 L
F
0 g
.58435 .30355 m
.58752 .28801 L
.58076 .29054 L
.57753 .30619 L
.58435 .30355 L
s
0 .344 .128 .622 k
.59118 .30096 m
.5943 .28558 L
.58752 .28801 L
.58435 .30355 L
.59118 .30096 L
F
0 g
.59118 .30096 m
.5943 .28558 L
.58752 .28801 L
.58435 .30355 L
.59118 .30096 L
s
0 .345 .131 .621 k
.59804 .29844 m
.6011 .28327 L
.5943 .28558 L
.59118 .30096 L
.59804 .29844 L
F
0 g
.59804 .29844 m
.6011 .28327 L
.5943 .28558 L
.59118 .30096 L
.59804 .29844 L
s
0 .347 .135 .62 k
.60491 .29599 m
.60792 .28112 L
.6011 .28327 L
.59804 .29844 L
.60491 .29599 L
F
0 g
.60491 .29599 m
.60792 .28112 L
.6011 .28327 L
.59804 .29844 L
.60491 .29599 L
s
0 .349 .139 .619 k
.61181 .29365 m
.61477 .27919 L
.60792 .28112 L
.60491 .29599 L
.61181 .29365 L
F
0 g
.61181 .29365 m
.61477 .27919 L
.60792 .28112 L
.60491 .29599 L
.61181 .29365 L
s
0 .353 .145 .618 k
.61873 .29144 m
.62165 .27748 L
.61477 .27919 L
.61181 .29365 L
.61873 .29144 L
F
0 g
.61873 .29144 m
.62165 .27748 L
.61477 .27919 L
.61181 .29365 L
.61873 .29144 L
s
0 .357 .154 .617 k
.62569 .28939 m
.62856 .27606 L
.62165 .27748 L
.61873 .29144 L
.62569 .28939 L
F
0 g
.62569 .28939 m
.62856 .27606 L
.62165 .27748 L
.61873 .29144 L
.62569 .28939 L
s
0 .363 .165 .616 k
.63266 .28751 m
.63551 .27498 L
.62856 .27606 L
.62569 .28939 L
.63266 .28751 L
F
0 g
.63266 .28751 m
.63551 .27498 L
.62856 .27606 L
.62569 .28939 L
.63266 .28751 L
s
0 .371 .179 .616 k
.63967 .28583 m
.6425 .27428 L
.63551 .27498 L
.63266 .28751 L
.63967 .28583 L
F
0 g
.63967 .28583 m
.6425 .27428 L
.63551 .27498 L
.63266 .28751 L
.63967 .28583 L
s
0 .382 .197 .617 k
.64671 .28439 m
.64954 .27403 L
.6425 .27428 L
.63967 .28583 L
.64671 .28439 L
F
0 g
.64671 .28439 m
.64954 .27403 L
.6425 .27428 L
.63967 .28583 L
.64671 .28439 L
s
0 .38 .222 .62 k
.65379 .2832 m
.65662 .27425 L
.64954 .27403 L
.64671 .28439 L
.65379 .2832 L
F
0 g
.65379 .2832 m
.65662 .27425 L
.64954 .27403 L
.64671 .28439 L
.65379 .2832 L
s
0 .373 .257 .627 k
.66091 .2823 m
.66377 .27501 L
.65662 .27425 L
.65379 .2832 L
.66091 .2823 L
F
0 g
.66091 .2823 m
.66377 .27501 L
.65662 .27425 L
.65379 .2832 L
.66091 .2823 L
s
0 .361 .309 .639 k
.66807 .28171 m
.67097 .27635 L
.66377 .27501 L
.66091 .2823 L
.66807 .28171 L
F
0 g
.66807 .28171 m
.67097 .27635 L
.66377 .27501 L
.66091 .2823 L
.66807 .28171 L
s
0 .334 .334 .666 k
.67526 .28143 m
.67825 .27831 L
.67097 .27635 L
.66807 .28171 L
.67526 .28143 L
F
0 g
.67526 .28143 m
.67825 .27831 L
.67097 .27635 L
.66807 .28171 L
.67526 .28143 L
s
0 .273 .273 .727 k
.68252 .2815 m
.6856 .2809 L
.67825 .27831 L
.67526 .28143 L
.68252 .2815 L
F
0 g
.68252 .2815 m
.6856 .2809 L
.67825 .27831 L
.67526 .28143 L
.68252 .2815 L
s
0 .118 .118 .882 k
.68983 .28189 m
.69303 .2841 L
.6856 .2809 L
.68252 .2815 L
.68983 .28189 L
F
0 g
.68983 .28189 m
.69303 .2841 L
.6856 .2809 L
.68252 .2815 L
.68983 .28189 L
s
.759 .281 0 .071 k
.69718 .28255 m
.70054 .28785 L
.69303 .2841 L
.68983 .28189 L
.69718 .28255 L
F
0 g
.69718 .28255 m
.70054 .28785 L
.69303 .2841 L
.68983 .28189 L
.69718 .28255 L
s
.264 .169 0 .08 k
.07209 .52741 m
.07596 .53495 L
.07086 .53379 L
.0665 .52966 L
.07209 .52741 L
F
0 g
.07209 .52741 m
.07596 .53495 L
.07086 .53379 L
.0665 .52966 L
.07209 .52741 L
s
.176 .198 0 .19 k
.07769 .52515 m
.08112 .53584 L
.07596 .53495 L
.07209 .52741 L
.07769 .52515 L
F
0 g
.07769 .52515 m
.08112 .53584 L
.07596 .53495 L
.07209 .52741 L
.07769 .52515 L
s
.13 .209 0 .259 k
.08331 .52289 m
.08634 .53643 L
.08112 .53584 L
.07769 .52515 L
.08331 .52289 L
F
0 g
.08331 .52289 m
.08634 .53643 L
.08112 .53584 L
.07769 .52515 L
.08331 .52289 L
s
.104 .213 0 .302 k
.08893 .52062 m
.09163 .5367 L
.08634 .53643 L
.08331 .52289 L
.08893 .52062 L
F
0 g
.08893 .52062 m
.09163 .5367 L
.08634 .53643 L
.08331 .52289 L
.08893 .52062 L
s
.087 .216 0 .33 k
.09458 .51836 m
.09698 .53665 L
.09163 .5367 L
.08893 .52062 L
.09458 .51836 L
F
0 g
.09458 .51836 m
.09698 .53665 L
.09163 .5367 L
.08893 .52062 L
.09458 .51836 L
s
.076 .218 0 .349 k
.10023 .51608 m
.1024 .53629 L
.09698 .53665 L
.09458 .51836 L
.10023 .51608 L
F
0 g
.10023 .51608 m
.1024 .53629 L
.09698 .53665 L
.09458 .51836 L
.10023 .51608 L
s
.068 .219 0 .363 k
.1059 .5138 m
.10787 .53565 L
.1024 .53629 L
.10023 .51608 L
.1059 .5138 L
F
0 g
.1059 .5138 m
.10787 .53565 L
.1024 .53629 L
.10023 .51608 L
.1059 .5138 L
s
.062 .22 0 .373 k
.11158 .51151 m
.1134 .53476 L
.10787 .53565 L
.1059 .5138 L
.11158 .51151 L
F
0 g
.11158 .51151 m
.1134 .53476 L
.10787 .53565 L
.1059 .5138 L
.11158 .51151 L
s
.058 .22 0 .381 k
.11728 .50923 m
.11896 .53362 L
.1134 .53476 L
.11158 .51151 L
.11728 .50923 L
F
0 g
.11728 .50923 m
.11896 .53362 L
.1134 .53476 L
.11158 .51151 L
.11728 .50923 L
s
.054 .22 0 .387 k
.12299 .50693 m
.12459 .53227 L
.11896 .53362 L
.11728 .50923 L
.12299 .50693 L
F
0 g
.12299 .50693 m
.12459 .53227 L
.11896 .53362 L
.11728 .50923 L
.12299 .50693 L
s
.052 .22 0 .391 k
.12871 .50462 m
.13024 .53072 L
.12459 .53227 L
.12299 .50693 L
.12871 .50462 L
F
0 g
.12871 .50462 m
.13024 .53072 L
.12459 .53227 L
.12299 .50693 L
.12871 .50462 L
s
.051 .221 0 .394 k
.13445 .50231 m
.13594 .52902 L
.13024 .53072 L
.12871 .50462 L
.13445 .50231 L
F
0 g
.13445 .50231 m
.13594 .52902 L
.13024 .53072 L
.12871 .50462 L
.13445 .50231 L
s
.049 .22 0 .397 k
.14021 .49999 m
.14166 .52719 L
.13594 .52902 L
.13445 .50231 L
.14021 .49999 L
F
0 g
.14021 .49999 m
.14166 .52719 L
.13594 .52902 L
.13445 .50231 L
.14021 .49999 L
s
.048 .22 0 .399 k
.14597 .49768 m
.14742 .52523 L
.14166 .52719 L
.14021 .49999 L
.14597 .49768 L
F
0 g
.14597 .49768 m
.14742 .52523 L
.14166 .52719 L
.14021 .49999 L
.14597 .49768 L
s
.047 .221 0 .4 k
.15175 .49535 m
.1532 .52319 L
.14742 .52523 L
.14597 .49768 L
.15175 .49535 L
F
0 g
.15175 .49535 m
.1532 .52319 L
.14742 .52523 L
.14597 .49768 L
.15175 .49535 L
s
.047 .221 0 .401 k
.15755 .49302 m
.15901 .52106 L
.1532 .52319 L
.15175 .49535 L
.15755 .49302 L
F
0 g
.15755 .49302 m
.15901 .52106 L
.1532 .52319 L
.15175 .49535 L
.15755 .49302 L
s
.046 .221 0 .402 k
.16336 .49068 m
.16483 .51886 L
.15901 .52106 L
.15755 .49302 L
.16336 .49068 L
F
0 g
.16336 .49068 m
.16483 .51886 L
.15901 .52106 L
.15755 .49302 L
.16336 .49068 L
s
.046 .221 0 .402 k
.16918 .48833 m
.17068 .51662 L
.16483 .51886 L
.16336 .49068 L
.16918 .48833 L
F
0 g
.16918 .48833 m
.17068 .51662 L
.16483 .51886 L
.16336 .49068 L
.16918 .48833 L
s
.046 .221 0 .402 k
.17502 .48599 m
.17655 .51435 L
.17068 .51662 L
.16918 .48833 L
.17502 .48599 L
F
0 g
.17502 .48599 m
.17655 .51435 L
.17068 .51662 L
.16918 .48833 L
.17502 .48599 L
s
.045 .22 0 .403 k
.18087 .48363 m
.18243 .51204 L
.17655 .51435 L
.17502 .48599 L
.18087 .48363 L
F
0 g
.18087 .48363 m
.18243 .51204 L
.17655 .51435 L
.17502 .48599 L
.18087 .48363 L
s
.045 .221 0 .403 k
.18674 .48127 m
.18833 .50972 L
.18243 .51204 L
.18087 .48363 L
.18674 .48127 L
F
0 g
.18674 .48127 m
.18833 .50972 L
.18243 .51204 L
.18087 .48363 L
.18674 .48127 L
s
.045 .221 0 .403 k
.19262 .4789 m
.19424 .50738 L
.18833 .50972 L
.18674 .48127 L
.19262 .4789 L
F
0 g
.19262 .4789 m
.19424 .50738 L
.18833 .50972 L
.18674 .48127 L
.19262 .4789 L
s
.045 .221 0 .403 k
.19852 .47653 m
.20017 .50503 L
.19424 .50738 L
.19262 .4789 L
.19852 .47653 L
F
0 g
.19852 .47653 m
.20017 .50503 L
.19424 .50738 L
.19262 .4789 L
.19852 .47653 L
s
.045 .221 0 .403 k
.20443 .47416 m
.20611 .50268 L
.20017 .50503 L
.19852 .47653 L
.20443 .47416 L
F
0 g
.20443 .47416 m
.20611 .50268 L
.20017 .50503 L
.19852 .47653 L
.20443 .47416 L
s
.045 .221 0 .403 k
.21036 .47176 m
.21207 .50032 L
.20611 .50268 L
.20443 .47416 L
.21036 .47176 L
F
0 g
.21036 .47176 m
.21207 .50032 L
.20611 .50268 L
.20443 .47416 L
.21036 .47176 L
s
.045 .221 0 .403 k
.21629 .46938 m
.21805 .49795 L
.21207 .50032 L
.21036 .47176 L
.21629 .46938 L
F
0 g
.21629 .46938 m
.21805 .49795 L
.21207 .50032 L
.21036 .47176 L
.21629 .46938 L
s
.045 .221 0 .403 k
.22225 .46698 m
.22404 .49557 L
.21805 .49795 L
.21629 .46938 L
.22225 .46698 L
F
0 g
.22225 .46698 m
.22404 .49557 L
.21805 .49795 L
.21629 .46938 L
.22225 .46698 L
s
.045 .221 0 .403 k
.22822 .46458 m
.23004 .49319 L
.22404 .49557 L
.22225 .46698 L
.22822 .46458 L
F
0 g
.22822 .46458 m
.23004 .49319 L
.22404 .49557 L
.22225 .46698 L
.22822 .46458 L
s
.045 .221 0 .403 k
.2342 .46217 m
.23606 .49079 L
.23004 .49319 L
.22822 .46458 L
.2342 .46217 L
F
0 g
.2342 .46217 m
.23606 .49079 L
.23004 .49319 L
.22822 .46458 L
.2342 .46217 L
s
.045 .221 0 .403 k
.2402 .45976 m
.2421 .48838 L
.23606 .49079 L
.2342 .46217 L
.2402 .45976 L
F
0 g
.2402 .45976 m
.2421 .48838 L
.23606 .49079 L
.2342 .46217 L
.2402 .45976 L
s
.045 .221 0 .403 k
.24622 .45733 m
.24814 .48595 L
.2421 .48838 L
.2402 .45976 L
.24622 .45733 L
F
0 g
.24622 .45733 m
.24814 .48595 L
.2421 .48838 L
.2402 .45976 L
.24622 .45733 L
s
.045 .22 0 .403 k
.25224 .45491 m
.25422 .48347 L
.24814 .48595 L
.24622 .45733 L
.25224 .45491 L
F
0 g
.25224 .45491 m
.25422 .48347 L
.24814 .48595 L
.24622 .45733 L
.25224 .45491 L
s
.046 .221 0 .402 k
.25829 .45248 m
.26031 .48097 L
.25422 .48347 L
.25224 .45491 L
.25829 .45248 L
F
0 g
.25829 .45248 m
.26031 .48097 L
.25422 .48347 L
.25224 .45491 L
.25829 .45248 L
s
.046 .221 0 .402 k
.26435 .45004 m
.26641 .47841 L
.26031 .48097 L
.25829 .45248 L
.26435 .45004 L
F
0 g
.26435 .45004 m
.26641 .47841 L
.26031 .48097 L
.25829 .45248 L
.26435 .45004 L
s
.047 .221 0 .401 k
.27042 .4476 m
.27254 .47577 L
.26641 .47841 L
.26435 .45004 L
.27042 .4476 L
F
0 g
.27042 .4476 m
.27254 .47577 L
.26641 .47841 L
.26435 .45004 L
.27042 .4476 L
s
.046 .22 0 .401 k
.27652 .44515 m
.27869 .47304 L
.27254 .47577 L
.27042 .4476 L
.27652 .44515 L
F
0 g
.27652 .44515 m
.27869 .47304 L
.27254 .47577 L
.27042 .4476 L
.27652 .44515 L
s
.048 .221 0 .399 k
.28262 .44269 m
.28486 .4702 L
.27869 .47304 L
.27652 .44515 L
.28262 .44269 L
F
0 g
.28262 .44269 m
.28486 .4702 L
.27869 .47304 L
.27652 .44515 L
.28262 .44269 L
s
.048 .22 0 .398 k
.28874 .44022 m
.29105 .46723 L
.28486 .4702 L
.28262 .44269 L
.28874 .44022 L
F
0 g
.28874 .44022 m
.29105 .46723 L
.28486 .4702 L
.28262 .44269 L
.28874 .44022 L
s
.049 .22 0 .396 k
.29488 .43775 m
.29728 .46411 L
.29105 .46723 L
.28874 .44022 L
.29488 .43775 L
F
0 g
.29488 .43775 m
.29728 .46411 L
.29105 .46723 L
.28874 .44022 L
.29488 .43775 L
s
.051 .22 0 .393 k
.30103 .43528 m
.30352 .46081 L
.29728 .46411 L
.29488 .43775 L
.30103 .43528 L
F
0 g
.30103 .43528 m
.30352 .46081 L
.29728 .46411 L
.29488 .43775 L
.30103 .43528 L
s
.053 .22 0 .389 k
.3072 .43279 m
.3098 .45731 L
.30352 .46081 L
.30103 .43528 L
.3072 .43279 L
F
0 g
.3072 .43279 m
.3098 .45731 L
.30352 .46081 L
.30103 .43528 L
.3072 .43279 L
s
.056 .22 0 .384 k
.31339 .4303 m
.3161 .45357 L
.3098 .45731 L
.3072 .43279 L
.31339 .4303 L
F
0 g
.31339 .4303 m
.3161 .45357 L
.3098 .45731 L
.3072 .43279 L
.31339 .4303 L
s
.06 .22 0 .377 k
.31958 .42781 m
.32242 .44958 L
.3161 .45357 L
.31339 .4303 L
.31958 .42781 L
F
0 g
.31958 .42781 m
.32242 .44958 L
.3161 .45357 L
.31339 .4303 L
.31958 .42781 L
s
.064 .219 0 .369 k
.3258 .42531 m
.32879 .44531 L
.32242 .44958 L
.31958 .42781 L
.3258 .42531 L
F
0 g
.3258 .42531 m
.32879 .44531 L
.32242 .44958 L
.31958 .42781 L
.3258 .42531 L
s
.071 .218 0 .357 k
.33203 .4228 m
.33517 .44072 L
.32879 .44531 L
.3258 .42531 L
.33203 .4228 L
F
0 g
.33203 .4228 m
.33517 .44072 L
.32879 .44531 L
.3258 .42531 L
.33203 .4228 L
s
.081 .218 0 .34 k
.33828 .42029 m
.34158 .43581 L
.33517 .44072 L
.33203 .4228 L
.33828 .42029 L
F
0 g
.33828 .42029 m
.34158 .43581 L
.33517 .44072 L
.33203 .4228 L
.33828 .42029 L
s
.095 .215 0 .317 k
.34454 .41777 m
.34801 .43059 L
.34158 .43581 L
.33828 .42029 L
.34454 .41777 L
F
0 g
.34454 .41777 m
.34801 .43059 L
.34158 .43581 L
.33828 .42029 L
.34454 .41777 L
s
.115 .211 0 .283 k
.35082 .41524 m
.35448 .42502 L
.34801 .43059 L
.34454 .41777 L
.35082 .41524 L
F
0 g
.35082 .41524 m
.35448 .42502 L
.34801 .43059 L
.34454 .41777 L
.35082 .41524 L
s
.15 .205 0 .229 k
.35711 .41271 m
.36096 .41915 L
.35448 .42502 L
.35082 .41524 L
.35711 .41271 L
F
0 g
.35711 .41271 m
.36096 .41915 L
.35448 .42502 L
.35082 .41524 L
.35711 .41271 L
s
.213 .188 0 .14 k
.36342 .41017 m
.36746 .41309 L
.36096 .41915 L
.35711 .41271 L
.36342 .41017 L
F
0 g
.36342 .41017 m
.36746 .41309 L
.36096 .41915 L
.35711 .41271 L
.36342 .41017 L
s
.333 .134 0 .023 k
.36975 .40763 m
.37395 .40721 L
.36746 .41309 L
.36342 .41017 L
.36975 .40763 L
F
0 g
.36975 .40763 m
.37395 .40721 L
.36746 .41309 L
.36342 .41017 L
.36975 .40763 L
s
.448 0 .012 .134 k
.37609 .40508 m
.38042 .40164 L
.37395 .40721 L
.36975 .40763 L
.37609 .40508 L
F
0 g
.37609 .40508 m
.38042 .40164 L
.37395 .40721 L
.36975 .40763 L
.37609 .40508 L
s
.38246 .40252 m
.38689 .39638 L
.38042 .40164 L
.37609 .40508 L
.38246 .40252 L
F
.38246 .40252 m
.38689 .39638 L
.38042 .40164 L
.37609 .40508 L
.38246 .40252 L
s
0 .16 .16 .84 k
.38883 .39994 m
.39334 .39144 L
.38689 .39638 L
.38246 .40252 L
.38883 .39994 L
F
0 g
.38883 .39994 m
.39334 .39144 L
.38689 .39638 L
.38246 .40252 L
.38883 .39994 L
s
0 .253 .208 .747 k
.39523 .39738 m
.39979 .38681 L
.39334 .39144 L
.38883 .39994 L
.39523 .39738 L
F
0 g
.39523 .39738 m
.39979 .38681 L
.39334 .39144 L
.38883 .39994 L
.39523 .39738 L
s
0 .303 .176 .697 k
.40164 .3948 m
.40623 .38247 L
.39979 .38681 L
.39523 .39738 L
.40164 .3948 L
F
0 g
.40164 .3948 m
.40623 .38247 L
.39979 .38681 L
.39523 .39738 L
.40164 .3948 L
s
0 .332 .154 .668 k
.40805 .3922 m
.41267 .3784 L
.40623 .38247 L
.40164 .3948 L
.40805 .3922 L
F
0 g
.40805 .3922 m
.41267 .3784 L
.40623 .38247 L
.40164 .3948 L
.40805 .3922 L
s
0 .352 .141 .648 k
.4145 .38961 m
.41911 .37456 L
.41267 .3784 L
.40805 .3922 L
.4145 .38961 L
F
0 g
.4145 .38961 m
.41911 .37456 L
.41267 .3784 L
.40805 .3922 L
.4145 .38961 L
s
0 .349 .131 .635 k
.42096 .38702 m
.42556 .37094 L
.41911 .37456 L
.4145 .38961 L
.42096 .38702 L
F
0 g
.42096 .38702 m
.42556 .37094 L
.41911 .37456 L
.4145 .38961 L
.42096 .38702 L
s
0 .343 .124 .626 k
.42743 .38441 m
.43201 .3675 L
.42556 .37094 L
.42096 .38702 L
.42743 .38441 L
F
0 g
.42743 .38441 m
.43201 .3675 L
.42556 .37094 L
.42096 .38702 L
.42743 .38441 L
s
0 .338 .119 .62 k
.43393 .38179 m
.43847 .36424 L
.43201 .3675 L
.42743 .38441 L
.43393 .38179 L
F
0 g
.43393 .38179 m
.43847 .36424 L
.43201 .3675 L
.42743 .38441 L
.43393 .38179 L
s
0 .335 .115 .615 k
.44044 .37917 m
.44493 .3611 L
.43847 .36424 L
.43393 .38179 L
.44044 .37917 L
F
0 g
.44044 .37917 m
.44493 .3611 L
.43847 .36424 L
.43393 .38179 L
.44044 .37917 L
s
0 .332 .112 .612 k
.44697 .37655 m
.45142 .35808 L
.44493 .3611 L
.44044 .37917 L
.44697 .37655 L
F
0 g
.44697 .37655 m
.45142 .35808 L
.44493 .3611 L
.44044 .37917 L
.44697 .37655 L
s
0 .331 .11 .609 k
.45351 .37392 m
.4579 .35516 L
.45142 .35808 L
.44697 .37655 L
.45351 .37392 L
F
0 g
.45351 .37392 m
.4579 .35516 L
.45142 .35808 L
.44697 .37655 L
.45351 .37392 L
s
0 .329 .109 .607 k
.46007 .37128 m
.46441 .35231 L
.4579 .35516 L
.45351 .37392 L
.46007 .37128 L
F
0 g
.46007 .37128 m
.46441 .35231 L
.4579 .35516 L
.45351 .37392 L
.46007 .37128 L
s
0 .328 .108 .606 k
.46665 .36863 m
.47093 .34951 L
.46441 .35231 L
.46007 .37128 L
.46665 .36863 L
F
0 g
.46665 .36863 m
.47093 .34951 L
.46441 .35231 L
.46007 .37128 L
.46665 .36863 L
s
0 .328 .107 .605 k
.47324 .36598 m
.47746 .34676 L
.47093 .34951 L
.46665 .36863 L
.47324 .36598 L
F
0 g
.47324 .36598 m
.47746 .34676 L
.47093 .34951 L
.46665 .36863 L
.47324 .36598 L
s
0 .327 .106 .605 k
.47986 .36332 m
.48401 .34404 L
.47746 .34676 L
.47324 .36598 L
.47986 .36332 L
F
0 g
.47986 .36332 m
.48401 .34404 L
.47746 .34676 L
.47324 .36598 L
.47986 .36332 L
s
0 .327 .107 .604 k
.48648 .36065 m
.49058 .34134 L
.48401 .34404 L
.47986 .36332 L
.48648 .36065 L
F
0 g
.48648 .36065 m
.49058 .34134 L
.48401 .34404 L
.47986 .36332 L
.48648 .36065 L
s
0 .327 .106 .604 k
.49313 .35798 m
.49717 .33865 L
.49058 .34134 L
.48648 .36065 L
.49313 .35798 L
F
0 g
.49313 .35798 m
.49717 .33865 L
.49058 .34134 L
.48648 .36065 L
.49313 .35798 L
s
0 .327 .106 .604 k
.4998 .35529 m
.50377 .33596 L
.49717 .33865 L
.49313 .35798 L
.4998 .35529 L
F
0 g
.4998 .35529 m
.50377 .33596 L
.49717 .33865 L
.49313 .35798 L
.4998 .35529 L
s
0 .327 .106 .604 k
.50648 .35261 m
.51038 .33327 L
.50377 .33596 L
.4998 .35529 L
.50648 .35261 L
F
0 g
.50648 .35261 m
.51038 .33327 L
.50377 .33596 L
.4998 .35529 L
.50648 .35261 L
s
0 .326 .106 .604 k
.51318 .34991 m
.51702 .33058 L
.51038 .33327 L
.50648 .35261 L
.51318 .34991 L
F
0 g
.51318 .34991 m
.51702 .33058 L
.51038 .33327 L
.50648 .35261 L
.51318 .34991 L
s
0 .326 .106 .604 k
.5199 .34721 m
.52367 .32787 L
.51702 .33058 L
.51318 .34991 L
.5199 .34721 L
F
0 g
.5199 .34721 m
.52367 .32787 L
.51702 .33058 L
.51318 .34991 L
.5199 .34721 L
s
0 .326 .106 .604 k
.52663 .34449 m
.53034 .32516 L
.52367 .32787 L
.5199 .34721 L
.52663 .34449 L
F
0 g
.52663 .34449 m
.53034 .32516 L
.52367 .32787 L
.5199 .34721 L
.52663 .34449 L
s
0 .326 .106 .604 k
.53339 .34177 m
.53703 .32245 L
.53034 .32516 L
.52663 .34449 L
.53339 .34177 L
F
0 g
.53339 .34177 m
.53703 .32245 L
.53034 .32516 L
.52663 .34449 L
.53339 .34177 L
s
0 .326 .106 .604 k
.54016 .33905 m
.54374 .31973 L
.53703 .32245 L
.53339 .34177 L
.54016 .33905 L
F
0 g
.54016 .33905 m
.54374 .31973 L
.53703 .32245 L
.53339 .34177 L
.54016 .33905 L
s
0 .326 .106 .604 k
.54695 .33632 m
.55046 .31701 L
.54374 .31973 L
.54016 .33905 L
.54695 .33632 L
F
0 g
.54695 .33632 m
.55046 .31701 L
.54374 .31973 L
.54016 .33905 L
.54695 .33632 L
s
0 .327 .106 .604 k
.55375 .33358 m
.55721 .31429 L
.55046 .31701 L
.54695 .33632 L
.55375 .33358 L
F
0 g
.55375 .33358 m
.55721 .31429 L
.55046 .31701 L
.54695 .33632 L
.55375 .33358 L
s
0 .327 .106 .604 k
.56058 .33083 m
.56396 .31157 L
.55721 .31429 L
.55375 .33358 L
.56058 .33083 L
F
0 g
.56058 .33083 m
.56396 .31157 L
.55721 .31429 L
.55375 .33358 L
.56058 .33083 L
s
0 .327 .106 .604 k
.56742 .32808 m
.57074 .30887 L
.56396 .31157 L
.56058 .33083 L
.56742 .32808 L
F
0 g
.56742 .32808 m
.57074 .30887 L
.56396 .31157 L
.56058 .33083 L
.56742 .32808 L
s
0 .327 .107 .604 k
.57428 .32532 m
.57753 .30619 L
.57074 .30887 L
.56742 .32808 L
.57428 .32532 L
F
0 g
.57428 .32532 m
.57753 .30619 L
.57074 .30887 L
.56742 .32808 L
.57428 .32532 L
s
0 .327 .107 .605 k
.58116 .32254 m
.58435 .30355 L
.57753 .30619 L
.57428 .32532 L
.58116 .32254 L
F
0 g
.58116 .32254 m
.58435 .30355 L
.57753 .30619 L
.57428 .32532 L
.58116 .32254 L
s
0 .327 .107 .606 k
.58806 .31977 m
.59118 .30096 L
.58435 .30355 L
.58116 .32254 L
.58806 .31977 L
F
0 g
.58806 .31977 m
.59118 .30096 L
.58435 .30355 L
.58116 .32254 L
.58806 .31977 L
s
0 .328 .108 .607 k
.59498 .31699 m
.59804 .29844 L
.59118 .30096 L
.58806 .31977 L
.59498 .31699 L
F
0 g
.59498 .31699 m
.59804 .29844 L
.59118 .30096 L
.58806 .31977 L
.59498 .31699 L
s
0 .33 .11 .608 k
.60191 .3142 m
.60491 .29599 L
.59804 .29844 L
.59498 .31699 L
.60191 .3142 L
F
0 g
.60191 .3142 m
.60491 .29599 L
.59804 .29844 L
.59498 .31699 L
.60191 .3142 L
s
0 .332 .111 .61 k
.60887 .3114 m
.61181 .29365 L
.60491 .29599 L
.60191 .3142 L
.60887 .3114 L
F
0 g
.60887 .3114 m
.61181 .29365 L
.60491 .29599 L
.60191 .3142 L
.60887 .3114 L
s
0 .334 .114 .613 k
.61585 .3086 m
.61873 .29144 L
.61181 .29365 L
.60887 .3114 L
.61585 .3086 L
F
0 g
.61585 .3086 m
.61873 .29144 L
.61181 .29365 L
.60887 .3114 L
.61585 .3086 L
s
0 .336 .117 .617 k
.62284 .30578 m
.62569 .28939 L
.61873 .29144 L
.61585 .3086 L
.62284 .30578 L
F
0 g
.62284 .30578 m
.62569 .28939 L
.61873 .29144 L
.61585 .3086 L
.62284 .30578 L
s
0 .34 .121 .623 k
.62985 .30296 m
.63266 .28751 L
.62569 .28939 L
.62284 .30578 L
.62985 .30296 L
F
0 g
.62985 .30296 m
.63266 .28751 L
.62569 .28939 L
.62284 .30578 L
.62985 .30296 L
s
0 .345 .127 .631 k
.63687 .30013 m
.63967 .28583 L
.63266 .28751 L
.62985 .30296 L
.63687 .30013 L
F
0 g
.63687 .30013 m
.63967 .28583 L
.63266 .28751 L
.62985 .30296 L
.63687 .30013 L
s
0 .353 .136 .641 k
.64392 .29729 m
.64671 .28439 L
.63967 .28583 L
.63687 .30013 L
.64392 .29729 L
F
0 g
.64392 .29729 m
.64671 .28439 L
.63967 .28583 L
.63687 .30013 L
.64392 .29729 L
s
0 .343 .147 .657 k
.65099 .29444 m
.65379 .2832 L
.64671 .28439 L
.64392 .29729 L
.65099 .29444 L
F
0 g
.65099 .29444 m
.65379 .2832 L
.64671 .28439 L
.64392 .29729 L
.65099 .29444 L
s
0 .319 .163 .681 k
.65809 .29159 m
.66091 .2823 L
.65379 .2832 L
.65099 .29444 L
.65809 .29159 L
F
0 g
.65809 .29159 m
.66091 .2823 L
.65379 .2832 L
.65099 .29444 L
.65809 .29159 L
s
0 .282 .19 .718 k
.66519 .28873 m
.66807 .28171 L
.66091 .2823 L
.65809 .29159 L
.66519 .28873 L
F
0 g
.66519 .28873 m
.66807 .28171 L
.66091 .2823 L
.65809 .29159 L
.66519 .28873 L
s
0 .215 .215 .785 k
.67232 .28587 m
.67526 .28143 L
.66807 .28171 L
.66519 .28873 L
.67232 .28587 L
F
0 g
.67232 .28587 m
.67526 .28143 L
.66807 .28171 L
.66519 .28873 L
.67232 .28587 L
s
0 .08 .08 .92 k
.67946 .283 m
.68252 .2815 L
.67526 .28143 L
.67232 .28587 L
.67946 .283 L
F
0 g
.67946 .283 m
.68252 .2815 L
.67526 .28143 L
.67232 .28587 L
.67946 .283 L
s
.68663 .28011 m
.68983 .28189 L
.68252 .2815 L
.67946 .283 L
.68663 .28011 L
F
.68663 .28011 m
.68983 .28189 L
.68252 .2815 L
.67946 .283 L
.68663 .28011 L
s
.403 .073 0 .021 k
.69381 .27722 m
.69718 .28255 L
.68983 .28189 L
.68663 .28011 L
.69381 .27722 L
F
0 g
.69381 .27722 m
.69718 .28255 L
.68983 .28189 L
.68663 .28011 L
.69381 .27722 L
s
.25 Mabswid
.68748 .15869 m
.94776 .59129 L
s
.94776 .59129 m
.97619 .81732 L
s
.97619 .81732 m
.70069 .40605 L
s
.70069 .40605 m
.68748 .15869 L
s
.0831 .41583 m
.04864 .65216 L
s
.04864 .65216 m
.70069 .40605 L
s
.70069 .40605 m
.68748 .15869 L
s
.68748 .15869 m
.0831 .41583 L
s
.0831 .41583 m
.68748 .15869 L
s
.0831 .41583 m
.08756 .42035 L
s
gsave
.05816 .38599 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22077 .35725 m
.225 .36201 L
s
gsave
.13745 .32622 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36685 .2951 m
.37082 .30011 L
s
gsave
.30645 .26358 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52212 .22905 m
.52579 .23432 L
s
gsave
.44746 .19699 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68748 .15869 m
.69081 .16422 L
s
gsave
.66548 .12611 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11 .40438 m
.11265 .40712 L
s
.13721 .39281 m
.13983 .39557 L
s
.16474 .38109 m
.16734 .38389 L
s
.19259 .36925 m
.19516 .37207 L
s
.24929 .34512 m
.2518 .348 L
s
.27815 .33284 m
.28064 .33576 L
s
.30736 .32042 m
.30981 .32336 L
s
.33692 .30784 m
.33934 .31081 L
s
.39714 .28222 m
.39949 .28525 L
s
.4278 .26917 m
.43012 .27223 L
s
.45885 .25597 m
.46113 .25906 L
s
.49028 .24258 m
.49253 .24572 L
s
.55435 .21533 m
.55652 .21852 L
s
.587 .20144 m
.58912 .20467 L
s
.62006 .18737 m
.62214 .19063 L
s
.65355 .17312 m
.65559 .17642 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.1456 .39271 m
.15416 .39144 L
.16274 .39064 L
.1713 .39009 L
.17986 .38972 L
.18842 .38944 L
.19699 .38923 L
.20556 .38908 L
.21412 .38897 L
.22268 .38889 L
.23125 .38883 L
.23981 .38879 L
.24838 .38876 L
.25694 .38874 L
.26551 .38873 L
.27407 .38872 L
.28263 .38872 L
.2912 .38872 L
.29977 .38871 L
.30833 .38871 L
.31689 .38871 L
.32545 .38871 L
.33403 .38871 L
.34259 .38871 L
.35115 .38871 L
.35971 .38872 L
.36828 .38872 L
.37684 .38873 L
.38541 .38873 L
.39397 .38875 L
.40254 .38877 L
.4111 .38881 L
.41967 .38886 L
.42823 .38893 L
.4368 .38903 L
.44536 .38916 L
.45392 .38933 L
.46249 .38957 L
.47106 .38989 L
.47962 .39035 L
.48818 .391 L
.49674 .39199 L
.50495 .39356 L
.50532 .39365 L
.51388 .39685 L
.52039 .40226 L
.52244 .40538 L
.52477 .41095 L
.52678 .41965 L
.52789 .42836 L
.52856 .43705 L
.52898 .44575 L
.52925 .45444 L
.52942 .46315 L
.52952 .47185 L
.52958 .48054 L
.52962 .48924 L
.52964 .49794 L
.52965 .50664 L
.52965 .51534 L
.52965 .52403 L
.52965 .53274 L
.52965 .54143 L
.52965 .55013 L
.52964 .55883 L
.52962 .56753 L
.52958 .57623 L
.52952 .58493 L
.52942 .59362 L
.52925 .60233 L
.52898 .61103 L
.52856 .61972 L
.52789 .62842 L
.52678 .63712 L
.52477 .64582 L
.52244 .65139 L
.52039 .65452 L
.51388 .65993 L
.50532 .66312 L
.50495 .66321 L
.49674 .66478 L
.48818 .66577 L
.47962 .66643 L
.47106 .66688 L
.46249 .66721 L
.45392 .66744 L
.44536 .66762 L
.4368 .66774 L
.42823 .66784 L
.41967 .66791 L
.4111 .66797 L
.40254 .668 L
.39397 .66802 L
.38541 .66804 L
.37684 .66805 L
.36828 .66806 L
.35971 .66806 L
.35115 .66807 L
.34259 .66807 L
.33403 .66807 L
.32545 .66807 L
.31689 .66807 L
.30833 .66807 L
.29977 .66807 L
.2912 .66806 L
.28263 .66806 L
.27407 .66806 L
.26551 .66805 L
.25694 .66803 L
.24838 .66801 L
.23981 .66799 L
.23125 .66794 L
.22268 .66788 L
.21412 .6678 L
.20556 .66769 L
.19699 .66754 L
.18842 .66733 L
.17986 .66705 L
.1713 .66668 L
.16274 .66613 L
.15416 .66534 L
.1456 .66406 L
.14167 .66321 L
.13704 .66182 L
.12848 .6569 L
.12625 .65452 L
.12186 .64582 L
.11991 .63749 L
.11984 .63712 L
.11873 .62842 L
.11807 .61972 L
.11765 .61103 L
.11737 .60233 L
.11721 .59362 L
.1171 .58493 L
.11704 .57623 L
.11701 .56753 L
.117 .55883 L
.11699 .55013 L
.11699 .54143 L
.11699 .53274 L
.11699 .52403 L
.11699 .51534 L
.11699 .50664 L
.117 .49794 L
.11701 .48924 L
.11704 .48054 L
.1171 .47185 L
.11721 .46315 L
.11737 .45444 L
.11765 .44575 L
.11807 .43705 L
.11873 .42836 L
.11984 .41965 L
.11991 .41928 L
.12186 .41095 L
.12625 .40226 L
.12848 .39986 L
.13704 .39495 L
.14167 .39356 L
F
0 g
.5 Mabswid
.1456 .39271 m
.15416 .39144 L
.16274 .39064 L
.1713 .39009 L
.17986 .38972 L
.18842 .38944 L
.19699 .38923 L
.20556 .38908 L
.21412 .38897 L
.22268 .38889 L
.23125 .38883 L
.23981 .38879 L
.24838 .38876 L
.25694 .38874 L
.26551 .38873 L
.27407 .38872 L
.28263 .38872 L
.2912 .38872 L
.29977 .38871 L
.30833 .38871 L
.31689 .38871 L
.32545 .38871 L
.33403 .38871 L
.34259 .38871 L
.35115 .38871 L
.35971 .38872 L
.36828 .38872 L
.37684 .38873 L
.38541 .38873 L
.39397 .38875 L
.40254 .38877 L
.4111 .38881 L
.41967 .38886 L
.42823 .38893 L
.4368 .38903 L
.44536 .38916 L
.45392 .38933 L
.46249 .38957 L
.47106 .38989 L
.47962 .39035 L
.48818 .391 L
.49674 .39199 L
.50495 .39356 L
.50532 .39365 L
.51388 .39685 L
.52039 .40226 L
.52244 .40538 L
.52477 .41095 L
.52678 .41965 L
.52789 .42836 L
Mistroke
.52856 .43705 L
.52898 .44575 L
.52925 .45444 L
.52942 .46315 L
.52952 .47185 L
.52958 .48054 L
.52962 .48924 L
.52964 .49794 L
.52965 .50664 L
.52965 .51534 L
.52965 .52403 L
.52965 .53274 L
.52965 .54143 L
.52965 .55013 L
.52964 .55883 L
.52962 .56753 L
.52958 .57623 L
.52952 .58493 L
.52942 .59362 L
.52925 .60233 L
.52898 .61103 L
.52856 .61972 L
.52789 .62842 L
.52678 .63712 L
.52477 .64582 L
.52244 .65139 L
.52039 .65452 L
.51388 .65993 L
.50532 .66312 L
.50495 .66321 L
.49674 .66478 L
.48818 .66577 L
.47962 .66643 L
.47106 .66688 L
.46249 .66721 L
.45392 .66744 L
.44536 .66762 L
.4368 .66774 L
.42823 .66784 L
.41967 .66791 L
.4111 .66797 L
.40254 .668 L
.39397 .66802 L
.38541 .66804 L
.37684 .66805 L
.36828 .66806 L
.35971 .66806 L
.35115 .66807 L
.34259 .66807 L
.33403 .66807 L
Mistroke
.32545 .66807 L
.31689 .66807 L
.30833 .66807 L
.29977 .66807 L
.2912 .66806 L
.28263 .66806 L
.27407 .66806 L
.26551 .66805 L
.25694 .66803 L
.24838 .66801 L
.23981 .66799 L
.23125 .66794 L
.22268 .66788 L
.21412 .6678 L
.20556 .66769 L
.19699 .66754 L
.18842 .66733 L
.17986 .66705 L
.1713 .66668 L
.16274 .66613 L
.15416 .66534 L
.1456 .66406 L
.14167 .66321 L
.13704 .66182 L
.12848 .6569 L
.12625 .65452 L
.12186 .64582 L
.11991 .63749 L
.11984 .63712 L
.11873 .62842 L
.11807 .61972 L
.11765 .61103 L
.11737 .60233 L
.11721 .59362 L
.1171 .58493 L
.11704 .57623 L
.11701 .56753 L
.117 .55883 L
.11699 .55013 L
.11699 .54143 L
.11699 .53274 L
.11699 .52403 L
.11699 .51534 L
.11699 .50664 L
.117 .49794 L
.11701 .48924 L
.11704 .48054 L
.1171 .47185 L
.11721 .46315 L
.11737 .45444 L
Mistroke
.11765 .44575 L
.11807 .43705 L
.11873 .42836 L
.11984 .41965 L
.11991 .41928 L
.12186 .41095 L
.12625 .40226 L
.12848 .39986 L
.13704 .39495 L
.14167 .39356 L
.1456 .39271 L
Mfstroke
.6 g
.1456 .10565 m
.15416 .10438 L
.16274 .10357 L
.1713 .10303 L
.17986 .10265 L
.18842 .10237 L
.19699 .10217 L
.20556 .10202 L
.21412 .10191 L
.22268 .10182 L
.23125 .10176 L
.23981 .10173 L
.24838 .10169 L
.25694 .10167 L
.26551 .10166 L
.27407 .10165 L
.28263 .10165 L
.2912 .10165 L
.29977 .10165 L
.30833 .10165 L
.31689 .10165 L
.32545 .10165 L
.33403 .10165 L
.34259 .10165 L
.35115 .10165 L
.35971 .10165 L
.36828 .10165 L
.37684 .10165 L
.38541 .10166 L
.39397 .10168 L
.40254 .10171 L
.4111 .10174 L
.41967 .1018 L
.42823 .10186 L
.4368 .10196 L
.44536 .10209 L
.45392 .10226 L
.46249 .10251 L
.47106 .10283 L
.47962 .10328 L
.48818 .10394 L
.49674 .10493 L
.50495 .1065 L
.50532 .10659 L
.51388 .10979 L
.52039 .11521 L
.52244 .11832 L
.52477 .1239 L
.52678 .1326 L
.52789 .14129 L
.52856 .15 L
.52898 .1587 L
.52925 .16739 L
.52942 .17609 L
.52952 .18479 L
.52958 .19349 L
.52962 .20219 L
.52964 .21088 L
.52965 .21959 L
.52965 .22829 L
.52965 .23698 L
.52965 .24568 L
.52965 .25438 L
.52965 .26308 L
.52964 .27178 L
.52962 .28047 L
.52958 .28918 L
.52952 .29787 L
.52942 .30657 L
.52925 .31527 L
.52898 .32397 L
.52856 .33267 L
.52789 .34136 L
.52678 .35006 L
.52477 .35877 L
.52244 .36434 L
.52039 .36746 L
.51388 .37287 L
.50532 .37607 L
.50495 .37616 L
.49674 .37772 L
.48818 .37872 L
.47962 .37937 L
.47106 .37982 L
.46249 .38015 L
.45392 .38039 L
.44536 .38056 L
.4368 .38069 L
.42823 .38079 L
.41967 .38086 L
.4111 .38091 L
.40254 .38094 L
.39397 .38097 L
.38541 .38099 L
.37684 .38099 L
.36828 .381 L
.35971 .381 L
.35115 .381 L
.34259 .381 L
.33403 .381 L
.32545 .381 L
.31689 .381 L
.30833 .381 L
.29977 .381 L
.2912 .381 L
.28263 .381 L
.27407 .38099 L
.26551 .38099 L
.25694 .38098 L
.24838 .38096 L
.23981 .38092 L
.23125 .38089 L
.22268 .38083 L
.21412 .38075 L
.20556 .38063 L
.19699 .38048 L
.18842 .38028 L
.17986 .38 L
.1713 .37962 L
.16274 .37908 L
.15416 .37828 L
.1456 .37701 L
.14167 .37616 L
.13704 .37477 L
.12848 .36986 L
.12625 .36746 L
.12186 .35877 L
.11991 .35044 L
.11984 .35006 L
.11873 .34136 L
.11807 .33267 L
.11765 .32397 L
.11738 .31527 L
.11721 .30657 L
.1171 .29787 L
.11705 .28918 L
.11701 .28047 L
.117 .27178 L
.11699 .26308 L
.11699 .25438 L
.11699 .24568 L
.11699 .23698 L
.11699 .22829 L
.11699 .21959 L
.117 .21088 L
.11701 .20219 L
.11705 .19349 L
.1171 .18479 L
.11721 .17609 L
.11738 .16739 L
.11765 .1587 L
.11807 .15 L
.11873 .14129 L
.11984 .1326 L
.11991 .13223 L
.12186 .1239 L
.12625 .11521 L
.12848 .1128 L
.13704 .1079 L
.14167 .1065 L
F
0 g
.1456 .10565 m
.15416 .10438 L
.16274 .10357 L
.1713 .10303 L
.17986 .10265 L
.18842 .10237 L
.19699 .10217 L
.20556 .10202 L
.21412 .10191 L
.22268 .10182 L
.23125 .10176 L
.23981 .10173 L
.24838 .10169 L
.25694 .10167 L
.26551 .10166 L
.27407 .10165 L
.28263 .10165 L
.2912 .10165 L
.29977 .10165 L
.30833 .10165 L
.31689 .10165 L
.32545 .10165 L
.33403 .10165 L
.34259 .10165 L
.35115 .10165 L
.35971 .10165 L
.36828 .10165 L
.37684 .10165 L
.38541 .10166 L
.39397 .10168 L
.40254 .10171 L
.4111 .10174 L
.41967 .1018 L
.42823 .10186 L
.4368 .10196 L
.44536 .10209 L
.45392 .10226 L
.46249 .10251 L
.47106 .10283 L
.47962 .10328 L
.48818 .10394 L
.49674 .10493 L
.50495 .1065 L
.50532 .10659 L
.51388 .10979 L
.52039 .11521 L
.52244 .11832 L
.52477 .1239 L
.52678 .1326 L
.52789 .14129 L
Mistroke
.52856 .15 L
.52898 .1587 L
.52925 .16739 L
.52942 .17609 L
.52952 .18479 L
.52958 .19349 L
.52962 .20219 L
.52964 .21088 L
.52965 .21959 L
.52965 .22829 L
.52965 .23698 L
.52965 .24568 L
.52965 .25438 L
.52965 .26308 L
.52964 .27178 L
.52962 .28047 L
.52958 .28918 L
.52952 .29787 L
.52942 .30657 L
.52925 .31527 L
.52898 .32397 L
.52856 .33267 L
.52789 .34136 L
.52678 .35006 L
.52477 .35877 L
.52244 .36434 L
.52039 .36746 L
.51388 .37287 L
.50532 .37607 L
.50495 .37616 L
.49674 .37772 L
.48818 .37872 L
.47962 .37937 L
.47106 .37982 L
.46249 .38015 L
.45392 .38039 L
.44536 .38056 L
.4368 .38069 L
.42823 .38079 L
.41967 .38086 L
.4111 .38091 L
.40254 .38094 L
.39397 .38097 L
.38541 .38099 L
.37684 .38099 L
.36828 .381 L
.35971 .381 L
.35115 .381 L
.34259 .381 L
.33403 .381 L
Mistroke
.32545 .381 L
.31689 .381 L
.30833 .381 L
.29977 .381 L
.2912 .381 L
.28263 .381 L
.27407 .38099 L
.26551 .38099 L
.25694 .38098 L
.24838 .38096 L
.23981 .38092 L
.23125 .38089 L
.22268 .38083 L
.21412 .38075 L
.20556 .38063 L
.19699 .38048 L
.18842 .38028 L
.17986 .38 L
.1713 .37962 L
.16274 .37908 L
.15416 .37828 L
.1456 .37701 L
.14167 .37616 L
.13704 .37477 L
.12848 .36986 L
.12625 .36746 L
.12186 .35877 L
.11991 .35044 L
.11984 .35006 L
.11873 .34136 L
.11807 .33267 L
.11765 .32397 L
.11738 .31527 L
.11721 .30657 L
.1171 .29787 L
.11705 .28918 L
.11701 .28047 L
.117 .27178 L
.11699 .26308 L
.11699 .25438 L
.11699 .24568 L
.11699 .23698 L
.11699 .22829 L
.11699 .21959 L
.117 .21088 L
.11701 .20219 L
.11705 .19349 L
.1171 .18479 L
.11721 .17609 L
.11738 .16739 L
Mistroke
.11765 .1587 L
.11807 .15 L
.11873 .14129 L
.11984 .1326 L
.11991 .13223 L
.12186 .1239 L
.12625 .11521 L
.12848 .1128 L
.13704 .1079 L
.14167 .1065 L
.1456 .10565 L
Mfstroke
.6 g
.1456 .67976 m
.15416 .67849 L
.16274 .67769 L
.1713 .67716 L
.17986 .67677 L
.18842 .67649 L
.19699 .6763 L
.20556 .67614 L
.21412 .67603 L
.22268 .67595 L
.23125 .67588 L
.23981 .67585 L
.24838 .67581 L
.25694 .6758 L
.26551 .67577 L
.27407 .67577 L
.28263 .67577 L
.2912 .67577 L
.29977 .67577 L
.30833 .67577 L
.31689 .67577 L
.32545 .67577 L
.33403 .67577 L
.34259 .67577 L
.35115 .67577 L
.35971 .67577 L
.36828 .67577 L
.37684 .67577 L
.38541 .67579 L
.39397 .6758 L
.40254 .67583 L
.4111 .67587 L
.41967 .67591 L
.42823 .67598 L
.4368 .67608 L
.44536 .67621 L
.45392 .67639 L
.46249 .67662 L
.47106 .67695 L
.47962 .6774 L
.48818 .67805 L
.49674 .67904 L
.50495 .68061 L
.50532 .6807 L
.51388 .6839 L
.52039 .68931 L
.52244 .69243 L
.52477 .69801 L
.52678 .70671 L
.52789 .71541 L
.52856 .7241 L
.52898 .7328 L
.52925 .74151 L
.52942 .7502 L
.52952 .7589 L
.52958 .76759 L
.52962 .7763 L
.52964 .785 L
.52965 .79369 L
.52965 .80239 L
.52965 .81109 L
.52965 .81979 L
.52965 .82849 L
.52965 .83718 L
.52964 .84589 L
.52962 .85458 L
.52958 .86328 L
.52952 .87198 L
.52942 .88068 L
.52925 .88938 L
.52898 .89807 L
.52856 .90677 L
.52789 .91548 L
.52678 .92417 L
.52477 .93287 L
.52244 .93845 L
.52039 .94157 L
.51388 .94698 L
.50532 .95018 L
.50495 .95027 L
.49674 .95184 L
.48818 .95283 L
.47962 .9535 L
.47106 .95394 L
.46249 .95427 L
.45392 .95451 L
.44536 .95468 L
.4368 .95481 L
.42823 .95491 L
.41967 .95497 L
.4111 .95503 L
.40254 .95506 L
.39397 .95509 L
.38541 .95511 L
.37684 .95512 L
.36828 .95513 L
.35971 .95513 L
.35115 .95513 L
.34259 .95513 L
.33403 .95513 L
.32545 .95513 L
.31689 .95513 L
.30833 .95513 L
.29977 .95513 L
.2912 .95513 L
.28263 .95513 L
.27407 .95512 L
.26551 .95511 L
.25694 .9551 L
.24838 .95508 L
.23981 .95505 L
.23125 .95501 L
.22268 .95495 L
.21412 .95487 L
.20556 .95475 L
.19699 .9546 L
.18842 .9544 L
.17986 .95412 L
.1713 .95374 L
.16274 .9532 L
.15416 .95239 L
.1456 .95112 L
.14167 .95027 L
.13704 .94888 L
.12848 .94397 L
.12625 .94157 L
.12186 .93287 L
.11991 .92454 L
.11984 .92417 L
.11873 .91548 L
.11807 .90677 L
.11765 .89807 L
.11738 .88938 L
.11721 .88068 L
.1171 .87198 L
.11705 .86328 L
.11701 .85458 L
.117 .84589 L
.11699 .83718 L
.11699 .82849 L
.11699 .81979 L
.11699 .81109 L
.11699 .80239 L
.11699 .79369 L
.117 .785 L
.11701 .7763 L
.11705 .76759 L
.1171 .7589 L
.11721 .7502 L
.11738 .74151 L
.11765 .7328 L
.11807 .7241 L
.11873 .71541 L
.11984 .70671 L
.11991 .70635 L
.12186 .69801 L
.12625 .68931 L
.12848 .68692 L
.13704 .682 L
.14167 .68061 L
F
0 g
.1456 .67976 m
.15416 .67849 L
.16274 .67769 L
.1713 .67716 L
.17986 .67677 L
.18842 .67649 L
.19699 .6763 L
.20556 .67614 L
.21412 .67603 L
.22268 .67595 L
.23125 .67588 L
.23981 .67585 L
.24838 .67581 L
.25694 .6758 L
.26551 .67577 L
.27407 .67577 L
.28263 .67577 L
.2912 .67577 L
.29977 .67577 L
.30833 .67577 L
.31689 .67577 L
.32545 .67577 L
.33403 .67577 L
.34259 .67577 L
.35115 .67577 L
.35971 .67577 L
.36828 .67577 L
.37684 .67577 L
.38541 .67579 L
.39397 .6758 L
.40254 .67583 L
.4111 .67587 L
.41967 .67591 L
.42823 .67598 L
.4368 .67608 L
.44536 .67621 L
.45392 .67639 L
.46249 .67662 L
.47106 .67695 L
.47962 .6774 L
.48818 .67805 L
.49674 .67904 L
.50495 .68061 L
.50532 .6807 L
.51388 .6839 L
.52039 .68931 L
.52244 .69243 L
.52477 .69801 L
.52678 .70671 L
.52789 .71541 L
Mistroke
.52856 .7241 L
.52898 .7328 L
.52925 .74151 L
.52942 .7502 L
.52952 .7589 L
.52958 .76759 L
.52962 .7763 L
.52964 .785 L
.52965 .79369 L
.52965 .80239 L
.52965 .81109 L
.52965 .81979 L
.52965 .82849 L
.52965 .83718 L
.52964 .84589 L
.52962 .85458 L
.52958 .86328 L
.52952 .87198 L
.52942 .88068 L
.52925 .88938 L
.52898 .89807 L
.52856 .90677 L
.52789 .91548 L
.52678 .92417 L
.52477 .93287 L
.52244 .93845 L
.52039 .94157 L
.51388 .94698 L
.50532 .95018 L
.50495 .95027 L
.49674 .95184 L
.48818 .95283 L
.47962 .9535 L
.47106 .95394 L
.46249 .95427 L
.45392 .95451 L
.44536 .95468 L
.4368 .95481 L
.42823 .95491 L
.41967 .95497 L
.4111 .95503 L
.40254 .95506 L
.39397 .95509 L
.38541 .95511 L
.37684 .95512 L
.36828 .95513 L
.35971 .95513 L
.35115 .95513 L
.34259 .95513 L
.33403 .95513 L
Mistroke
.32545 .95513 L
.31689 .95513 L
.30833 .95513 L
.29977 .95513 L
.2912 .95513 L
.28263 .95513 L
.27407 .95512 L
.26551 .95511 L
.25694 .9551 L
.24838 .95508 L
.23981 .95505 L
.23125 .95501 L
.22268 .95495 L
.21412 .95487 L
.20556 .95475 L
.19699 .9546 L
.18842 .9544 L
.17986 .95412 L
.1713 .95374 L
.16274 .9532 L
.15416 .95239 L
.1456 .95112 L
.14167 .95027 L
.13704 .94888 L
.12848 .94397 L
.12625 .94157 L
.12186 .93287 L
.11991 .92454 L
.11984 .92417 L
.11873 .91548 L
.11807 .90677 L
.11765 .89807 L
.11738 .88938 L
.11721 .88068 L
.1171 .87198 L
.11705 .86328 L
.11701 .85458 L
.117 .84589 L
.11699 .83718 L
.11699 .82849 L
.11699 .81979 L
.11699 .81109 L
.11699 .80239 L
.11699 .79369 L
.117 .785 L
.11701 .7763 L
.11705 .76759 L
.1171 .7589 L
.11721 .7502 L
.11738 .74151 L
Mistroke
.11765 .7328 L
.11807 .7241 L
.11873 .71541 L
.11984 .70671 L
.11991 .70635 L
.12186 .69801 L
.12625 .68931 L
.12848 .68692 L
.13704 .682 L
.14167 .68061 L
.1456 .67976 L
Mfstroke
.3 g
.1713 .40192 m
.17986 .40051 L
.18842 .39952 L
.19699 .39879 L
.20556 .39826 L
.21412 .39788 L
.22268 .39759 L
.23125 .39739 L
.23981 .39723 L
.24838 .39713 L
.25694 .39706 L
.26551 .39702 L
.27407 .39699 L
.28263 .39697 L
.2912 .39697 L
.29977 .39697 L
.30833 .39697 L
.31689 .39697 L
.32545 .39697 L
.33403 .39697 L
.34259 .39697 L
.35115 .39697 L
.35971 .39697 L
.36828 .39698 L
.37684 .397 L
.38541 .39704 L
.39397 .3971 L
.40254 .39718 L
.4111 .3973 L
.41967 .39748 L
.42823 .39772 L
.4368 .39806 L
.44536 .39851 L
.45392 .39913 L
.46249 .39997 L
.47106 .40116 L
.47699 .40226 L
.47962 .40284 L
.48818 .40536 L
.49674 .40947 L
.49893 .41095 L
.50532 .41715 L
.50706 .41965 L
.51122 .42836 L
.51362 .43705 L
.51388 .43823 L
.51511 .44575 L
.51605 .45444 L
.51664 .46315 L
.51699 .47185 L
.5172 .48054 L
.51732 .48924 L
.51737 .49794 L
.51739 .50664 L
.5174 .51534 L
.5174 .52403 L
.5174 .53274 L
.5174 .54143 L
.51739 .55013 L
.51737 .55883 L
.51732 .56753 L
.5172 .57623 L
.51699 .58493 L
.51664 .59362 L
.51605 .60233 L
.51511 .61103 L
.51388 .61854 L
.51362 .61972 L
.51122 .62842 L
.50706 .63712 L
.50532 .63962 L
.49893 .64582 L
.49674 .6473 L
.48818 .65142 L
.47962 .65393 L
.47699 .65452 L
.47106 .65562 L
.46249 .6568 L
.45392 .65764 L
.44536 .65826 L
.4368 .65872 L
.42823 .65904 L
.41967 .65929 L
.4111 .65947 L
.40254 .65959 L
.39397 .65967 L
.38541 .65974 L
.37684 .65977 L
.36828 .65979 L
.35971 .6598 L
.35115 .65981 L
.34259 .65981 L
.33403 .65981 L
.32545 .65981 L
.31689 .65981 L
.30833 .65981 L
.29977 .65981 L
.2912 .65981 L
.28263 .6598 L
.27407 .65978 L
.26551 .65975 L
.25694 .65971 L
.24838 .65964 L
.23981 .65954 L
.23125 .65939 L
.22268 .65918 L
.21412 .65889 L
.20556 .65851 L
.19699 .65798 L
.18842 .65725 L
.17986 .65626 L
.1713 .65485 L
.16965 .65452 L
.16274 .65281 L
.15416 .64963 L
.1477 .64582 L
.1456 .64415 L
.13957 .63712 L
.13704 .63247 L
.13542 .62842 L
.133 .61972 L
.13152 .61103 L
.13058 .60233 L
.12999 .59362 L
.12964 .58493 L
.12943 .57623 L
.12931 .56753 L
.12926 .55883 L
.12924 .55013 L
.12924 .54143 L
.12924 .53274 L
.12924 .52403 L
.12924 .51534 L
.12924 .50664 L
.12926 .49794 L
.12931 .48924 L
.12943 .48054 L
.12964 .47185 L
.12999 .46315 L
.13058 .45444 L
.13152 .44575 L
.133 .43705 L
.13542 .42836 L
.13704 .42431 L
.13957 .41965 L
.1456 .41262 L
.1477 .41095 L
.15416 .40714 L
.16274 .40396 L
.16965 .40226 L
F
0 g
.1713 .40192 m
.17986 .40051 L
.18842 .39952 L
.19699 .39879 L
.20556 .39826 L
.21412 .39788 L
.22268 .39759 L
.23125 .39739 L
.23981 .39723 L
.24838 .39713 L
.25694 .39706 L
.26551 .39702 L
.27407 .39699 L
.28263 .39697 L
.2912 .39697 L
.29977 .39697 L
.30833 .39697 L
.31689 .39697 L
.32545 .39697 L
.33403 .39697 L
.34259 .39697 L
.35115 .39697 L
.35971 .39697 L
.36828 .39698 L
.37684 .397 L
.38541 .39704 L
.39397 .3971 L
.40254 .39718 L
.4111 .3973 L
.41967 .39748 L
.42823 .39772 L
.4368 .39806 L
.44536 .39851 L
.45392 .39913 L
.46249 .39997 L
.47106 .40116 L
.47699 .40226 L
.47962 .40284 L
.48818 .40536 L
.49674 .40947 L
.49893 .41095 L
.50532 .41715 L
.50706 .41965 L
.51122 .42836 L
.51362 .43705 L
.51388 .43823 L
.51511 .44575 L
.51605 .45444 L
.51664 .46315 L
.51699 .47185 L
Mistroke
.5172 .48054 L
.51732 .48924 L
.51737 .49794 L
.51739 .50664 L
.5174 .51534 L
.5174 .52403 L
.5174 .53274 L
.5174 .54143 L
.51739 .55013 L
.51737 .55883 L
.51732 .56753 L
.5172 .57623 L
.51699 .58493 L
.51664 .59362 L
.51605 .60233 L
.51511 .61103 L
.51388 .61854 L
.51362 .61972 L
.51122 .62842 L
.50706 .63712 L
.50532 .63962 L
.49893 .64582 L
.49674 .6473 L
.48818 .65142 L
.47962 .65393 L
.47699 .65452 L
.47106 .65562 L
.46249 .6568 L
.45392 .65764 L
.44536 .65826 L
.4368 .65872 L
.42823 .65904 L
.41967 .65929 L
.4111 .65947 L
.40254 .65959 L
.39397 .65967 L
.38541 .65974 L
.37684 .65977 L
.36828 .65979 L
.35971 .6598 L
.35115 .65981 L
.34259 .65981 L
.33403 .65981 L
.32545 .65981 L
.31689 .65981 L
.30833 .65981 L
.29977 .65981 L
.2912 .65981 L
.28263 .6598 L
.27407 .65978 L
Mistroke
.26551 .65975 L
.25694 .65971 L
.24838 .65964 L
.23981 .65954 L
.23125 .65939 L
.22268 .65918 L
.21412 .65889 L
.20556 .65851 L
.19699 .65798 L
.18842 .65725 L
.17986 .65626 L
.1713 .65485 L
.16965 .65452 L
.16274 .65281 L
.15416 .64963 L
.1477 .64582 L
.1456 .64415 L
.13957 .63712 L
.13704 .63247 L
.13542 .62842 L
.133 .61972 L
.13152 .61103 L
.13058 .60233 L
.12999 .59362 L
.12964 .58493 L
.12943 .57623 L
.12931 .56753 L
.12926 .55883 L
.12924 .55013 L
.12924 .54143 L
.12924 .53274 L
.12924 .52403 L
.12924 .51534 L
.12924 .50664 L
.12926 .49794 L
.12931 .48924 L
.12943 .48054 L
.12964 .47185 L
.12999 .46315 L
.13058 .45444 L
.13152 .44575 L
.133 .43705 L
.13542 .42836 L
.13704 .42431 L
.13957 .41965 L
.1456 .41262 L
.1477 .41095 L
.15416 .40714 L
.16274 .40396 L
.16965 .40226 L
Mistroke
.1713 .40192 L
Mfstroke
.7 g
.1713 .11486 m
.17986 .11346 L
.18842 .11246 L
.19699 .11174 L
.20556 .11121 L
.21412 .11083 L
.22268 .11054 L
.23125 .11033 L
.23981 .11018 L
.24838 .11008 L
.25694 .11001 L
.26551 .10997 L
.27407 .10994 L
.28263 .10992 L
.2912 .10991 L
.29977 .10991 L
.30833 .10991 L
.31689 .10991 L
.32545 .10991 L
.33403 .10991 L
.34259 .10991 L
.35115 .10991 L
.35971 .10992 L
.36828 .10993 L
.37684 .10995 L
.38541 .10998 L
.39397 .11004 L
.40254 .11013 L
.4111 .11025 L
.41967 .11042 L
.42823 .11066 L
.4368 .111 L
.44536 .11145 L
.45392 .11207 L
.46249 .11292 L
.47106 .1141 L
.47699 .11521 L
.47962 .11579 L
.48818 .1183 L
.49674 .12241 L
.49893 .1239 L
.50532 .13009 L
.50706 .1326 L
.51122 .14129 L
.51362 .15 L
.51388 .15118 L
.51511 .1587 L
.51605 .16739 L
.51664 .17609 L
.51699 .18479 L
.5172 .19349 L
.51732 .20219 L
.51737 .21088 L
.51739 .21959 L
.5174 .22829 L
.5174 .23698 L
.5174 .24568 L
.5174 .25438 L
.51739 .26308 L
.51737 .27178 L
.51732 .28047 L
.5172 .28918 L
.51699 .29787 L
.51664 .30657 L
.51605 .31527 L
.51511 .32397 L
.51388 .33149 L
.51362 .33267 L
.51122 .34136 L
.50706 .35006 L
.50532 .35257 L
.49893 .35877 L
.49674 .36025 L
.48818 .36436 L
.47962 .36688 L
.47699 .36746 L
.47106 .36857 L
.46249 .36975 L
.45392 .37059 L
.44536 .37121 L
.4368 .37166 L
.42823 .372 L
.41967 .37224 L
.4111 .37242 L
.40254 .37254 L
.39397 .37262 L
.38541 .37267 L
.37684 .37271 L
.36828 .37274 L
.35971 .37275 L
.35115 .37275 L
.34259 .37276 L
.33403 .37276 L
.32545 .37276 L
.31689 .37276 L
.30833 .37276 L
.29977 .37276 L
.2912 .37275 L
.28263 .37274 L
.27407 .37273 L
.26551 .3727 L
.25694 .37266 L
.24838 .37259 L
.23981 .37248 L
.23125 .37234 L
.22268 .37213 L
.21412 .37184 L
.20556 .37145 L
.19699 .37092 L
.18842 .37021 L
.17986 .3692 L
.1713 .3678 L
.16965 .36746 L
.16274 .36575 L
.15416 .36258 L
.1477 .35877 L
.1456 .3571 L
.13957 .35006 L
.13704 .34541 L
.13542 .34136 L
.133 .33267 L
.13152 .32397 L
.13058 .31527 L
.12999 .30657 L
.12964 .29787 L
.12943 .28918 L
.12931 .28047 L
.12926 .27178 L
.12924 .26308 L
.12924 .25438 L
.12924 .24568 L
.12924 .23698 L
.12924 .22829 L
.12924 .21959 L
.12926 .21088 L
.12931 .20219 L
.12943 .19349 L
.12964 .18479 L
.12999 .17609 L
.13058 .16739 L
.13152 .1587 L
.133 .15 L
.13542 .14129 L
.13704 .13726 L
.13957 .1326 L
.1456 .12557 L
.1477 .1239 L
.15416 .12009 L
.16274 .11691 L
.16965 .11521 L
F
0 g
.1713 .11486 m
.17986 .11346 L
.18842 .11246 L
.19699 .11174 L
.20556 .11121 L
.21412 .11083 L
.22268 .11054 L
.23125 .11033 L
.23981 .11018 L
.24838 .11008 L
.25694 .11001 L
.26551 .10997 L
.27407 .10994 L
.28263 .10992 L
.2912 .10991 L
.29977 .10991 L
.30833 .10991 L
.31689 .10991 L
.32545 .10991 L
.33403 .10991 L
.34259 .10991 L
.35115 .10991 L
.35971 .10992 L
.36828 .10993 L
.37684 .10995 L
.38541 .10998 L
.39397 .11004 L
.40254 .11013 L
.4111 .11025 L
.41967 .11042 L
.42823 .11066 L
.4368 .111 L
.44536 .11145 L
.45392 .11207 L
.46249 .11292 L
.47106 .1141 L
.47699 .11521 L
.47962 .11579 L
.48818 .1183 L
.49674 .12241 L
.49893 .1239 L
.50532 .13009 L
.50706 .1326 L
.51122 .14129 L
.51362 .15 L
.51388 .15118 L
.51511 .1587 L
.51605 .16739 L
.51664 .17609 L
.51699 .18479 L
Mistroke
.5172 .19349 L
.51732 .20219 L
.51737 .21088 L
.51739 .21959 L
.5174 .22829 L
.5174 .23698 L
.5174 .24568 L
.5174 .25438 L
.51739 .26308 L
.51737 .27178 L
.51732 .28047 L
.5172 .28918 L
.51699 .29787 L
.51664 .30657 L
.51605 .31527 L
.51511 .32397 L
.51388 .33149 L
.51362 .33267 L
.51122 .34136 L
.50706 .35006 L
.50532 .35257 L
.49893 .35877 L
.49674 .36025 L
.48818 .36436 L
.47962 .36688 L
.47699 .36746 L
.47106 .36857 L
.46249 .36975 L
.45392 .37059 L
.44536 .37121 L
.4368 .37166 L
.42823 .372 L
.41967 .37224 L
.4111 .37242 L
.40254 .37254 L
.39397 .37262 L
.38541 .37267 L
.37684 .37271 L
.36828 .37274 L
.35971 .37275 L
.35115 .37275 L
.34259 .37276 L
.33403 .37276 L
.32545 .37276 L
.31689 .37276 L
.30833 .37276 L
.29977 .37276 L
.2912 .37275 L
.28263 .37274 L
.27407 .37273 L
Mistroke
.26551 .3727 L
.25694 .37266 L
.24838 .37259 L
.23981 .37248 L
.23125 .37234 L
.22268 .37213 L
.21412 .37184 L
.20556 .37145 L
.19699 .37092 L
.18842 .37021 L
.17986 .3692 L
.1713 .3678 L
.16965 .36746 L
.16274 .36575 L
.15416 .36258 L
.1477 .35877 L
.1456 .3571 L
.13957 .35006 L
.13704 .34541 L
.13542 .34136 L
.133 .33267 L
.13152 .32397 L
.13058 .31527 L
.12999 .30657 L
.12964 .29787 L
.12943 .28918 L
.12931 .28047 L
.12926 .27178 L
.12924 .26308 L
.12924 .25438 L
.12924 .24568 L
.12924 .23698 L
.12924 .22829 L
.12924 .21959 L
.12926 .21088 L
.12931 .20219 L
.12943 .19349 L
.12964 .18479 L
.12999 .17609 L
.13058 .16739 L
.13152 .1587 L
.133 .15 L
.13542 .14129 L
.13704 .13726 L
.13957 .1326 L
.1456 .12557 L
.1477 .1239 L
.15416 .12009 L
.16274 .11691 L
.16965 .11521 L
Mistroke
.1713 .11486 L
Mfstroke
.7 g
.1713 .68898 m
.17986 .68757 L
.18842 .68657 L
.19699 .68585 L
.20556 .68532 L
.21412 .68493 L
.22268 .68464 L
.23125 .68444 L
.23981 .68429 L
.24838 .68419 L
.25694 .68411 L
.26551 .68407 L
.27407 .68404 L
.28263 .68403 L
.2912 .68402 L
.29977 .68402 L
.30833 .68402 L
.31689 .68402 L
.32545 .68402 L
.33403 .68402 L
.34259 .68402 L
.35115 .68402 L
.35971 .68402 L
.36828 .68403 L
.37684 .68406 L
.38541 .6841 L
.39397 .68415 L
.40254 .68423 L
.4111 .68436 L
.41967 .68453 L
.42823 .68478 L
.4368 .68511 L
.44536 .68557 L
.45392 .68618 L
.46249 .68702 L
.47106 .68821 L
.47699 .68931 L
.47962 .68989 L
.48818 .69242 L
.49674 .69653 L
.49893 .69801 L
.50532 .7042 L
.50706 .70671 L
.51122 .71541 L
.51362 .7241 L
.51388 .72529 L
.51511 .7328 L
.51605 .74151 L
.51664 .7502 L
.51699 .7589 L
.5172 .76759 L
.51732 .7763 L
.51737 .785 L
.51739 .79369 L
.5174 .80239 L
.5174 .81109 L
.5174 .81979 L
.5174 .82849 L
.51739 .83718 L
.51737 .84589 L
.51732 .85458 L
.5172 .86328 L
.51699 .87198 L
.51664 .88068 L
.51605 .88938 L
.51511 .89807 L
.51388 .90559 L
.51362 .90677 L
.51122 .91548 L
.50706 .92417 L
.50532 .92668 L
.49893 .93287 L
.49674 .93436 L
.48818 .93847 L
.47962 .94098 L
.47699 .94157 L
.47106 .94267 L
.46249 .94385 L
.45392 .9447 L
.44536 .94532 L
.4368 .94577 L
.42823 .94611 L
.41967 .94635 L
.4111 .94652 L
.40254 .94664 L
.39397 .94674 L
.38541 .94679 L
.37684 .94682 L
.36828 .94684 L
.35971 .94685 L
.35115 .94686 L
.34259 .94686 L
.33403 .94686 L
.32545 .94686 L
.31689 .94686 L
.30833 .94686 L
.29977 .94686 L
.2912 .94686 L
.28263 .94685 L
.27407 .94683 L
.26551 .94681 L
.25694 .94676 L
.24838 .94669 L
.23981 .94659 L
.23125 .94644 L
.22268 .94623 L
.21412 .94595 L
.20556 .94556 L
.19699 .94503 L
.18842 .94431 L
.17986 .94331 L
.1713 .94191 L
.16965 .94157 L
.16274 .93986 L
.15416 .93669 L
.1477 .93287 L
.1456 .93121 L
.13957 .92417 L
.13704 .91952 L
.13542 .91548 L
.133 .90677 L
.13152 .89807 L
.13058 .88938 L
.12999 .88068 L
.12964 .87198 L
.12943 .86328 L
.12931 .85458 L
.12926 .84589 L
.12924 .83718 L
.12924 .82849 L
.12924 .81979 L
.12924 .81109 L
.12924 .80239 L
.12924 .79369 L
.12926 .785 L
.12931 .7763 L
.12943 .76759 L
.12964 .7589 L
.12999 .7502 L
.13058 .74151 L
.13152 .7328 L
.133 .7241 L
.13542 .71541 L
.13704 .71136 L
.13957 .70671 L
.1456 .69967 L
.1477 .69801 L
.15416 .69419 L
.16274 .69102 L
.16965 .68931 L
F
0 g
.1713 .68898 m
.17986 .68757 L
.18842 .68657 L
.19699 .68585 L
.20556 .68532 L
.21412 .68493 L
.22268 .68464 L
.23125 .68444 L
.23981 .68429 L
.24838 .68419 L
.25694 .68411 L
.26551 .68407 L
.27407 .68404 L
.28263 .68403 L
.2912 .68402 L
.29977 .68402 L
.30833 .68402 L
.31689 .68402 L
.32545 .68402 L
.33403 .68402 L
.34259 .68402 L
.35115 .68402 L
.35971 .68402 L
.36828 .68403 L
.37684 .68406 L
.38541 .6841 L
.39397 .68415 L
.40254 .68423 L
.4111 .68436 L
.41967 .68453 L
.42823 .68478 L
.4368 .68511 L
.44536 .68557 L
.45392 .68618 L
.46249 .68702 L
.47106 .68821 L
.47699 .68931 L
.47962 .68989 L
.48818 .69242 L
.49674 .69653 L
.49893 .69801 L
.50532 .7042 L
.50706 .70671 L
.51122 .71541 L
.51362 .7241 L
.51388 .72529 L
.51511 .7328 L
.51605 .74151 L
.51664 .7502 L
.51699 .7589 L
Mistroke
.5172 .76759 L
.51732 .7763 L
.51737 .785 L
.51739 .79369 L
.5174 .80239 L
.5174 .81109 L
.5174 .81979 L
.5174 .82849 L
.51739 .83718 L
.51737 .84589 L
.51732 .85458 L
.5172 .86328 L
.51699 .87198 L
.51664 .88068 L
.51605 .88938 L
.51511 .89807 L
.51388 .90559 L
.51362 .90677 L
.51122 .91548 L
.50706 .92417 L
.50532 .92668 L
.49893 .93287 L
.49674 .93436 L
.48818 .93847 L
.47962 .94098 L
.47699 .94157 L
.47106 .94267 L
.46249 .94385 L
.45392 .9447 L
.44536 .94532 L
.4368 .94577 L
.42823 .94611 L
.41967 .94635 L
.4111 .94652 L
.40254 .94664 L
.39397 .94674 L
.38541 .94679 L
.37684 .94682 L
.36828 .94684 L
.35971 .94685 L
.35115 .94686 L
.34259 .94686 L
.33403 .94686 L
.32545 .94686 L
.31689 .94686 L
.30833 .94686 L
.29977 .94686 L
.2912 .94686 L
.28263 .94685 L
.27407 .94683 L
Mistroke
.26551 .94681 L
.25694 .94676 L
.24838 .94669 L
.23981 .94659 L
.23125 .94644 L
.22268 .94623 L
.21412 .94595 L
.20556 .94556 L
.19699 .94503 L
.18842 .94431 L
.17986 .94331 L
.1713 .94191 L
.16965 .94157 L
.16274 .93986 L
.15416 .93669 L
.1477 .93287 L
.1456 .93121 L
.13957 .92417 L
.13704 .91952 L
.13542 .91548 L
.133 .90677 L
.13152 .89807 L
.13058 .88938 L
.12999 .88068 L
.12964 .87198 L
.12943 .86328 L
.12931 .85458 L
.12926 .84589 L
.12924 .83718 L
.12924 .82849 L
.12924 .81979 L
.12924 .81109 L
.12924 .80239 L
.12924 .79369 L
.12926 .785 L
.12931 .7763 L
.12943 .76759 L
.12964 .7589 L
.12999 .7502 L
.13058 .74151 L
.13152 .7328 L
.133 .7241 L
.13542 .71541 L
.13704 .71136 L
.13957 .70671 L
.1456 .69967 L
.1477 .69801 L
.15416 .69419 L
.16274 .69102 L
.16965 .68931 L
Mistroke
.1713 .68898 L
Mfstroke
.2 g
.19699 .4106 m
.20556 .40947 L
.21412 .40864 L
.22268 .40804 L
.23125 .40761 L
.23981 .40731 L
.24838 .40709 L
.25694 .40695 L
.26551 .40686 L
.27407 .40681 L
.28263 .40677 L
.2912 .40676 L
.29977 .40675 L
.30833 .40675 L
.31689 .40675 L
.32545 .40675 L
.33403 .40675 L
.34259 .40675 L
.35115 .40675 L
.35971 .40676 L
.36828 .40679 L
.37684 .40683 L
.38541 .4069 L
.39397 .40702 L
.40254 .40719 L
.4111 .40745 L
.41967 .40781 L
.42823 .40832 L
.4368 .40902 L
.44536 .40999 L
.45182 .41095 L
.45392 .41132 L
.46249 .41317 L
.47106 .41588 L
.479 .41965 L
.47962 .42002 L
.48818 .4269 L
.48944 .42836 L
.49494 .43705 L
.49674 .44132 L
.49816 .44575 L
.50015 .45444 L
.50137 .46315 L
.50211 .47185 L
.50254 .48054 L
.50277 .48924 L
.50288 .49794 L
.50292 .50664 L
.50293 .51534 L
.50293 .52403 L
.50293 .53274 L
.50293 .54143 L
.50292 .55013 L
.50288 .55883 L
.50277 .56753 L
.50254 .57623 L
.50211 .58493 L
.50137 .59362 L
.50015 .60233 L
.49816 .61103 L
.49674 .61545 L
.49494 .61972 L
.48944 .62842 L
.48818 .62987 L
.47962 .63675 L
.479 .63712 L
.47106 .64089 L
.46249 .6436 L
.45392 .64545 L
.45182 .64582 L
.44536 .64679 L
.4368 .64775 L
.42823 .64845 L
.41967 .64896 L
.4111 .64932 L
.40254 .64958 L
.39397 .64975 L
.38541 .64987 L
.37684 .64994 L
.36828 .64998 L
.35971 .65001 L
.35115 .65002 L
.34259 .65002 L
.33403 .65002 L
.32545 .65002 L
.31689 .65002 L
.30833 .65002 L
.29977 .65002 L
.2912 .65001 L
.28263 .65 L
.27407 .64997 L
.26551 .64991 L
.25694 .64982 L
.24838 .64968 L
.23981 .64947 L
.23125 .64916 L
.22268 .64873 L
.21412 .64813 L
.20556 .6473 L
.19699 .64617 L
.19481 .64582 L
.18842 .6446 L
.17986 .64238 L
.1713 .63906 L
.16762 .63712 L
.16274 .63383 L
.15718 .62842 L
.15416 .6243 L
.15169 .61972 L
.14846 .61103 L
.14648 .60233 L
.1456 .59656 L
.14527 .59362 L
.14453 .58493 L
.14409 .57623 L
.14386 .56753 L
.14375 .55883 L
.14371 .55013 L
.1437 .54143 L
.1437 .53274 L
.1437 .52403 L
.1437 .51534 L
.14371 .50664 L
.14375 .49794 L
.14386 .48924 L
.14409 .48054 L
.14453 .47185 L
.14527 .46315 L
.1456 .46021 L
.14648 .45444 L
.14846 .44575 L
.15169 .43705 L
.15416 .43247 L
.15718 .42836 L
.16274 .42294 L
.16762 .41965 L
.1713 .41771 L
.17986 .41439 L
.18842 .41217 L
.19481 .41095 L
F
0 g
.19699 .4106 m
.20556 .40947 L
.21412 .40864 L
.22268 .40804 L
.23125 .40761 L
.23981 .40731 L
.24838 .40709 L
.25694 .40695 L
.26551 .40686 L
.27407 .40681 L
.28263 .40677 L
.2912 .40676 L
.29977 .40675 L
.30833 .40675 L
.31689 .40675 L
.32545 .40675 L
.33403 .40675 L
.34259 .40675 L
.35115 .40675 L
.35971 .40676 L
.36828 .40679 L
.37684 .40683 L
.38541 .4069 L
.39397 .40702 L
.40254 .40719 L
.4111 .40745 L
.41967 .40781 L
.42823 .40832 L
.4368 .40902 L
.44536 .40999 L
.45182 .41095 L
.45392 .41132 L
.46249 .41317 L
.47106 .41588 L
.479 .41965 L
.47962 .42002 L
.48818 .4269 L
.48944 .42836 L
.49494 .43705 L
.49674 .44132 L
.49816 .44575 L
.50015 .45444 L
.50137 .46315 L
.50211 .47185 L
.50254 .48054 L
.50277 .48924 L
.50288 .49794 L
.50292 .50664 L
.50293 .51534 L
.50293 .52403 L
Mistroke
.50293 .53274 L
.50293 .54143 L
.50292 .55013 L
.50288 .55883 L
.50277 .56753 L
.50254 .57623 L
.50211 .58493 L
.50137 .59362 L
.50015 .60233 L
.49816 .61103 L
.49674 .61545 L
.49494 .61972 L
.48944 .62842 L
.48818 .62987 L
.47962 .63675 L
.479 .63712 L
.47106 .64089 L
.46249 .6436 L
.45392 .64545 L
.45182 .64582 L
.44536 .64679 L
.4368 .64775 L
.42823 .64845 L
.41967 .64896 L
.4111 .64932 L
.40254 .64958 L
.39397 .64975 L
.38541 .64987 L
.37684 .64994 L
.36828 .64998 L
.35971 .65001 L
.35115 .65002 L
.34259 .65002 L
.33403 .65002 L
.32545 .65002 L
.31689 .65002 L
.30833 .65002 L
.29977 .65002 L
.2912 .65001 L
.28263 .65 L
.27407 .64997 L
.26551 .64991 L
.25694 .64982 L
.24838 .64968 L
.23981 .64947 L
.23125 .64916 L
.22268 .64873 L
.21412 .64813 L
.20556 .6473 L
.19699 .64617 L
Mistroke
.19481 .64582 L
.18842 .6446 L
.17986 .64238 L
.1713 .63906 L
.16762 .63712 L
.16274 .63383 L
.15718 .62842 L
.15416 .6243 L
.15169 .61972 L
.14846 .61103 L
.14648 .60233 L
.1456 .59656 L
.14527 .59362 L
.14453 .58493 L
.14409 .57623 L
.14386 .56753 L
.14375 .55883 L
.14371 .55013 L
.1437 .54143 L
.1437 .53274 L
.1437 .52403 L
.1437 .51534 L
.14371 .50664 L
.14375 .49794 L
.14386 .48924 L
.14409 .48054 L
.14453 .47185 L
.14527 .46315 L
.1456 .46021 L
.14648 .45444 L
.14846 .44575 L
.15169 .43705 L
.15416 .43247 L
.15718 .42836 L
.16274 .42294 L
.16762 .41965 L
.1713 .41771 L
.17986 .41439 L
.18842 .41217 L
.19481 .41095 L
.19699 .4106 L
Mfstroke
.8 g
.19699 .12355 m
.20556 .12241 L
.21412 .12159 L
.22268 .12099 L
.23125 .12056 L
.23981 .12026 L
.24838 .12004 L
.25694 .1199 L
.26551 .11981 L
.27407 .11975 L
.28263 .11972 L
.2912 .1197 L
.29977 .1197 L
.30833 .1197 L
.31689 .11969 L
.32545 .11969 L
.33403 .11969 L
.34259 .1197 L
.35115 .1197 L
.35971 .11971 L
.36828 .11974 L
.37684 .11977 L
.38541 .11984 L
.39397 .11996 L
.40254 .12014 L
.4111 .12039 L
.41967 .12076 L
.42823 .12127 L
.4368 .12197 L
.44536 .12293 L
.45182 .1239 L
.45392 .12427 L
.46249 .12612 L
.47106 .12883 L
.479 .1326 L
.47962 .13296 L
.48818 .13985 L
.48944 .14129 L
.49494 .15 L
.49674 .15427 L
.49816 .1587 L
.50015 .16739 L
.50137 .17609 L
.50211 .18479 L
.50254 .19349 L
.50277 .20219 L
.50288 .21088 L
.50292 .21959 L
.50293 .22829 L
.50293 .23698 L
.50293 .24568 L
.50293 .25438 L
.50292 .26308 L
.50288 .27178 L
.50277 .28047 L
.50254 .28918 L
.50211 .29787 L
.50137 .30657 L
.50015 .31527 L
.49816 .32397 L
.49674 .32839 L
.49494 .33267 L
.48944 .34136 L
.48818 .34282 L
.47962 .3497 L
.479 .35006 L
.47106 .35384 L
.46249 .35654 L
.45392 .3584 L
.45182 .35877 L
.44536 .35972 L
.4368 .36069 L
.42823 .3614 L
.41967 .3619 L
.4111 .36227 L
.40254 .36253 L
.39397 .3627 L
.38541 .36282 L
.37684 .36289 L
.36828 .36293 L
.35971 .36295 L
.35115 .36296 L
.34259 .36297 L
.33403 .36297 L
.32545 .36297 L
.31689 .36297 L
.30833 .36297 L
.29977 .36297 L
.2912 .36296 L
.28263 .36294 L
.27407 .36291 L
.26551 .36286 L
.25694 .36276 L
.24838 .36262 L
.23981 .36241 L
.23125 .3621 L
.22268 .36167 L
.21412 .36108 L
.20556 .36025 L
.19699 .35912 L
.19481 .35877 L
.18842 .35755 L
.17986 .35533 L
.1713 .352 L
.16762 .35006 L
.16274 .34677 L
.15718 .34136 L
.15416 .33724 L
.15169 .33267 L
.14846 .32397 L
.14648 .31527 L
.1456 .30951 L
.14527 .30657 L
.14453 .29787 L
.14409 .28918 L
.14386 .28047 L
.14375 .27178 L
.14371 .26308 L
.1437 .25438 L
.1437 .24568 L
.1437 .23698 L
.1437 .22829 L
.14371 .21959 L
.14375 .21088 L
.14386 .20219 L
.14409 .19349 L
.14453 .18479 L
.14527 .17609 L
.1456 .17316 L
.14648 .16739 L
.14846 .1587 L
.15169 .15 L
.15416 .14542 L
.15718 .14129 L
.16274 .13588 L
.16762 .1326 L
.1713 .13065 L
.17986 .12734 L
.18842 .12511 L
.19481 .1239 L
F
0 g
.19699 .12355 m
.20556 .12241 L
.21412 .12159 L
.22268 .12099 L
.23125 .12056 L
.23981 .12026 L
.24838 .12004 L
.25694 .1199 L
.26551 .11981 L
.27407 .11975 L
.28263 .11972 L
.2912 .1197 L
.29977 .1197 L
.30833 .1197 L
.31689 .11969 L
.32545 .11969 L
.33403 .11969 L
.34259 .1197 L
.35115 .1197 L
.35971 .11971 L
.36828 .11974 L
.37684 .11977 L
.38541 .11984 L
.39397 .11996 L
.40254 .12014 L
.4111 .12039 L
.41967 .12076 L
.42823 .12127 L
.4368 .12197 L
.44536 .12293 L
.45182 .1239 L
.45392 .12427 L
.46249 .12612 L
.47106 .12883 L
.479 .1326 L
.47962 .13296 L
.48818 .13985 L
.48944 .14129 L
.49494 .15 L
.49674 .15427 L
.49816 .1587 L
.50015 .16739 L
.50137 .17609 L
.50211 .18479 L
.50254 .19349 L
.50277 .20219 L
.50288 .21088 L
.50292 .21959 L
.50293 .22829 L
.50293 .23698 L
Mistroke
.50293 .24568 L
.50293 .25438 L
.50292 .26308 L
.50288 .27178 L
.50277 .28047 L
.50254 .28918 L
.50211 .29787 L
.50137 .30657 L
.50015 .31527 L
.49816 .32397 L
.49674 .32839 L
.49494 .33267 L
.48944 .34136 L
.48818 .34282 L
.47962 .3497 L
.479 .35006 L
.47106 .35384 L
.46249 .35654 L
.45392 .3584 L
.45182 .35877 L
.44536 .35972 L
.4368 .36069 L
.42823 .3614 L
.41967 .3619 L
.4111 .36227 L
.40254 .36253 L
.39397 .3627 L
.38541 .36282 L
.37684 .36289 L
.36828 .36293 L
.35971 .36295 L
.35115 .36296 L
.34259 .36297 L
.33403 .36297 L
.32545 .36297 L
.31689 .36297 L
.30833 .36297 L
.29977 .36297 L
.2912 .36296 L
.28263 .36294 L
.27407 .36291 L
.26551 .36286 L
.25694 .36276 L
.24838 .36262 L
.23981 .36241 L
.23125 .3621 L
.22268 .36167 L
.21412 .36108 L
.20556 .36025 L
.19699 .35912 L
Mistroke
.19481 .35877 L
.18842 .35755 L
.17986 .35533 L
.1713 .352 L
.16762 .35006 L
.16274 .34677 L
.15718 .34136 L
.15416 .33724 L
.15169 .33267 L
.14846 .32397 L
.14648 .31527 L
.1456 .30951 L
.14527 .30657 L
.14453 .29787 L
.14409 .28918 L
.14386 .28047 L
.14375 .27178 L
.14371 .26308 L
.1437 .25438 L
.1437 .24568 L
.1437 .23698 L
.1437 .22829 L
.14371 .21959 L
.14375 .21088 L
.14386 .20219 L
.14409 .19349 L
.14453 .18479 L
.14527 .17609 L
.1456 .17316 L
.14648 .16739 L
.14846 .1587 L
.15169 .15 L
.15416 .14542 L
.15718 .14129 L
.16274 .13588 L
.16762 .1326 L
.1713 .13065 L
.17986 .12734 L
.18842 .12511 L
.19481 .1239 L
.19699 .12355 L
Mfstroke
.8 g
.19699 .69766 m
.20556 .69652 L
.21412 .69569 L
.22268 .6951 L
.23125 .69467 L
.23981 .69436 L
.24838 .69415 L
.25694 .69401 L
.26551 .69391 L
.27407 .69386 L
.28263 .69383 L
.2912 .69382 L
.29977 .69381 L
.30833 .69381 L
.31689 .69381 L
.32545 .69381 L
.33403 .69381 L
.34259 .69381 L
.35115 .69382 L
.35971 .69382 L
.36828 .69384 L
.37684 .69389 L
.38541 .69396 L
.39397 .69407 L
.40254 .69425 L
.4111 .6945 L
.41967 .69487 L
.42823 .69537 L
.4368 .69608 L
.44536 .69705 L
.45182 .69801 L
.45392 .69837 L
.46249 .70024 L
.47106 .70293 L
.479 .70671 L
.47962 .70707 L
.48818 .71396 L
.48944 .71541 L
.49494 .7241 L
.49674 .72838 L
.49816 .7328 L
.50015 .74151 L
.50137 .7502 L
.50211 .7589 L
.50254 .76759 L
.50277 .7763 L
.50288 .785 L
.50292 .79369 L
.50293 .80239 L
.50293 .81109 L
.50293 .81979 L
.50293 .82849 L
.50292 .83718 L
.50288 .84589 L
.50277 .85458 L
.50254 .86328 L
.50211 .87198 L
.50137 .88068 L
.50015 .88938 L
.49816 .89807 L
.49674 .9025 L
.49494 .90677 L
.48944 .91548 L
.48818 .91692 L
.47962 .92382 L
.479 .92417 L
.47106 .92795 L
.46249 .93065 L
.45392 .9325 L
.45182 .93287 L
.44536 .93384 L
.4368 .9348 L
.42823 .9355 L
.41967 .93601 L
.4111 .93638 L
.40254 .93663 L
.39397 .93681 L
.38541 .93693 L
.37684 .937 L
.36828 .93703 L
.35971 .93706 L
.35115 .93707 L
.34259 .93707 L
.33403 .93708 L
.32545 .93708 L
.31689 .93708 L
.30833 .93707 L
.29977 .93707 L
.2912 .93707 L
.28263 .93705 L
.27407 .93702 L
.26551 .93696 L
.25694 .93687 L
.24838 .93673 L
.23981 .93651 L
.23125 .93621 L
.22268 .93578 L
.21412 .93518 L
.20556 .93436 L
.19699 .93322 L
.19481 .93287 L
.18842 .93166 L
.17986 .92943 L
.1713 .92612 L
.16762 .92417 L
.16274 .92089 L
.15718 .91548 L
.15416 .91135 L
.15169 .90677 L
.14846 .89807 L
.14648 .88938 L
.1456 .88361 L
.14527 .88068 L
.14453 .87198 L
.14409 .86328 L
.14386 .85458 L
.14375 .84589 L
.14371 .83718 L
.1437 .82849 L
.1437 .81979 L
.1437 .81109 L
.1437 .80239 L
.14371 .79369 L
.14375 .785 L
.14386 .7763 L
.14409 .76759 L
.14453 .7589 L
.14527 .7502 L
.1456 .74727 L
.14648 .74151 L
.14846 .7328 L
.15169 .7241 L
.15416 .71954 L
.15718 .71541 L
.16274 .71 L
.16762 .70671 L
.1713 .70477 L
.17986 .70145 L
.18842 .69922 L
.19481 .69801 L
F
0 g
.19699 .69766 m
.20556 .69652 L
.21412 .69569 L
.22268 .6951 L
.23125 .69467 L
.23981 .69436 L
.24838 .69415 L
.25694 .69401 L
.26551 .69391 L
.27407 .69386 L
.28263 .69383 L
.2912 .69382 L
.29977 .69381 L
.30833 .69381 L
.31689 .69381 L
.32545 .69381 L
.33403 .69381 L
.34259 .69381 L
.35115 .69382 L
.35971 .69382 L
.36828 .69384 L
.37684 .69389 L
.38541 .69396 L
.39397 .69407 L
.40254 .69425 L
.4111 .6945 L
.41967 .69487 L
.42823 .69537 L
.4368 .69608 L
.44536 .69705 L
.45182 .69801 L
.45392 .69837 L
.46249 .70024 L
.47106 .70293 L
.479 .70671 L
.47962 .70707 L
.48818 .71396 L
.48944 .71541 L
.49494 .7241 L
.49674 .72838 L
.49816 .7328 L
.50015 .74151 L
.50137 .7502 L
.50211 .7589 L
.50254 .76759 L
.50277 .7763 L
.50288 .785 L
.50292 .79369 L
.50293 .80239 L
.50293 .81109 L
Mistroke
.50293 .81979 L
.50293 .82849 L
.50292 .83718 L
.50288 .84589 L
.50277 .85458 L
.50254 .86328 L
.50211 .87198 L
.50137 .88068 L
.50015 .88938 L
.49816 .89807 L
.49674 .9025 L
.49494 .90677 L
.48944 .91548 L
.48818 .91692 L
.47962 .92382 L
.479 .92417 L
.47106 .92795 L
.46249 .93065 L
.45392 .9325 L
.45182 .93287 L
.44536 .93384 L
.4368 .9348 L
.42823 .9355 L
.41967 .93601 L
.4111 .93638 L
.40254 .93663 L
.39397 .93681 L
.38541 .93693 L
.37684 .937 L
.36828 .93703 L
.35971 .93706 L
.35115 .93707 L
.34259 .93707 L
.33403 .93708 L
.32545 .93708 L
.31689 .93708 L
.30833 .93707 L
.29977 .93707 L
.2912 .93707 L
.28263 .93705 L
.27407 .93702 L
.26551 .93696 L
.25694 .93687 L
.24838 .93673 L
.23981 .93651 L
.23125 .93621 L
.22268 .93578 L
.21412 .93518 L
.20556 .93436 L
.19699 .93322 L
Mistroke
.19481 .93287 L
.18842 .93166 L
.17986 .92943 L
.1713 .92612 L
.16762 .92417 L
.16274 .92089 L
.15718 .91548 L
.15416 .91135 L
.15169 .90677 L
.14846 .89807 L
.14648 .88938 L
.1456 .88361 L
.14527 .88068 L
.14453 .87198 L
.14409 .86328 L
.14386 .85458 L
.14375 .84589 L
.14371 .83718 L
.1437 .82849 L
.1437 .81979 L
.1437 .81109 L
.1437 .80239 L
.14371 .79369 L
.14375 .785 L
.14386 .7763 L
.14409 .76759 L
.14453 .7589 L
.14527 .7502 L
.1456 .74727 L
.14648 .74151 L
.14846 .7328 L
.15169 .7241 L
.15416 .71954 L
.15718 .71541 L
.16274 .71 L
.16762 .70671 L
.1713 .70477 L
.17986 .70145 L
.18842 .69922 L
.19481 .69801 L
.19699 .69766 L
Mfstroke
.1 g
.26551 .41964 m
.27407 .41954 L
.28263 .41947 L
.2912 .41943 L
.29977 .41943 L
.30833 .41943 L
.31689 .41943 L
.32545 .41943 L
.33403 .41943 L
.34259 .41943 L
.35115 .41943 L
.35971 .41945 L
.36828 .4195 L
.37684 .41958 L
.38222 .41965 L
.38541 .41971 L
.39397 .41994 L
.40254 .42027 L
.4111 .42077 L
.41967 .42148 L
.42823 .42249 L
.4368 .42392 L
.44536 .42597 L
.45245 .42836 L
.45392 .42894 L
.46249 .43341 L
.46723 .43705 L
.47106 .4409 L
.47455 .44575 L
.4787 .45444 L
.47962 .45707 L
.48118 .46315 L
.48264 .47185 L
.48348 .48054 L
.48393 .48924 L
.48414 .49794 L
.48422 .50664 L
.48424 .51534 L
.48425 .52403 L
.48425 .53274 L
.48424 .54143 L
.48422 .55013 L
.48414 .55883 L
.48393 .56753 L
.48348 .57623 L
.48264 .58493 L
.48118 .59362 L
.47962 .59971 L
.4787 .60233 L
.47455 .61103 L
.47106 .61588 L
.46723 .61972 L
.46249 .62337 L
.45392 .62784 L
.45245 .62842 L
.44536 .6308 L
.4368 .63285 L
.42823 .63428 L
.41967 .6353 L
.4111 .636 L
.40254 .63651 L
.39397 .63683 L
.38541 .63706 L
.38222 .63712 L
.37684 .63719 L
.36828 .63727 L
.35971 .63732 L
.35115 .63734 L
.34259 .63735 L
.33403 .63735 L
.32545 .63735 L
.31689 .63735 L
.30833 .63735 L
.29977 .63735 L
.2912 .63734 L
.28263 .6373 L
.27407 .63724 L
.26551 .63713 L
.26457 .63712 L
.25694 .63696 L
.24838 .63668 L
.23981 .63628 L
.23125 .63568 L
.22268 .63483 L
.21412 .63363 L
.20556 .63192 L
.19699 .62946 L
.19418 .62842 L
.18842 .62586 L
.17986 .62011 L
.17941 .61972 L
.17209 .61103 L
.1713 .60972 L
.16792 .60233 L
.16545 .59362 L
.16399 .58493 L
.16316 .57623 L
.16274 .56821 L
.16271 .56753 L
.1625 .55883 L
.16242 .55013 L
.16239 .54143 L
.16239 .53274 L
.16239 .52403 L
.16239 .51534 L
.16242 .50664 L
.1625 .49794 L
.16271 .48924 L
.16274 .48855 L
.16316 .48054 L
.16399 .47185 L
.16545 .46315 L
.16792 .45444 L
.1713 .44705 L
.17209 .44575 L
.17941 .43705 L
.17986 .43666 L
.18842 .43091 L
.19418 .42836 L
.19699 .42732 L
.20556 .42485 L
.21412 .42314 L
.22268 .42194 L
.23125 .42109 L
.23981 .42049 L
.24838 .42009 L
.25694 .41981 L
.26457 .41965 L
F
0 g
.26551 .41964 m
.27407 .41954 L
.28263 .41947 L
.2912 .41943 L
.29977 .41943 L
.30833 .41943 L
.31689 .41943 L
.32545 .41943 L
.33403 .41943 L
.34259 .41943 L
.35115 .41943 L
.35971 .41945 L
.36828 .4195 L
.37684 .41958 L
.38222 .41965 L
.38541 .41971 L
.39397 .41994 L
.40254 .42027 L
.4111 .42077 L
.41967 .42148 L
.42823 .42249 L
.4368 .42392 L
.44536 .42597 L
.45245 .42836 L
.45392 .42894 L
.46249 .43341 L
.46723 .43705 L
.47106 .4409 L
.47455 .44575 L
.4787 .45444 L
.47962 .45707 L
.48118 .46315 L
.48264 .47185 L
.48348 .48054 L
.48393 .48924 L
.48414 .49794 L
.48422 .50664 L
.48424 .51534 L
.48425 .52403 L
.48425 .53274 L
.48424 .54143 L
.48422 .55013 L
.48414 .55883 L
.48393 .56753 L
.48348 .57623 L
.48264 .58493 L
.48118 .59362 L
.47962 .59971 L
.4787 .60233 L
.47455 .61103 L
Mistroke
.47106 .61588 L
.46723 .61972 L
.46249 .62337 L
.45392 .62784 L
.45245 .62842 L
.44536 .6308 L
.4368 .63285 L
.42823 .63428 L
.41967 .6353 L
.4111 .636 L
.40254 .63651 L
.39397 .63683 L
.38541 .63706 L
.38222 .63712 L
.37684 .63719 L
.36828 .63727 L
.35971 .63732 L
.35115 .63734 L
.34259 .63735 L
.33403 .63735 L
.32545 .63735 L
.31689 .63735 L
.30833 .63735 L
.29977 .63735 L
.2912 .63734 L
.28263 .6373 L
.27407 .63724 L
.26551 .63713 L
.26457 .63712 L
.25694 .63696 L
.24838 .63668 L
.23981 .63628 L
.23125 .63568 L
.22268 .63483 L
.21412 .63363 L
.20556 .63192 L
.19699 .62946 L
.19418 .62842 L
.18842 .62586 L
.17986 .62011 L
.17941 .61972 L
.17209 .61103 L
.1713 .60972 L
.16792 .60233 L
.16545 .59362 L
.16399 .58493 L
.16316 .57623 L
.16274 .56821 L
.16271 .56753 L
.1625 .55883 L
Mistroke
.16242 .55013 L
.16239 .54143 L
.16239 .53274 L
.16239 .52403 L
.16239 .51534 L
.16242 .50664 L
.1625 .49794 L
.16271 .48924 L
.16274 .48855 L
.16316 .48054 L
.16399 .47185 L
.16545 .46315 L
.16792 .45444 L
.1713 .44705 L
.17209 .44575 L
.17941 .43705 L
.17986 .43666 L
.18842 .43091 L
.19418 .42836 L
.19699 .42732 L
.20556 .42485 L
.21412 .42314 L
.22268 .42194 L
.23125 .42109 L
.23981 .42049 L
.24838 .42009 L
.25694 .41981 L
.26457 .41965 L
.26551 .41964 L
Mfstroke
.9 g
.26551 .13258 m
.27407 .13247 L
.28263 .13242 L
.2912 .13238 L
.29977 .13237 L
.30833 .13237 L
.31689 .13237 L
.32545 .13237 L
.33403 .13237 L
.34259 .13237 L
.35115 .13237 L
.35971 .1324 L
.36828 .13244 L
.37684 .13253 L
.38222 .1326 L
.38541 .13266 L
.39397 .13288 L
.40254 .13322 L
.4111 .13371 L
.41967 .13442 L
.42823 .13544 L
.4368 .13687 L
.44536 .13891 L
.45245 .14129 L
.45392 .14189 L
.46249 .14635 L
.46723 .15 L
.47106 .15384 L
.47455 .1587 L
.4787 .16739 L
.47962 .17002 L
.48118 .17609 L
.48264 .18479 L
.48348 .19349 L
.48393 .20219 L
.48414 .21088 L
.48422 .21959 L
.48424 .22829 L
.48425 .23698 L
.48425 .24568 L
.48424 .25438 L
.48422 .26308 L
.48414 .27178 L
.48393 .28047 L
.48348 .28918 L
.48264 .29787 L
.48118 .30657 L
.47962 .31265 L
.4787 .31527 L
.47455 .32397 L
.47106 .32882 L
.46723 .33267 L
.46249 .33631 L
.45392 .34077 L
.45245 .34136 L
.44536 .34375 L
.4368 .3458 L
.42823 .34723 L
.41967 .34824 L
.4111 .34895 L
.40254 .34944 L
.39397 .34978 L
.38541 .35 L
.38222 .35006 L
.37684 .35014 L
.36828 .35022 L
.35971 .35027 L
.35115 .35029 L
.34259 .35029 L
.33403 .35029 L
.32545 .35029 L
.31689 .35029 L
.30833 .35029 L
.29977 .35029 L
.2912 .35028 L
.28263 .35025 L
.27407 .35019 L
.26551 .35008 L
.26457 .35006 L
.25694 .3499 L
.24838 .34963 L
.23981 .34922 L
.23125 .34863 L
.22268 .34778 L
.21412 .34658 L
.20556 .34487 L
.19699 .3424 L
.19418 .34136 L
.18842 .3388 L
.17986 .33306 L
.17941 .33267 L
.17209 .32397 L
.1713 .32267 L
.16792 .31527 L
.16545 .30657 L
.16399 .29787 L
.16316 .28918 L
.16274 .28116 L
.16271 .28047 L
.1625 .27178 L
.16242 .26308 L
.16239 .25438 L
.16239 .24568 L
.16239 .23698 L
.16239 .22829 L
.16242 .21959 L
.1625 .21088 L
.16271 .20219 L
.16274 .2015 L
.16316 .19349 L
.16399 .18479 L
.16545 .17609 L
.16792 .16739 L
.1713 .15999 L
.17209 .1587 L
.17941 .15 L
.17986 .14961 L
.18842 .14386 L
.19418 .14129 L
.19699 .14026 L
.20556 .1378 L
.21412 .13609 L
.22268 .13488 L
.23125 .13404 L
.23981 .13344 L
.24838 .13304 L
.25694 .13276 L
.26457 .1326 L
F
0 g
.26551 .13258 m
.27407 .13247 L
.28263 .13242 L
.2912 .13238 L
.29977 .13237 L
.30833 .13237 L
.31689 .13237 L
.32545 .13237 L
.33403 .13237 L
.34259 .13237 L
.35115 .13237 L
.35971 .1324 L
.36828 .13244 L
.37684 .13253 L
.38222 .1326 L
.38541 .13266 L
.39397 .13288 L
.40254 .13322 L
.4111 .13371 L
.41967 .13442 L
.42823 .13544 L
.4368 .13687 L
.44536 .13891 L
.45245 .14129 L
.45392 .14189 L
.46249 .14635 L
.46723 .15 L
.47106 .15384 L
.47455 .1587 L
.4787 .16739 L
.47962 .17002 L
.48118 .17609 L
.48264 .18479 L
.48348 .19349 L
.48393 .20219 L
.48414 .21088 L
.48422 .21959 L
.48424 .22829 L
.48425 .23698 L
.48425 .24568 L
.48424 .25438 L
.48422 .26308 L
.48414 .27178 L
.48393 .28047 L
.48348 .28918 L
.48264 .29787 L
.48118 .30657 L
.47962 .31265 L
.4787 .31527 L
.47455 .32397 L
Mistroke
.47106 .32882 L
.46723 .33267 L
.46249 .33631 L
.45392 .34077 L
.45245 .34136 L
.44536 .34375 L
.4368 .3458 L
.42823 .34723 L
.41967 .34824 L
.4111 .34895 L
.40254 .34944 L
.39397 .34978 L
.38541 .35 L
.38222 .35006 L
.37684 .35014 L
.36828 .35022 L
.35971 .35027 L
.35115 .35029 L
.34259 .35029 L
.33403 .35029 L
.32545 .35029 L
.31689 .35029 L
.30833 .35029 L
.29977 .35029 L
.2912 .35028 L
.28263 .35025 L
.27407 .35019 L
.26551 .35008 L
.26457 .35006 L
.25694 .3499 L
.24838 .34963 L
.23981 .34922 L
.23125 .34863 L
.22268 .34778 L
.21412 .34658 L
.20556 .34487 L
.19699 .3424 L
.19418 .34136 L
.18842 .3388 L
.17986 .33306 L
.17941 .33267 L
.17209 .32397 L
.1713 .32267 L
.16792 .31527 L
.16545 .30657 L
.16399 .29787 L
.16316 .28918 L
.16274 .28116 L
.16271 .28047 L
.1625 .27178 L
Mistroke
.16242 .26308 L
.16239 .25438 L
.16239 .24568 L
.16239 .23698 L
.16239 .22829 L
.16242 .21959 L
.1625 .21088 L
.16271 .20219 L
.16274 .2015 L
.16316 .19349 L
.16399 .18479 L
.16545 .17609 L
.16792 .16739 L
.1713 .15999 L
.17209 .1587 L
.17941 .15 L
.17986 .14961 L
.18842 .14386 L
.19418 .14129 L
.19699 .14026 L
.20556 .1378 L
.21412 .13609 L
.22268 .13488 L
.23125 .13404 L
.23981 .13344 L
.24838 .13304 L
.25694 .13276 L
.26457 .1326 L
.26551 .13258 L
Mfstroke
.9 g
.26551 .70669 m
.27407 .70658 L
.28263 .70652 L
.2912 .7065 L
.29977 .70648 L
.30833 .70648 L
.31689 .70648 L
.32545 .70648 L
.33403 .70648 L
.34259 .70648 L
.35115 .70649 L
.35971 .7065 L
.36828 .70655 L
.37684 .70663 L
.38221 .70671 L
.38541 .70677 L
.39397 .70699 L
.40254 .70733 L
.4111 .70782 L
.41967 .70853 L
.42823 .70954 L
.4368 .71098 L
.44536 .71303 L
.45245 .71541 L
.45392 .716 L
.46249 .72047 L
.46723 .7241 L
.47106 .72795 L
.47455 .7328 L
.4787 .74151 L
.47962 .74412 L
.48118 .7502 L
.48264 .7589 L
.48348 .76759 L
.48393 .7763 L
.48414 .785 L
.48422 .79369 L
.48424 .80239 L
.48425 .81109 L
.48425 .81979 L
.48424 .82849 L
.48422 .83718 L
.48414 .84589 L
.48393 .85458 L
.48348 .86328 L
.48264 .87198 L
.48118 .88068 L
.47962 .88675 L
.4787 .88938 L
.47455 .89807 L
.47106 .90293 L
.46723 .90677 L
.46249 .91042 L
.45392 .91488 L
.45245 .91548 L
.44536 .91786 L
.4368 .9199 L
.42823 .92134 L
.41967 .92235 L
.4111 .92306 L
.40254 .92356 L
.39397 .92389 L
.38541 .92411 L
.3822 .92417 L
.37684 .92425 L
.36828 .92433 L
.35971 .92437 L
.35115 .9244 L
.34259 .9244 L
.33403 .92441 L
.32545 .92441 L
.31689 .92441 L
.30833 .92441 L
.29977 .9244 L
.2912 .92439 L
.28263 .92435 L
.27407 .9243 L
.26551 .92419 L
.26459 .92417 L
.25694 .92401 L
.24838 .92374 L
.23981 .92333 L
.23125 .92273 L
.22268 .92189 L
.21412 .92068 L
.20556 .91897 L
.19699 .91651 L
.19418 .91548 L
.18842 .91292 L
.17986 .90717 L
.17941 .90677 L
.17209 .89807 L
.1713 .89678 L
.16792 .88938 L
.16545 .88068 L
.16399 .87198 L
.16316 .86328 L
.16274 .85527 L
.16271 .85458 L
.1625 .84589 L
.16242 .83718 L
.16239 .82849 L
.16239 .81979 L
.16239 .81109 L
.16239 .80239 L
.16242 .79369 L
.1625 .785 L
.16271 .7763 L
.16274 .77562 L
.16316 .76759 L
.16399 .7589 L
.16545 .7502 L
.16792 .74151 L
.1713 .7341 L
.17209 .7328 L
.17941 .7241 L
.17986 .72371 L
.18842 .71797 L
.19418 .71541 L
.19699 .71437 L
.20556 .71191 L
.21412 .7102 L
.22268 .70899 L
.23125 .70814 L
.23981 .70755 L
.24838 .70714 L
.25694 .70687 L
.26458 .70671 L
F
0 g
.26551 .70669 m
.27407 .70658 L
.28263 .70652 L
.2912 .7065 L
.29977 .70648 L
.30833 .70648 L
.31689 .70648 L
.32545 .70648 L
.33403 .70648 L
.34259 .70648 L
.35115 .70649 L
.35971 .7065 L
.36828 .70655 L
.37684 .70663 L
.38221 .70671 L
.38541 .70677 L
.39397 .70699 L
.40254 .70733 L
.4111 .70782 L
.41967 .70853 L
.42823 .70954 L
.4368 .71098 L
.44536 .71303 L
.45245 .71541 L
.45392 .716 L
.46249 .72047 L
.46723 .7241 L
.47106 .72795 L
.47455 .7328 L
.4787 .74151 L
.47962 .74412 L
.48118 .7502 L
.48264 .7589 L
.48348 .76759 L
.48393 .7763 L
.48414 .785 L
.48422 .79369 L
.48424 .80239 L
.48425 .81109 L
.48425 .81979 L
.48424 .82849 L
.48422 .83718 L
.48414 .84589 L
.48393 .85458 L
.48348 .86328 L
.48264 .87198 L
.48118 .88068 L
.47962 .88675 L
.4787 .88938 L
.47455 .89807 L
Mistroke
.47106 .90293 L
.46723 .90677 L
.46249 .91042 L
.45392 .91488 L
.45245 .91548 L
.44536 .91786 L
.4368 .9199 L
.42823 .92134 L
.41967 .92235 L
.4111 .92306 L
.40254 .92356 L
.39397 .92389 L
.38541 .92411 L
.3822 .92417 L
.37684 .92425 L
.36828 .92433 L
.35971 .92437 L
.35115 .9244 L
.34259 .9244 L
.33403 .92441 L
.32545 .92441 L
.31689 .92441 L
.30833 .92441 L
.29977 .9244 L
.2912 .92439 L
.28263 .92435 L
.27407 .9243 L
.26551 .92419 L
.26459 .92417 L
.25694 .92401 L
.24838 .92374 L
.23981 .92333 L
.23125 .92273 L
.22268 .92189 L
.21412 .92068 L
.20556 .91897 L
.19699 .91651 L
.19418 .91548 L
.18842 .91292 L
.17986 .90717 L
.17941 .90677 L
.17209 .89807 L
.1713 .89678 L
.16792 .88938 L
.16545 .88068 L
.16399 .87198 L
.16316 .86328 L
.16274 .85527 L
.16271 .85458 L
.1625 .84589 L
Mistroke
.16242 .83718 L
.16239 .82849 L
.16239 .81979 L
.16239 .81109 L
.16239 .80239 L
.16242 .79369 L
.1625 .785 L
.16271 .7763 L
.16274 .77562 L
.16316 .76759 L
.16399 .7589 L
.16545 .7502 L
.16792 .74151 L
.1713 .7341 L
.17209 .7328 L
.17941 .7241 L
.17986 .72371 L
.18842 .71797 L
.19418 .71541 L
.19699 .71437 L
.20556 .71191 L
.21412 .7102 L
.22268 .70899 L
.23125 .70814 L
.23981 .70755 L
.24838 .70714 L
.25694 .70687 L
.26458 .70671 L
.26551 .70669 L
Mfstroke
.23125 .44364 m
.23981 .44203 L
.24838 .44097 L
.25694 .44028 L
.26551 .43984 L
.27407 .43958 L
.28263 .43943 L
.2912 .43936 L
.29977 .43934 L
.30833 .43933 L
.31689 .43933 L
.32545 .43933 L
.33403 .43933 L
.34259 .43933 L
.35115 .43934 L
.35971 .43939 L
.36828 .4395 L
.37684 .43969 L
.38541 .44004 L
.39397 .44058 L
.40254 .44144 L
.4111 .44276 L
.41967 .44474 L
.42299 .44575 L
.42823 .44767 L
.4368 .45239 L
.43941 .45444 L
.44536 .46084 L
.44684 .46315 L
.45079 .47185 L
.45291 .48054 L
.45392 .4882 L
.454 .48924 L
.45452 .49794 L
.45473 .50664 L
.45478 .51534 L
.45478 .52403 L
.45478 .53274 L
.45478 .54143 L
.45473 .55013 L
.45452 .55883 L
.454 .56753 L
.45392 .56857 L
.45291 .57623 L
.45079 .58493 L
.44684 .59362 L
.44536 .59593 L
.43941 .60233 L
.4368 .60438 L
.42823 .60911 L
.42299 .61103 L
.41967 .61204 L
.4111 .61402 L
.40254 .61533 L
.39397 .61619 L
.38541 .61674 L
.37684 .61708 L
.36828 .61728 L
.35971 .61738 L
.35115 .61743 L
.34259 .61745 L
.33403 .61745 L
.32545 .61745 L
.31689 .61745 L
.30833 .61745 L
.29977 .61744 L
.2912 .61741 L
.28263 .61734 L
.27407 .61719 L
.26551 .61694 L
.25694 .6165 L
.24838 .61581 L
.23981 .61474 L
.23125 .61313 L
.22366 .61103 L
.22268 .6107 L
.21412 .60706 L
.20723 .60233 L
.20556 .60088 L
.19979 .59362 L
.19699 .58815 L
.19586 .58493 L
.19371 .57623 L
.19261 .56753 L
.1921 .55883 L
.1919 .55013 L
.19184 .54143 L
.19183 .53274 L
.19183 .52403 L
.19184 .51534 L
.1919 .50664 L
.1921 .49794 L
.19261 .48924 L
.19371 .48054 L
.19586 .47185 L
.19699 .46862 L
.19979 .46315 L
.20556 .45589 L
.20723 .45444 L
.21412 .44971 L
.22268 .44607 L
.22366 .44575 L
F
.23125 .44364 m
.23981 .44203 L
.24838 .44097 L
.25694 .44028 L
.26551 .43984 L
.27407 .43958 L
.28263 .43943 L
.2912 .43936 L
.29977 .43934 L
.30833 .43933 L
.31689 .43933 L
.32545 .43933 L
.33403 .43933 L
.34259 .43933 L
.35115 .43934 L
.35971 .43939 L
.36828 .4395 L
.37684 .43969 L
.38541 .44004 L
.39397 .44058 L
.40254 .44144 L
.4111 .44276 L
.41967 .44474 L
.42299 .44575 L
.42823 .44767 L
.4368 .45239 L
.43941 .45444 L
.44536 .46084 L
.44684 .46315 L
.45079 .47185 L
.45291 .48054 L
.45392 .4882 L
.454 .48924 L
.45452 .49794 L
.45473 .50664 L
.45478 .51534 L
.45478 .52403 L
.45478 .53274 L
.45478 .54143 L
.45473 .55013 L
.45452 .55883 L
.454 .56753 L
.45392 .56857 L
.45291 .57623 L
.45079 .58493 L
.44684 .59362 L
.44536 .59593 L
.43941 .60233 L
.4368 .60438 L
.42823 .60911 L
Mistroke
.42299 .61103 L
.41967 .61204 L
.4111 .61402 L
.40254 .61533 L
.39397 .61619 L
.38541 .61674 L
.37684 .61708 L
.36828 .61728 L
.35971 .61738 L
.35115 .61743 L
.34259 .61745 L
.33403 .61745 L
.32545 .61745 L
.31689 .61745 L
.30833 .61745 L
.29977 .61744 L
.2912 .61741 L
.28263 .61734 L
.27407 .61719 L
.26551 .61694 L
.25694 .6165 L
.24838 .61581 L
.23981 .61474 L
.23125 .61313 L
.22366 .61103 L
.22268 .6107 L
.21412 .60706 L
.20723 .60233 L
.20556 .60088 L
.19979 .59362 L
.19699 .58815 L
.19586 .58493 L
.19371 .57623 L
.19261 .56753 L
.1921 .55883 L
.1919 .55013 L
.19184 .54143 L
.19183 .53274 L
.19183 .52403 L
.19184 .51534 L
.1919 .50664 L
.1921 .49794 L
.19261 .48924 L
.19371 .48054 L
.19586 .47185 L
.19699 .46862 L
.19979 .46315 L
.20556 .45589 L
.20723 .45444 L
.21412 .44971 L
Mistroke
.22268 .44607 L
.22366 .44575 L
.23125 .44364 L
Mfstroke
1 g
.23125 .15659 m
.23981 .15498 L
.24838 .15391 L
.25694 .15322 L
.26551 .15278 L
.27407 .15253 L
.28263 .15238 L
.2912 .15231 L
.29977 .15228 L
.30833 .15227 L
.31689 .15227 L
.32545 .15227 L
.33403 .15227 L
.34259 .15227 L
.35115 .15229 L
.35971 .15234 L
.36828 .15244 L
.37684 .15264 L
.38541 .15297 L
.39397 .15353 L
.40254 .15439 L
.4111 .1557 L
.41967 .15768 L
.42299 .1587 L
.42823 .16061 L
.4368 .16534 L
.43941 .16739 L
.44536 .17379 L
.44684 .17609 L
.45079 .18479 L
.45291 .19349 L
.45392 .20115 L
.454 .20219 L
.45452 .21088 L
.45473 .21959 L
.45478 .22829 L
.45478 .23698 L
.45478 .24568 L
.45478 .25438 L
.45473 .26308 L
.45452 .27178 L
.454 .28047 L
.45392 .28151 L
.45291 .28918 L
.45079 .29787 L
.44684 .30657 L
.44536 .30888 L
.43941 .31527 L
.4368 .31733 L
.42823 .32206 L
.42299 .32397 L
.41967 .32498 L
.4111 .32696 L
.40254 .32827 L
.39397 .32913 L
.38541 .32969 L
.37684 .33003 L
.36828 .33022 L
.35971 .33032 L
.35115 .33038 L
.34259 .33039 L
.33403 .33039 L
.32545 .33039 L
.31689 .33039 L
.30833 .33039 L
.29977 .33038 L
.2912 .33036 L
.28263 .33029 L
.27407 .33014 L
.26551 .32987 L
.25694 .32944 L
.24838 .32875 L
.23981 .32769 L
.23125 .32608 L
.22366 .32397 L
.22268 .32365 L
.21412 .32001 L
.20723 .31527 L
.20556 .31382 L
.19979 .30657 L
.19699 .30109 L
.19586 .29787 L
.19371 .28918 L
.19261 .28047 L
.1921 .27178 L
.1919 .26308 L
.19184 .25438 L
.19183 .24568 L
.19183 .23698 L
.19184 .22829 L
.1919 .21959 L
.1921 .21088 L
.19261 .20219 L
.19371 .19349 L
.19586 .18479 L
.19699 .18157 L
.19979 .17609 L
.20556 .16883 L
.20723 .16739 L
.21412 .16265 L
.22268 .15901 L
.22366 .1587 L
F
0 g
.23125 .15659 m
.23981 .15498 L
.24838 .15391 L
.25694 .15322 L
.26551 .15278 L
.27407 .15253 L
.28263 .15238 L
.2912 .15231 L
.29977 .15228 L
.30833 .15227 L
.31689 .15227 L
.32545 .15227 L
.33403 .15227 L
.34259 .15227 L
.35115 .15229 L
.35971 .15234 L
.36828 .15244 L
.37684 .15264 L
.38541 .15297 L
.39397 .15353 L
.40254 .15439 L
.4111 .1557 L
.41967 .15768 L
.42299 .1587 L
.42823 .16061 L
.4368 .16534 L
.43941 .16739 L
.44536 .17379 L
.44684 .17609 L
.45079 .18479 L
.45291 .19349 L
.45392 .20115 L
.454 .20219 L
.45452 .21088 L
.45473 .21959 L
.45478 .22829 L
.45478 .23698 L
.45478 .24568 L
.45478 .25438 L
.45473 .26308 L
.45452 .27178 L
.454 .28047 L
.45392 .28151 L
.45291 .28918 L
.45079 .29787 L
.44684 .30657 L
.44536 .30888 L
.43941 .31527 L
.4368 .31733 L
.42823 .32206 L
Mistroke
.42299 .32397 L
.41967 .32498 L
.4111 .32696 L
.40254 .32827 L
.39397 .32913 L
.38541 .32969 L
.37684 .33003 L
.36828 .33022 L
.35971 .33032 L
.35115 .33038 L
.34259 .33039 L
.33403 .33039 L
.32545 .33039 L
.31689 .33039 L
.30833 .33039 L
.29977 .33038 L
.2912 .33036 L
.28263 .33029 L
.27407 .33014 L
.26551 .32987 L
.25694 .32944 L
.24838 .32875 L
.23981 .32769 L
.23125 .32608 L
.22366 .32397 L
.22268 .32365 L
.21412 .32001 L
.20723 .31527 L
.20556 .31382 L
.19979 .30657 L
.19699 .30109 L
.19586 .29787 L
.19371 .28918 L
.19261 .28047 L
.1921 .27178 L
.1919 .26308 L
.19184 .25438 L
.19183 .24568 L
.19183 .23698 L
.19184 .22829 L
.1919 .21959 L
.1921 .21088 L
.19261 .20219 L
.19371 .19349 L
.19586 .18479 L
.19699 .18157 L
.19979 .17609 L
.20556 .16883 L
.20723 .16739 L
.21412 .16265 L
Mistroke
.22268 .15901 L
.22366 .1587 L
.23125 .15659 L
Mfstroke
1 g
.23125 .7307 m
.23981 .72908 L
.24838 .72802 L
.25694 .72733 L
.26551 .7269 L
.27407 .72664 L
.28263 .72649 L
.2912 .72642 L
.29977 .72639 L
.30833 .72638 L
.31689 .72638 L
.32545 .72638 L
.33403 .72638 L
.34259 .72638 L
.35115 .7264 L
.35971 .72645 L
.36828 .72655 L
.37684 .72674 L
.38541 .72709 L
.39397 .72764 L
.40254 .7285 L
.4111 .72981 L
.41967 .73179 L
.42299 .7328 L
.42823 .73472 L
.4368 .73945 L
.43941 .74151 L
.44536 .74789 L
.44684 .7502 L
.45079 .7589 L
.45291 .76759 L
.45392 .77526 L
.454 .7763 L
.45452 .785 L
.45473 .79369 L
.45478 .80239 L
.45478 .81109 L
.45478 .81979 L
.45478 .82849 L
.45473 .83718 L
.45452 .84589 L
.454 .85458 L
.45392 .85562 L
.45291 .86328 L
.45079 .87198 L
.44684 .88068 L
.44536 .88298 L
.43941 .88938 L
.4368 .89143 L
.42823 .89616 L
.42299 .89807 L
.41967 .89909 L
.4111 .90107 L
.40254 .90239 L
.39397 .90324 L
.38541 .90379 L
.37684 .90413 L
.36828 .90433 L
.35971 .90443 L
.35115 .90448 L
.34259 .9045 L
.33403 .90451 L
.32545 .90451 L
.31689 .90451 L
.30833 .9045 L
.29977 .90449 L
.2912 .90446 L
.28263 .90439 L
.27407 .90425 L
.26551 .90399 L
.25694 .90355 L
.24838 .90286 L
.23981 .90179 L
.23125 .90018 L
.22366 .89807 L
.22268 .89776 L
.21412 .89412 L
.20723 .88938 L
.20556 .88794 L
.19979 .88068 L
.19699 .8752 L
.19586 .87198 L
.19371 .86328 L
.19261 .85458 L
.1921 .84589 L
.1919 .83718 L
.19184 .82849 L
.19183 .81979 L
.19183 .81109 L
.19184 .80239 L
.1919 .79369 L
.1921 .785 L
.19261 .7763 L
.19371 .76759 L
.19586 .7589 L
.19699 .75568 L
.19979 .7502 L
.20556 .74295 L
.20723 .74151 L
.21412 .73677 L
.22268 .73312 L
.22366 .7328 L
F
0 g
.23125 .7307 m
.23981 .72908 L
.24838 .72802 L
.25694 .72733 L
.26551 .7269 L
.27407 .72664 L
.28263 .72649 L
.2912 .72642 L
.29977 .72639 L
.30833 .72638 L
.31689 .72638 L
.32545 .72638 L
.33403 .72638 L
.34259 .72638 L
.35115 .7264 L
.35971 .72645 L
.36828 .72655 L
.37684 .72674 L
.38541 .72709 L
.39397 .72764 L
.40254 .7285 L
.4111 .72981 L
.41967 .73179 L
.42299 .7328 L
.42823 .73472 L
.4368 .73945 L
.43941 .74151 L
.44536 .74789 L
.44684 .7502 L
.45079 .7589 L
.45291 .76759 L
.45392 .77526 L
.454 .7763 L
.45452 .785 L
.45473 .79369 L
.45478 .80239 L
.45478 .81109 L
.45478 .81979 L
.45478 .82849 L
.45473 .83718 L
.45452 .84589 L
.454 .85458 L
.45392 .85562 L
.45291 .86328 L
.45079 .87198 L
.44684 .88068 L
.44536 .88298 L
.43941 .88938 L
.4368 .89143 L
.42823 .89616 L
Mistroke
.42299 .89807 L
.41967 .89909 L
.4111 .90107 L
.40254 .90239 L
.39397 .90324 L
.38541 .90379 L
.37684 .90413 L
.36828 .90433 L
.35971 .90443 L
.35115 .90448 L
.34259 .9045 L
.33403 .90451 L
.32545 .90451 L
.31689 .90451 L
.30833 .9045 L
.29977 .90449 L
.2912 .90446 L
.28263 .90439 L
.27407 .90425 L
.26551 .90399 L
.25694 .90355 L
.24838 .90286 L
.23981 .90179 L
.23125 .90018 L
.22366 .89807 L
.22268 .89776 L
.21412 .89412 L
.20723 .88938 L
.20556 .88794 L
.19979 .88068 L
.19699 .8752 L
.19586 .87198 L
.19371 .86328 L
.19261 .85458 L
.1921 .84589 L
.1919 .83718 L
.19184 .82849 L
.19183 .81979 L
.19183 .81109 L
.19184 .80239 L
.1919 .79369 L
.1921 .785 L
.19261 .7763 L
.19371 .76759 L
.19586 .7589 L
.19699 .75568 L
.19979 .7502 L
.20556 .74295 L
.20723 .74151 L
.21412 .73677 L
Mistroke
.22268 .73312 L
.22366 .7328 L
.23125 .7307 L
Mfstroke
.4 g
.57383 .10493 m
.58239 .10394 L
.59096 .10328 L
.59952 .10283 L
.60809 .10251 L
.61665 .10226 L
.62521 .10209 L
.63378 .10196 L
.64235 .10186 L
.65091 .1018 L
.65947 .10174 L
.66803 .10171 L
.67661 .10168 L
.68517 .10166 L
.69373 .10165 L
.70229 .10165 L
.71086 .10165 L
.71942 .10165 L
.72799 .10165 L
.73655 .10165 L
.74512 .10165 L
.75368 .10165 L
.76225 .10165 L
.77081 .10165 L
.77938 .10165 L
.78794 .10165 L
.79651 .10165 L
.80507 .10166 L
.81364 .10167 L
.8222 .10169 L
.83076 .10173 L
.83933 .10176 L
.8479 .10182 L
.85646 .10191 L
.86502 .10202 L
.87358 .10217 L
.88215 .10237 L
.89072 .10265 L
.89928 .10303 L
.90784 .10357 L
.91641 .10438 L
.92497 .10565 L
.92891 .1065 L
.93354 .1079 L
.9421 .1128 L
.94432 .11521 L
.94871 .1239 L
.95067 .13223 L
.95073 .1326 L
.95184 .14129 L
.9525 .15 L
.95293 .1587 L
.9532 .16739 L
.95337 .17609 L
.95348 .18479 L
.95354 .19349 L
.95356 .20219 L
.95358 .21088 L
.95359 .21959 L
.95359 .22829 L
.95359 .23698 L
.95359 .24568 L
.95359 .25438 L
.95359 .26308 L
.95358 .27178 L
.95356 .28047 L
.95354 .28918 L
.95348 .29787 L
.95337 .30657 L
.9532 .31527 L
.95293 .32397 L
.9525 .33267 L
.95184 .34136 L
.95073 .35006 L
.95067 .35044 L
.94871 .35877 L
.94432 .36746 L
.9421 .36986 L
.93354 .37477 L
.92891 .37616 L
.92497 .37701 L
.91641 .37828 L
.90784 .37908 L
.89928 .37962 L
.89072 .38 L
.88215 .38028 L
.87358 .38048 L
.86502 .38063 L
.85646 .38075 L
.8479 .38083 L
.83933 .38089 L
.83076 .38092 L
.8222 .38096 L
.81364 .38098 L
.80507 .38099 L
.79651 .38099 L
.78794 .381 L
.77938 .381 L
.77081 .381 L
.76225 .381 L
.75368 .381 L
.74512 .381 L
.73655 .381 L
.72799 .381 L
.71942 .381 L
.71086 .381 L
.70229 .381 L
.69373 .38099 L
.68517 .38099 L
.67661 .38097 L
.66803 .38094 L
.65947 .38091 L
.65091 .38086 L
.64235 .38079 L
.63378 .38069 L
.62521 .38056 L
.61665 .38039 L
.60809 .38015 L
.59952 .37982 L
.59096 .37937 L
.58239 .37872 L
.57383 .37772 L
.56562 .37616 L
.56526 .37607 L
.5567 .37287 L
.55019 .36746 L
.54814 .36434 L
.54581 .35877 L
.5438 .35006 L
.54269 .34136 L
.54202 .33267 L
.54159 .32397 L
.54133 .31527 L
.54115 .30657 L
.54106 .29787 L
.54099 .28918 L
.54096 .28047 L
.54094 .27178 L
.54093 .26308 L
.54093 .25438 L
.54093 .24568 L
.54093 .23698 L
.54093 .22829 L
.54093 .21959 L
.54094 .21088 L
.54096 .20219 L
.54099 .19349 L
.54106 .18479 L
.54115 .17609 L
.54133 .16739 L
.54159 .1587 L
.54202 .15 L
.54269 .14129 L
.5438 .1326 L
.54581 .1239 L
.54814 .11832 L
.55019 .11521 L
.5567 .10979 L
.56526 .10659 L
.56562 .1065 L
F
0 g
.57383 .10493 m
.58239 .10394 L
.59096 .10328 L
.59952 .10283 L
.60809 .10251 L
.61665 .10226 L
.62521 .10209 L
.63378 .10196 L
.64235 .10186 L
.65091 .1018 L
.65947 .10174 L
.66803 .10171 L
.67661 .10168 L
.68517 .10166 L
.69373 .10165 L
.70229 .10165 L
.71086 .10165 L
.71942 .10165 L
.72799 .10165 L
.73655 .10165 L
.74512 .10165 L
.75368 .10165 L
.76225 .10165 L
.77081 .10165 L
.77938 .10165 L
.78794 .10165 L
.79651 .10165 L
.80507 .10166 L
.81364 .10167 L
.8222 .10169 L
.83076 .10173 L
.83933 .10176 L
.8479 .10182 L
.85646 .10191 L
.86502 .10202 L
.87358 .10217 L
.88215 .10237 L
.89072 .10265 L
.89928 .10303 L
.90784 .10357 L
.91641 .10438 L
.92497 .10565 L
.92891 .1065 L
.93354 .1079 L
.9421 .1128 L
.94432 .11521 L
.94871 .1239 L
.95067 .13223 L
.95073 .1326 L
.95184 .14129 L
Mistroke
.9525 .15 L
.95293 .1587 L
.9532 .16739 L
.95337 .17609 L
.95348 .18479 L
.95354 .19349 L
.95356 .20219 L
.95358 .21088 L
.95359 .21959 L
.95359 .22829 L
.95359 .23698 L
.95359 .24568 L
.95359 .25438 L
.95359 .26308 L
.95358 .27178 L
.95356 .28047 L
.95354 .28918 L
.95348 .29787 L
.95337 .30657 L
.9532 .31527 L
.95293 .32397 L
.9525 .33267 L
.95184 .34136 L
.95073 .35006 L
.95067 .35044 L
.94871 .35877 L
.94432 .36746 L
.9421 .36986 L
.93354 .37477 L
.92891 .37616 L
.92497 .37701 L
.91641 .37828 L
.90784 .37908 L
.89928 .37962 L
.89072 .38 L
.88215 .38028 L
.87358 .38048 L
.86502 .38063 L
.85646 .38075 L
.8479 .38083 L
.83933 .38089 L
.83076 .38092 L
.8222 .38096 L
.81364 .38098 L
.80507 .38099 L
.79651 .38099 L
.78794 .381 L
.77938 .381 L
.77081 .381 L
.76225 .381 L
Mistroke
.75368 .381 L
.74512 .381 L
.73655 .381 L
.72799 .381 L
.71942 .381 L
.71086 .381 L
.70229 .381 L
.69373 .38099 L
.68517 .38099 L
.67661 .38097 L
.66803 .38094 L
.65947 .38091 L
.65091 .38086 L
.64235 .38079 L
.63378 .38069 L
.62521 .38056 L
.61665 .38039 L
.60809 .38015 L
.59952 .37982 L
.59096 .37937 L
.58239 .37872 L
.57383 .37772 L
.56562 .37616 L
.56526 .37607 L
.5567 .37287 L
.55019 .36746 L
.54814 .36434 L
.54581 .35877 L
.5438 .35006 L
.54269 .34136 L
.54202 .33267 L
.54159 .32397 L
.54133 .31527 L
.54115 .30657 L
.54106 .29787 L
.54099 .28918 L
.54096 .28047 L
.54094 .27178 L
.54093 .26308 L
.54093 .25438 L
.54093 .24568 L
.54093 .23698 L
.54093 .22829 L
.54093 .21959 L
.54094 .21088 L
.54096 .20219 L
.54099 .19349 L
.54106 .18479 L
.54115 .17609 L
.54133 .16739 L
Mistroke
.54159 .1587 L
.54202 .15 L
.54269 .14129 L
.5438 .1326 L
.54581 .1239 L
.54814 .11832 L
.55019 .11521 L
.5567 .10979 L
.56526 .10659 L
.56562 .1065 L
.57383 .10493 L
Mfstroke
.4 g
.57383 .67904 m
.58239 .67805 L
.59096 .6774 L
.59952 .67695 L
.60809 .67662 L
.61665 .67639 L
.62521 .67621 L
.63378 .67608 L
.64235 .67598 L
.65091 .67591 L
.65947 .67587 L
.66803 .67583 L
.67661 .6758 L
.68517 .67579 L
.69373 .67577 L
.70229 .67577 L
.71086 .67577 L
.71942 .67577 L
.72799 .67577 L
.73655 .67577 L
.74512 .67577 L
.75368 .67577 L
.76225 .67577 L
.77081 .67577 L
.77938 .67577 L
.78794 .67577 L
.79651 .67577 L
.80507 .67577 L
.81364 .6758 L
.8222 .67581 L
.83076 .67585 L
.83933 .67588 L
.8479 .67595 L
.85646 .67603 L
.86502 .67614 L
.87358 .6763 L
.88215 .67649 L
.89072 .67677 L
.89928 .67716 L
.90784 .67769 L
.91641 .67849 L
.92497 .67976 L
.92891 .68061 L
.93354 .682 L
.9421 .68692 L
.94432 .68931 L
.94871 .69801 L
.95067 .70634 L
.95073 .70671 L
.95184 .71541 L
.9525 .7241 L
.95293 .7328 L
.9532 .74151 L
.95337 .7502 L
.95348 .7589 L
.95354 .76759 L
.95356 .7763 L
.95358 .785 L
.95359 .79369 L
.95359 .80239 L
.95359 .81109 L
.95359 .81979 L
.95359 .82849 L
.95359 .83718 L
.95358 .84589 L
.95356 .85458 L
.95354 .86328 L
.95348 .87198 L
.95337 .88068 L
.95319 .88938 L
.95293 .89807 L
.9525 .90677 L
.95184 .91548 L
.95073 .92417 L
.95067 .92454 L
.94871 .93287 L
.94432 .94157 L
.9421 .94397 L
.93354 .94888 L
.92891 .95027 L
.92497 .95112 L
.91641 .95239 L
.90784 .9532 L
.89928 .95374 L
.89072 .95412 L
.88215 .9544 L
.87358 .9546 L
.86502 .95475 L
.85646 .95487 L
.8479 .95495 L
.83933 .95501 L
.83076 .95505 L
.8222 .95508 L
.81364 .9551 L
.80507 .95511 L
.79651 .95512 L
.78794 .95513 L
.77938 .95513 L
.77081 .95513 L
.76225 .95513 L
.75368 .95513 L
.74512 .95513 L
.73655 .95513 L
.72799 .95513 L
.71942 .95513 L
.71086 .95513 L
.70229 .95513 L
.69373 .95512 L
.68517 .95511 L
.67661 .95509 L
.66803 .95506 L
.65947 .95503 L
.65091 .95497 L
.64235 .95491 L
.63378 .95481 L
.62521 .95468 L
.61665 .95451 L
.60809 .95427 L
.59952 .95394 L
.59096 .9535 L
.58239 .95283 L
.57383 .95184 L
.56562 .95027 L
.56526 .95018 L
.5567 .94698 L
.55019 .94157 L
.54814 .93845 L
.54581 .93287 L
.5438 .92417 L
.54269 .91548 L
.54202 .90677 L
.54159 .89807 L
.54133 .88938 L
.54115 .88068 L
.54106 .87198 L
.54099 .86328 L
.54096 .85458 L
.54094 .84589 L
.54093 .83718 L
.54093 .82849 L
.54093 .81979 L
.54093 .81109 L
.54093 .80239 L
.54093 .79369 L
.54094 .785 L
.54096 .7763 L
.54099 .76759 L
.54106 .7589 L
.54115 .7502 L
.54133 .74151 L
.54159 .7328 L
.54202 .7241 L
.54269 .71541 L
.5438 .70671 L
.54581 .69801 L
.54814 .69243 L
.55019 .68931 L
.5567 .6839 L
.56526 .6807 L
.56562 .68061 L
F
0 g
.57383 .67904 m
.58239 .67805 L
.59096 .6774 L
.59952 .67695 L
.60809 .67662 L
.61665 .67639 L
.62521 .67621 L
.63378 .67608 L
.64235 .67598 L
.65091 .67591 L
.65947 .67587 L
.66803 .67583 L
.67661 .6758 L
.68517 .67579 L
.69373 .67577 L
.70229 .67577 L
.71086 .67577 L
.71942 .67577 L
.72799 .67577 L
.73655 .67577 L
.74512 .67577 L
.75368 .67577 L
.76225 .67577 L
.77081 .67577 L
.77938 .67577 L
.78794 .67577 L
.79651 .67577 L
.80507 .67577 L
.81364 .6758 L
.8222 .67581 L
.83076 .67585 L
.83933 .67588 L
.8479 .67595 L
.85646 .67603 L
.86502 .67614 L
.87358 .6763 L
.88215 .67649 L
.89072 .67677 L
.89928 .67716 L
.90784 .67769 L
.91641 .67849 L
.92497 .67976 L
.92891 .68061 L
.93354 .682 L
.9421 .68692 L
.94432 .68931 L
.94871 .69801 L
.95067 .70634 L
.95073 .70671 L
.95184 .71541 L
Mistroke
.9525 .7241 L
.95293 .7328 L
.9532 .74151 L
.95337 .7502 L
.95348 .7589 L
.95354 .76759 L
.95356 .7763 L
.95358 .785 L
.95359 .79369 L
.95359 .80239 L
.95359 .81109 L
.95359 .81979 L
.95359 .82849 L
.95359 .83718 L
.95358 .84589 L
.95356 .85458 L
.95354 .86328 L
.95348 .87198 L
.95337 .88068 L
.95319 .88938 L
.95293 .89807 L
.9525 .90677 L
.95184 .91548 L
.95073 .92417 L
.95067 .92454 L
.94871 .93287 L
.94432 .94157 L
.9421 .94397 L
.93354 .94888 L
.92891 .95027 L
.92497 .95112 L
.91641 .95239 L
.90784 .9532 L
.89928 .95374 L
.89072 .95412 L
.88215 .9544 L
.87358 .9546 L
.86502 .95475 L
.85646 .95487 L
.8479 .95495 L
.83933 .95501 L
.83076 .95505 L
.8222 .95508 L
.81364 .9551 L
.80507 .95511 L
.79651 .95512 L
.78794 .95513 L
.77938 .95513 L
.77081 .95513 L
.76225 .95513 L
Mistroke
.75368 .95513 L
.74512 .95513 L
.73655 .95513 L
.72799 .95513 L
.71942 .95513 L
.71086 .95513 L
.70229 .95513 L
.69373 .95512 L
.68517 .95511 L
.67661 .95509 L
.66803 .95506 L
.65947 .95503 L
.65091 .95497 L
.64235 .95491 L
.63378 .95481 L
.62521 .95468 L
.61665 .95451 L
.60809 .95427 L
.59952 .95394 L
.59096 .9535 L
.58239 .95283 L
.57383 .95184 L
.56562 .95027 L
.56526 .95018 L
.5567 .94698 L
.55019 .94157 L
.54814 .93845 L
.54581 .93287 L
.5438 .92417 L
.54269 .91548 L
.54202 .90677 L
.54159 .89807 L
.54133 .88938 L
.54115 .88068 L
.54106 .87198 L
.54099 .86328 L
.54096 .85458 L
.54094 .84589 L
.54093 .83718 L
.54093 .82849 L
.54093 .81979 L
.54093 .81109 L
.54093 .80239 L
.54093 .79369 L
.54094 .785 L
.54096 .7763 L
.54099 .76759 L
.54106 .7589 L
.54115 .7502 L
.54133 .74151 L
Mistroke
.54159 .7328 L
.54202 .7241 L
.54269 .71541 L
.5438 .70671 L
.54581 .69801 L
.54814 .69243 L
.55019 .68931 L
.5567 .6839 L
.56526 .6807 L
.56562 .68061 L
.57383 .67904 L
Mfstroke
.6 g
.57383 .39199 m
.58239 .391 L
.59096 .39035 L
.59952 .38989 L
.60809 .38957 L
.61665 .38933 L
.62521 .38916 L
.63378 .38903 L
.64235 .38893 L
.65091 .38886 L
.65947 .38881 L
.66803 .38877 L
.67661 .38875 L
.68517 .38873 L
.69373 .38873 L
.70229 .38872 L
.71086 .38872 L
.71942 .38872 L
.72799 .38871 L
.73655 .38871 L
.74512 .38871 L
.75368 .38871 L
.76225 .38871 L
.77081 .38871 L
.77938 .38872 L
.78794 .38872 L
.79651 .38872 L
.80507 .38873 L
.81364 .38874 L
.8222 .38876 L
.83076 .38879 L
.83933 .38883 L
.8479 .38889 L
.85646 .38897 L
.86502 .38908 L
.87358 .38923 L
.88215 .38944 L
.89072 .38972 L
.89928 .39009 L
.90784 .39064 L
.91641 .39144 L
.92497 .39271 L
.92891 .39356 L
.93354 .39495 L
.9421 .39986 L
.94432 .40226 L
.94871 .41095 L
.95067 .41928 L
.95073 .41965 L
.95184 .42836 L
.9525 .43705 L
.95293 .44575 L
.95319 .45444 L
.95337 .46315 L
.95348 .47185 L
.95353 .48054 L
.95356 .48924 L
.95358 .49794 L
.95359 .50664 L
.95359 .51534 L
.95359 .52403 L
.95359 .53274 L
.95359 .54143 L
.95359 .55013 L
.95358 .55883 L
.95356 .56753 L
.95353 .57623 L
.95348 .58493 L
.95337 .59362 L
.95319 .60233 L
.95293 .61103 L
.9525 .61972 L
.95184 .62842 L
.95073 .63712 L
.95067 .63749 L
.94871 .64582 L
.94432 .65452 L
.9421 .6569 L
.93354 .66182 L
.92891 .66321 L
.92497 .66406 L
.91641 .66534 L
.90784 .66613 L
.89928 .66668 L
.89072 .66705 L
.88215 .66733 L
.87358 .66754 L
.86502 .66769 L
.85646 .6678 L
.8479 .66788 L
.83933 .66794 L
.83076 .66799 L
.8222 .66801 L
.81364 .66803 L
.80507 .66805 L
.79651 .66806 L
.78794 .66806 L
.77938 .66806 L
.77081 .66807 L
.76225 .66807 L
.75368 .66807 L
.74512 .66807 L
.73655 .66807 L
.72799 .66807 L
.71942 .66806 L
.71086 .66806 L
.70229 .66806 L
.69373 .66805 L
.68517 .66804 L
.67661 .66802 L
.66803 .668 L
.65947 .66797 L
.65091 .66791 L
.64235 .66784 L
.63378 .66774 L
.62521 .66762 L
.61665 .66744 L
.60809 .66721 L
.59952 .66688 L
.59096 .66643 L
.58239 .66577 L
.57383 .66478 L
.56562 .66321 L
.56526 .66312 L
.5567 .65993 L
.55019 .65452 L
.54814 .65139 L
.54581 .64582 L
.5438 .63712 L
.54269 .62842 L
.54202 .61972 L
.54159 .61103 L
.54133 .60233 L
.54115 .59362 L
.54106 .58493 L
.54099 .57623 L
.54096 .56753 L
.54094 .55883 L
.54093 .55013 L
.54093 .54143 L
.54093 .53274 L
.54093 .52403 L
.54093 .51534 L
.54093 .50664 L
.54094 .49794 L
.54096 .48924 L
.54099 .48054 L
.54106 .47185 L
.54115 .46315 L
.54133 .45444 L
.54159 .44575 L
.54202 .43705 L
.54269 .42836 L
.5438 .41965 L
.54581 .41095 L
.54814 .40538 L
.55019 .40226 L
.5567 .39685 L
.56526 .39365 L
.56562 .39356 L
F
0 g
.57383 .39199 m
.58239 .391 L
.59096 .39035 L
.59952 .38989 L
.60809 .38957 L
.61665 .38933 L
.62521 .38916 L
.63378 .38903 L
.64235 .38893 L
.65091 .38886 L
.65947 .38881 L
.66803 .38877 L
.67661 .38875 L
.68517 .38873 L
.69373 .38873 L
.70229 .38872 L
.71086 .38872 L
.71942 .38872 L
.72799 .38871 L
.73655 .38871 L
.74512 .38871 L
.75368 .38871 L
.76225 .38871 L
.77081 .38871 L
.77938 .38872 L
.78794 .38872 L
.79651 .38872 L
.80507 .38873 L
.81364 .38874 L
.8222 .38876 L
.83076 .38879 L
.83933 .38883 L
.8479 .38889 L
.85646 .38897 L
.86502 .38908 L
.87358 .38923 L
.88215 .38944 L
.89072 .38972 L
.89928 .39009 L
.90784 .39064 L
.91641 .39144 L
.92497 .39271 L
.92891 .39356 L
.93354 .39495 L
.9421 .39986 L
.94432 .40226 L
.94871 .41095 L
.95067 .41928 L
.95073 .41965 L
.95184 .42836 L
Mistroke
.9525 .43705 L
.95293 .44575 L
.95319 .45444 L
.95337 .46315 L
.95348 .47185 L
.95353 .48054 L
.95356 .48924 L
.95358 .49794 L
.95359 .50664 L
.95359 .51534 L
.95359 .52403 L
.95359 .53274 L
.95359 .54143 L
.95359 .55013 L
.95358 .55883 L
.95356 .56753 L
.95353 .57623 L
.95348 .58493 L
.95337 .59362 L
.95319 .60233 L
.95293 .61103 L
.9525 .61972 L
.95184 .62842 L
.95073 .63712 L
.95067 .63749 L
.94871 .64582 L
.94432 .65452 L
.9421 .6569 L
.93354 .66182 L
.92891 .66321 L
.92497 .66406 L
.91641 .66534 L
.90784 .66613 L
.89928 .66668 L
.89072 .66705 L
.88215 .66733 L
.87358 .66754 L
.86502 .66769 L
.85646 .6678 L
.8479 .66788 L
.83933 .66794 L
.83076 .66799 L
.8222 .66801 L
.81364 .66803 L
.80507 .66805 L
.79651 .66806 L
.78794 .66806 L
.77938 .66806 L
.77081 .66807 L
.76225 .66807 L
Mistroke
.75368 .66807 L
.74512 .66807 L
.73655 .66807 L
.72799 .66807 L
.71942 .66806 L
.71086 .66806 L
.70229 .66806 L
.69373 .66805 L
.68517 .66804 L
.67661 .66802 L
.66803 .668 L
.65947 .66797 L
.65091 .66791 L
.64235 .66784 L
.63378 .66774 L
.62521 .66762 L
.61665 .66744 L
.60809 .66721 L
.59952 .66688 L
.59096 .66643 L
.58239 .66577 L
.57383 .66478 L
.56562 .66321 L
.56526 .66312 L
.5567 .65993 L
.55019 .65452 L
.54814 .65139 L
.54581 .64582 L
.5438 .63712 L
.54269 .62842 L
.54202 .61972 L
.54159 .61103 L
.54133 .60233 L
.54115 .59362 L
.54106 .58493 L
.54099 .57623 L
.54096 .56753 L
.54094 .55883 L
.54093 .55013 L
.54093 .54143 L
.54093 .53274 L
.54093 .52403 L
.54093 .51534 L
.54093 .50664 L
.54094 .49794 L
.54096 .48924 L
.54099 .48054 L
.54106 .47185 L
.54115 .46315 L
.54133 .45444 L
Mistroke
.54159 .44575 L
.54202 .43705 L
.54269 .42836 L
.5438 .41965 L
.54581 .41095 L
.54814 .40538 L
.55019 .40226 L
.5567 .39685 L
.56526 .39365 L
.56562 .39356 L
.57383 .39199 L
Mfstroke
.3 g
.59952 .1141 m
.60809 .11292 L
.61665 .11207 L
.62521 .11145 L
.63378 .111 L
.64235 .11066 L
.65091 .11042 L
.65947 .11025 L
.66803 .11013 L
.67661 .11004 L
.68517 .10998 L
.69373 .10995 L
.70229 .10993 L
.71086 .10992 L
.71942 .10991 L
.72799 .10991 L
.73655 .10991 L
.74512 .10991 L
.75368 .10991 L
.76225 .10991 L
.77081 .10991 L
.77938 .10991 L
.78794 .10992 L
.79651 .10994 L
.80507 .10997 L
.81364 .11001 L
.8222 .11008 L
.83076 .11018 L
.83933 .11033 L
.8479 .11054 L
.85646 .11083 L
.86502 .11121 L
.87358 .11174 L
.88215 .11246 L
.89072 .11346 L
.89928 .11486 L
.90093 .11521 L
.90784 .11691 L
.91641 .12009 L
.92288 .1239 L
.92497 .12557 L
.93101 .1326 L
.93354 .13726 L
.93516 .14129 L
.93758 .15 L
.93906 .1587 L
.93999 .16739 L
.94058 .17609 L
.94093 .18479 L
.94115 .19349 L
.94126 .20219 L
.94131 .21088 L
.94133 .21959 L
.94134 .22829 L
.94134 .23698 L
.94134 .24568 L
.94134 .25438 L
.94133 .26308 L
.94131 .27178 L
.94126 .28047 L
.94115 .28918 L
.94093 .29787 L
.94058 .30657 L
.93999 .31527 L
.93906 .32397 L
.93758 .33267 L
.93516 .34136 L
.93354 .34541 L
.93101 .35006 L
.92497 .3571 L
.92288 .35877 L
.91641 .36258 L
.90784 .36575 L
.90093 .36746 L
.89928 .3678 L
.89072 .3692 L
.88215 .37021 L
.87358 .37092 L
.86502 .37145 L
.85646 .37184 L
.8479 .37213 L
.83933 .37234 L
.83076 .37248 L
.8222 .37259 L
.81364 .37266 L
.80507 .3727 L
.79651 .37273 L
.78794 .37274 L
.77938 .37275 L
.77081 .37276 L
.76225 .37276 L
.75368 .37276 L
.74512 .37276 L
.73655 .37276 L
.72799 .37276 L
.71942 .37275 L
.71086 .37275 L
.70229 .37274 L
.69373 .37271 L
.68517 .37267 L
.67661 .37262 L
.66803 .37254 L
.65947 .37242 L
.65091 .37224 L
.64235 .372 L
.63378 .37166 L
.62521 .37121 L
.61665 .37059 L
.60809 .36975 L
.59952 .36857 L
.59358 .36746 L
.59096 .36688 L
.58239 .36436 L
.57383 .36025 L
.57165 .35877 L
.56526 .35257 L
.56351 .35006 L
.55936 .34136 L
.55695 .33267 L
.5567 .33149 L
.55546 .32397 L
.55453 .31527 L
.55394 .30657 L
.55358 .29787 L
.55337 .28918 L
.55326 .28047 L
.5532 .27178 L
.55319 .26308 L
.55318 .25438 L
.55318 .24568 L
.55318 .23698 L
.55318 .22829 L
.55319 .21959 L
.5532 .21088 L
.55326 .20219 L
.55337 .19349 L
.55358 .18479 L
.55394 .17609 L
.55453 .16739 L
.55546 .1587 L
.5567 .15117 L
.55695 .15 L
.55936 .14129 L
.56351 .1326 L
.56526 .13009 L
.57165 .1239 L
.57383 .12241 L
.58239 .1183 L
.59096 .11579 L
.59358 .11521 L
F
0 g
.59952 .1141 m
.60809 .11292 L
.61665 .11207 L
.62521 .11145 L
.63378 .111 L
.64235 .11066 L
.65091 .11042 L
.65947 .11025 L
.66803 .11013 L
.67661 .11004 L
.68517 .10998 L
.69373 .10995 L
.70229 .10993 L
.71086 .10992 L
.71942 .10991 L
.72799 .10991 L
.73655 .10991 L
.74512 .10991 L
.75368 .10991 L
.76225 .10991 L
.77081 .10991 L
.77938 .10991 L
.78794 .10992 L
.79651 .10994 L
.80507 .10997 L
.81364 .11001 L
.8222 .11008 L
.83076 .11018 L
.83933 .11033 L
.8479 .11054 L
.85646 .11083 L
.86502 .11121 L
.87358 .11174 L
.88215 .11246 L
.89072 .11346 L
.89928 .11486 L
.90093 .11521 L
.90784 .11691 L
.91641 .12009 L
.92288 .1239 L
.92497 .12557 L
.93101 .1326 L
.93354 .13726 L
.93516 .14129 L
.93758 .15 L
.93906 .1587 L
.93999 .16739 L
.94058 .17609 L
.94093 .18479 L
.94115 .19349 L
Mistroke
.94126 .20219 L
.94131 .21088 L
.94133 .21959 L
.94134 .22829 L
.94134 .23698 L
.94134 .24568 L
.94134 .25438 L
.94133 .26308 L
.94131 .27178 L
.94126 .28047 L
.94115 .28918 L
.94093 .29787 L
.94058 .30657 L
.93999 .31527 L
.93906 .32397 L
.93758 .33267 L
.93516 .34136 L
.93354 .34541 L
.93101 .35006 L
.92497 .3571 L
.92288 .35877 L
.91641 .36258 L
.90784 .36575 L
.90093 .36746 L
.89928 .3678 L
.89072 .3692 L
.88215 .37021 L
.87358 .37092 L
.86502 .37145 L
.85646 .37184 L
.8479 .37213 L
.83933 .37234 L
.83076 .37248 L
.8222 .37259 L
.81364 .37266 L
.80507 .3727 L
.79651 .37273 L
.78794 .37274 L
.77938 .37275 L
.77081 .37276 L
.76225 .37276 L
.75368 .37276 L
.74512 .37276 L
.73655 .37276 L
.72799 .37276 L
.71942 .37275 L
.71086 .37275 L
.70229 .37274 L
.69373 .37271 L
.68517 .37267 L
Mistroke
.67661 .37262 L
.66803 .37254 L
.65947 .37242 L
.65091 .37224 L
.64235 .372 L
.63378 .37166 L
.62521 .37121 L
.61665 .37059 L
.60809 .36975 L
.59952 .36857 L
.59358 .36746 L
.59096 .36688 L
.58239 .36436 L
.57383 .36025 L
.57165 .35877 L
.56526 .35257 L
.56351 .35006 L
.55936 .34136 L
.55695 .33267 L
.5567 .33149 L
.55546 .32397 L
.55453 .31527 L
.55394 .30657 L
.55358 .29787 L
.55337 .28918 L
.55326 .28047 L
.5532 .27178 L
.55319 .26308 L
.55318 .25438 L
.55318 .24568 L
.55318 .23698 L
.55318 .22829 L
.55319 .21959 L
.5532 .21088 L
.55326 .20219 L
.55337 .19349 L
.55358 .18479 L
.55394 .17609 L
.55453 .16739 L
.55546 .1587 L
.5567 .15117 L
.55695 .15 L
.55936 .14129 L
.56351 .1326 L
.56526 .13009 L
.57165 .1239 L
.57383 .12241 L
.58239 .1183 L
.59096 .11579 L
.59358 .11521 L
Mistroke
.59952 .1141 L
Mfstroke
.3 g
.59952 .68821 m
.60809 .68702 L
.61665 .68618 L
.62521 .68557 L
.63378 .68511 L
.64235 .68478 L
.65091 .68453 L
.65947 .68436 L
.66803 .68423 L
.67661 .68415 L
.68517 .6841 L
.69373 .68406 L
.70229 .68403 L
.71086 .68402 L
.71942 .68402 L
.72799 .68402 L
.73655 .68402 L
.74512 .68402 L
.75368 .68402 L
.76225 .68402 L
.77081 .68402 L
.77938 .68402 L
.78794 .68403 L
.79651 .68404 L
.80507 .68407 L
.81364 .68411 L
.8222 .68419 L
.83076 .68429 L
.83933 .68444 L
.8479 .68464 L
.85646 .68493 L
.86502 .68532 L
.87358 .68585 L
.88215 .68657 L
.89072 .68757 L
.89928 .68898 L
.90093 .68931 L
.90784 .69102 L
.91641 .69419 L
.92288 .69801 L
.92497 .69967 L
.93101 .70671 L
.93354 .71136 L
.93516 .71541 L
.93758 .7241 L
.93906 .7328 L
.93999 .74151 L
.94058 .7502 L
.94093 .7589 L
.94115 .76759 L
.94126 .7763 L
.94131 .785 L
.94133 .79369 L
.94134 .80239 L
.94134 .81109 L
.94134 .81979 L
.94134 .82849 L
.94133 .83718 L
.94131 .84589 L
.94126 .85458 L
.94115 .86328 L
.94093 .87198 L
.94058 .88068 L
.93999 .88938 L
.93906 .89807 L
.93758 .90677 L
.93516 .91548 L
.93354 .91952 L
.93101 .92417 L
.92497 .93121 L
.92288 .93287 L
.91641 .93669 L
.90784 .93986 L
.90093 .94157 L
.89928 .94191 L
.89072 .94331 L
.88215 .94431 L
.87358 .94503 L
.86502 .94556 L
.85646 .94595 L
.8479 .94623 L
.83933 .94644 L
.83076 .94659 L
.8222 .94669 L
.81364 .94676 L
.80507 .94681 L
.79651 .94683 L
.78794 .94685 L
.77938 .94686 L
.77081 .94686 L
.76225 .94686 L
.75368 .94686 L
.74512 .94686 L
.73655 .94686 L
.72799 .94686 L
.71942 .94686 L
.71086 .94685 L
.70229 .94684 L
.69373 .94682 L
.68517 .94679 L
.67661 .94674 L
.66803 .94664 L
.65947 .94652 L
.65091 .94635 L
.64235 .94611 L
.63378 .94577 L
.62521 .94532 L
.61665 .9447 L
.60809 .94385 L
.59952 .94267 L
.59358 .94157 L
.59096 .94098 L
.58239 .93847 L
.57383 .93436 L
.57165 .93287 L
.56526 .92668 L
.56351 .92417 L
.55936 .91548 L
.55695 .90677 L
.5567 .90559 L
.55546 .89807 L
.55453 .88938 L
.55394 .88068 L
.55358 .87198 L
.55337 .86328 L
.55326 .85458 L
.5532 .84589 L
.55319 .83718 L
.55318 .82849 L
.55318 .81979 L
.55318 .81109 L
.55318 .80239 L
.55319 .79369 L
.5532 .785 L
.55326 .7763 L
.55337 .76759 L
.55358 .7589 L
.55394 .7502 L
.55453 .74151 L
.55546 .7328 L
.5567 .72529 L
.55695 .7241 L
.55936 .71541 L
.56351 .70671 L
.56526 .7042 L
.57165 .69801 L
.57383 .69653 L
.58239 .69242 L
.59096 .68989 L
.59358 .68931 L
F
0 g
.59952 .68821 m
.60809 .68702 L
.61665 .68618 L
.62521 .68557 L
.63378 .68511 L
.64235 .68478 L
.65091 .68453 L
.65947 .68436 L
.66803 .68423 L
.67661 .68415 L
.68517 .6841 L
.69373 .68406 L
.70229 .68403 L
.71086 .68402 L
.71942 .68402 L
.72799 .68402 L
.73655 .68402 L
.74512 .68402 L
.75368 .68402 L
.76225 .68402 L
.77081 .68402 L
.77938 .68402 L
.78794 .68403 L
.79651 .68404 L
.80507 .68407 L
.81364 .68411 L
.8222 .68419 L
.83076 .68429 L
.83933 .68444 L
.8479 .68464 L
.85646 .68493 L
.86502 .68532 L
.87358 .68585 L
.88215 .68657 L
.89072 .68757 L
.89928 .68898 L
.90093 .68931 L
.90784 .69102 L
.91641 .69419 L
.92288 .69801 L
.92497 .69967 L
.93101 .70671 L
.93354 .71136 L
.93516 .71541 L
.93758 .7241 L
.93906 .7328 L
.93999 .74151 L
.94058 .7502 L
.94093 .7589 L
.94115 .76759 L
Mistroke
.94126 .7763 L
.94131 .785 L
.94133 .79369 L
.94134 .80239 L
.94134 .81109 L
.94134 .81979 L
.94134 .82849 L
.94133 .83718 L
.94131 .84589 L
.94126 .85458 L
.94115 .86328 L
.94093 .87198 L
.94058 .88068 L
.93999 .88938 L
.93906 .89807 L
.93758 .90677 L
.93516 .91548 L
.93354 .91952 L
.93101 .92417 L
.92497 .93121 L
.92288 .93287 L
.91641 .93669 L
.90784 .93986 L
.90093 .94157 L
.89928 .94191 L
.89072 .94331 L
.88215 .94431 L
.87358 .94503 L
.86502 .94556 L
.85646 .94595 L
.8479 .94623 L
.83933 .94644 L
.83076 .94659 L
.8222 .94669 L
.81364 .94676 L
.80507 .94681 L
.79651 .94683 L
.78794 .94685 L
.77938 .94686 L
.77081 .94686 L
.76225 .94686 L
.75368 .94686 L
.74512 .94686 L
.73655 .94686 L
.72799 .94686 L
.71942 .94686 L
.71086 .94685 L
.70229 .94684 L
.69373 .94682 L
.68517 .94679 L
Mistroke
.67661 .94674 L
.66803 .94664 L
.65947 .94652 L
.65091 .94635 L
.64235 .94611 L
.63378 .94577 L
.62521 .94532 L
.61665 .9447 L
.60809 .94385 L
.59952 .94267 L
.59358 .94157 L
.59096 .94098 L
.58239 .93847 L
.57383 .93436 L
.57165 .93287 L
.56526 .92668 L
.56351 .92417 L
.55936 .91548 L
.55695 .90677 L
.5567 .90559 L
.55546 .89807 L
.55453 .88938 L
.55394 .88068 L
.55358 .87198 L
.55337 .86328 L
.55326 .85458 L
.5532 .84589 L
.55319 .83718 L
.55318 .82849 L
.55318 .81979 L
.55318 .81109 L
.55318 .80239 L
.55319 .79369 L
.5532 .785 L
.55326 .7763 L
.55337 .76759 L
.55358 .7589 L
.55394 .7502 L
.55453 .74151 L
.55546 .7328 L
.5567 .72529 L
.55695 .7241 L
.55936 .71541 L
.56351 .70671 L
.56526 .7042 L
.57165 .69801 L
.57383 .69653 L
.58239 .69242 L
.59096 .68989 L
.59358 .68931 L
Mistroke
.59952 .68821 L
Mfstroke
.7 g
.59952 .40116 m
.60809 .39997 L
.61665 .39913 L
.62521 .39851 L
.63378 .39806 L
.64235 .39772 L
.65091 .39748 L
.65947 .3973 L
.66803 .39718 L
.67661 .3971 L
.68517 .39704 L
.69373 .397 L
.70229 .39698 L
.71086 .39697 L
.71942 .39697 L
.72799 .39697 L
.73655 .39697 L
.74512 .39697 L
.75368 .39697 L
.76225 .39697 L
.77081 .39697 L
.77938 .39697 L
.78794 .39697 L
.79651 .39699 L
.80507 .39702 L
.81364 .39706 L
.8222 .39713 L
.83076 .39723 L
.83933 .39739 L
.8479 .39759 L
.85646 .39788 L
.86502 .39826 L
.87358 .39879 L
.88215 .39952 L
.89072 .40051 L
.89928 .40192 L
.90093 .40226 L
.90784 .40396 L
.91641 .40714 L
.92288 .41095 L
.92497 .41262 L
.93101 .41965 L
.93354 .42431 L
.93516 .42836 L
.93758 .43705 L
.93906 .44575 L
.93999 .45444 L
.94058 .46315 L
.94093 .47185 L
.94115 .48054 L
.94126 .48924 L
.94131 .49794 L
.94133 .50664 L
.94134 .51534 L
.94134 .52403 L
.94134 .53274 L
.94134 .54143 L
.94133 .55013 L
.94131 .55883 L
.94126 .56753 L
.94115 .57623 L
.94093 .58493 L
.94058 .59362 L
.93999 .60233 L
.93906 .61103 L
.93758 .61972 L
.93516 .62842 L
.93354 .63247 L
.93101 .63712 L
.92497 .64415 L
.92288 .64582 L
.91641 .64963 L
.90784 .65281 L
.90093 .65452 L
.89928 .65485 L
.89072 .65626 L
.88215 .65725 L
.87358 .65798 L
.86502 .65851 L
.85646 .65889 L
.8479 .65918 L
.83933 .65939 L
.83076 .65954 L
.8222 .65964 L
.81364 .65971 L
.80507 .65975 L
.79651 .65978 L
.78794 .6598 L
.77938 .65981 L
.77081 .65981 L
.76225 .65981 L
.75368 .65981 L
.74512 .65981 L
.73655 .65981 L
.72799 .65981 L
.71942 .65981 L
.71086 .6598 L
.70229 .65979 L
.69373 .65977 L
.68517 .65974 L
.67661 .65967 L
.66803 .65959 L
.65947 .65947 L
.65091 .65929 L
.64235 .65904 L
.63378 .65872 L
.62521 .65826 L
.61665 .65764 L
.60809 .6568 L
.59952 .65562 L
.59358 .65452 L
.59096 .65393 L
.58239 .65142 L
.57383 .6473 L
.57165 .64582 L
.56526 .63962 L
.56351 .63712 L
.55936 .62842 L
.55695 .61972 L
.5567 .61854 L
.55546 .61103 L
.55453 .60233 L
.55394 .59362 L
.55358 .58493 L
.55337 .57623 L
.55326 .56753 L
.5532 .55883 L
.55319 .55013 L
.55318 .54143 L
.55318 .53274 L
.55318 .52403 L
.55318 .51534 L
.55319 .50664 L
.5532 .49794 L
.55326 .48924 L
.55337 .48054 L
.55358 .47185 L
.55394 .46315 L
.55453 .45444 L
.55546 .44575 L
.5567 .43823 L
.55695 .43705 L
.55936 .42836 L
.56351 .41965 L
.56526 .41715 L
.57165 .41095 L
.57383 .40947 L
.58239 .40536 L
.59096 .40284 L
.59358 .40226 L
F
0 g
.59952 .40116 m
.60809 .39997 L
.61665 .39913 L
.62521 .39851 L
.63378 .39806 L
.64235 .39772 L
.65091 .39748 L
.65947 .3973 L
.66803 .39718 L
.67661 .3971 L
.68517 .39704 L
.69373 .397 L
.70229 .39698 L
.71086 .39697 L
.71942 .39697 L
.72799 .39697 L
.73655 .39697 L
.74512 .39697 L
.75368 .39697 L
.76225 .39697 L
.77081 .39697 L
.77938 .39697 L
.78794 .39697 L
.79651 .39699 L
.80507 .39702 L
.81364 .39706 L
.8222 .39713 L
.83076 .39723 L
.83933 .39739 L
.8479 .39759 L
.85646 .39788 L
.86502 .39826 L
.87358 .39879 L
.88215 .39952 L
.89072 .40051 L
.89928 .40192 L
.90093 .40226 L
.90784 .40396 L
.91641 .40714 L
.92288 .41095 L
.92497 .41262 L
.93101 .41965 L
.93354 .42431 L
.93516 .42836 L
.93758 .43705 L
.93906 .44575 L
.93999 .45444 L
.94058 .46315 L
.94093 .47185 L
.94115 .48054 L
Mistroke
.94126 .48924 L
.94131 .49794 L
.94133 .50664 L
.94134 .51534 L
.94134 .52403 L
.94134 .53274 L
.94134 .54143 L
.94133 .55013 L
.94131 .55883 L
.94126 .56753 L
.94115 .57623 L
.94093 .58493 L
.94058 .59362 L
.93999 .60233 L
.93906 .61103 L
.93758 .61972 L
.93516 .62842 L
.93354 .63247 L
.93101 .63712 L
.92497 .64415 L
.92288 .64582 L
.91641 .64963 L
.90784 .65281 L
.90093 .65452 L
.89928 .65485 L
.89072 .65626 L
.88215 .65725 L
.87358 .65798 L
.86502 .65851 L
.85646 .65889 L
.8479 .65918 L
.83933 .65939 L
.83076 .65954 L
.8222 .65964 L
.81364 .65971 L
.80507 .65975 L
.79651 .65978 L
.78794 .6598 L
.77938 .65981 L
.77081 .65981 L
.76225 .65981 L
.75368 .65981 L
.74512 .65981 L
.73655 .65981 L
.72799 .65981 L
.71942 .65981 L
.71086 .6598 L
.70229 .65979 L
.69373 .65977 L
.68517 .65974 L
Mistroke
.67661 .65967 L
.66803 .65959 L
.65947 .65947 L
.65091 .65929 L
.64235 .65904 L
.63378 .65872 L
.62521 .65826 L
.61665 .65764 L
.60809 .6568 L
.59952 .65562 L
.59358 .65452 L
.59096 .65393 L
.58239 .65142 L
.57383 .6473 L
.57165 .64582 L
.56526 .63962 L
.56351 .63712 L
.55936 .62842 L
.55695 .61972 L
.5567 .61854 L
.55546 .61103 L
.55453 .60233 L
.55394 .59362 L
.55358 .58493 L
.55337 .57623 L
.55326 .56753 L
.5532 .55883 L
.55319 .55013 L
.55318 .54143 L
.55318 .53274 L
.55318 .52403 L
.55318 .51534 L
.55319 .50664 L
.5532 .49794 L
.55326 .48924 L
.55337 .48054 L
.55358 .47185 L
.55394 .46315 L
.55453 .45444 L
.55546 .44575 L
.5567 .43823 L
.55695 .43705 L
.55936 .42836 L
.56351 .41965 L
.56526 .41715 L
.57165 .41095 L
.57383 .40947 L
.58239 .40536 L
.59096 .40284 L
.59358 .40226 L
Mistroke
.59952 .40116 L
Mfstroke
.2 g
.62521 .12293 m
.63378 .12197 L
.64235 .12127 L
.65091 .12076 L
.65947 .12039 L
.66803 .12014 L
.67661 .11996 L
.68517 .11984 L
.69373 .11977 L
.70229 .11974 L
.71086 .11971 L
.71942 .1197 L
.72799 .1197 L
.73655 .11969 L
.74512 .11969 L
.75368 .11969 L
.76225 .1197 L
.77081 .1197 L
.77938 .1197 L
.78794 .11972 L
.79651 .11975 L
.80507 .11981 L
.81364 .1199 L
.8222 .12004 L
.83076 .12026 L
.83933 .12056 L
.8479 .12099 L
.85646 .12159 L
.86502 .12241 L
.87358 .12355 L
.87576 .1239 L
.88215 .12511 L
.89072 .12734 L
.89928 .13065 L
.90295 .1326 L
.90784 .13588 L
.9134 .14129 L
.91641 .14542 L
.91889 .15 L
.92212 .1587 L
.92409 .16739 L
.92497 .17316 L
.92531 .17609 L
.92605 .18479 L
.92648 .19349 L
.92671 .20219 L
.92683 .21088 L
.92686 .21959 L
.92688 .22829 L
.92688 .23698 L
.92688 .24568 L
.92688 .25438 L
.92686 .26308 L
.92683 .27178 L
.92671 .28047 L
.92648 .28918 L
.92605 .29787 L
.92531 .30657 L
.92497 .30951 L
.92409 .31527 L
.92212 .32397 L
.91889 .33267 L
.91641 .33724 L
.9134 .34136 L
.90784 .34677 L
.90295 .35006 L
.89928 .352 L
.89072 .35533 L
.88215 .35755 L
.87576 .35877 L
.87358 .35912 L
.86502 .36025 L
.85646 .36108 L
.8479 .36167 L
.83933 .3621 L
.83076 .36241 L
.8222 .36262 L
.81364 .36276 L
.80507 .36286 L
.79651 .36291 L
.78794 .36294 L
.77938 .36296 L
.77081 .36297 L
.76225 .36297 L
.75368 .36297 L
.74512 .36297 L
.73655 .36297 L
.72799 .36297 L
.71942 .36296 L
.71086 .36295 L
.70229 .36293 L
.69373 .36289 L
.68517 .36282 L
.67661 .3627 L
.66803 .36253 L
.65947 .36227 L
.65091 .3619 L
.64235 .3614 L
.63378 .36069 L
.62521 .35972 L
.61876 .35877 L
.61665 .3584 L
.60809 .35654 L
.59952 .35384 L
.59157 .35006 L
.59096 .3497 L
.58239 .34282 L
.58113 .34136 L
.57563 .33267 L
.57383 .32839 L
.57241 .32397 L
.57043 .31527 L
.5692 .30657 L
.56846 .29787 L
.56804 .28918 L
.56781 .28047 L
.56769 .27178 L
.56765 .26308 L
.56764 .25438 L
.56764 .24568 L
.56764 .23698 L
.56764 .22829 L
.56765 .21959 L
.56769 .21088 L
.56781 .20219 L
.56804 .19349 L
.56846 .18479 L
.5692 .17609 L
.57043 .16739 L
.57241 .1587 L
.57383 .15427 L
.57563 .15 L
.58113 .14129 L
.58239 .13985 L
.59096 .13296 L
.59157 .1326 L
.59952 .12883 L
.60809 .12612 L
.61665 .12427 L
.61876 .1239 L
F
0 g
.62521 .12293 m
.63378 .12197 L
.64235 .12127 L
.65091 .12076 L
.65947 .12039 L
.66803 .12014 L
.67661 .11996 L
.68517 .11984 L
.69373 .11977 L
.70229 .11974 L
.71086 .11971 L
.71942 .1197 L
.72799 .1197 L
.73655 .11969 L
.74512 .11969 L
.75368 .11969 L
.76225 .1197 L
.77081 .1197 L
.77938 .1197 L
.78794 .11972 L
.79651 .11975 L
.80507 .11981 L
.81364 .1199 L
.8222 .12004 L
.83076 .12026 L
.83933 .12056 L
.8479 .12099 L
.85646 .12159 L
.86502 .12241 L
.87358 .12355 L
.87576 .1239 L
.88215 .12511 L
.89072 .12734 L
.89928 .13065 L
.90295 .1326 L
.90784 .13588 L
.9134 .14129 L
.91641 .14542 L
.91889 .15 L
.92212 .1587 L
.92409 .16739 L
.92497 .17316 L
.92531 .17609 L
.92605 .18479 L
.92648 .19349 L
.92671 .20219 L
.92683 .21088 L
.92686 .21959 L
.92688 .22829 L
.92688 .23698 L
Mistroke
.92688 .24568 L
.92688 .25438 L
.92686 .26308 L
.92683 .27178 L
.92671 .28047 L
.92648 .28918 L
.92605 .29787 L
.92531 .30657 L
.92497 .30951 L
.92409 .31527 L
.92212 .32397 L
.91889 .33267 L
.91641 .33724 L
.9134 .34136 L
.90784 .34677 L
.90295 .35006 L
.89928 .352 L
.89072 .35533 L
.88215 .35755 L
.87576 .35877 L
.87358 .35912 L
.86502 .36025 L
.85646 .36108 L
.8479 .36167 L
.83933 .3621 L
.83076 .36241 L
.8222 .36262 L
.81364 .36276 L
.80507 .36286 L
.79651 .36291 L
.78794 .36294 L
.77938 .36296 L
.77081 .36297 L
.76225 .36297 L
.75368 .36297 L
.74512 .36297 L
.73655 .36297 L
.72799 .36297 L
.71942 .36296 L
.71086 .36295 L
.70229 .36293 L
.69373 .36289 L
.68517 .36282 L
.67661 .3627 L
.66803 .36253 L
.65947 .36227 L
.65091 .3619 L
.64235 .3614 L
.63378 .36069 L
.62521 .35972 L
Mistroke
.61876 .35877 L
.61665 .3584 L
.60809 .35654 L
.59952 .35384 L
.59157 .35006 L
.59096 .3497 L
.58239 .34282 L
.58113 .34136 L
.57563 .33267 L
.57383 .32839 L
.57241 .32397 L
.57043 .31527 L
.5692 .30657 L
.56846 .29787 L
.56804 .28918 L
.56781 .28047 L
.56769 .27178 L
.56765 .26308 L
.56764 .25438 L
.56764 .24568 L
.56764 .23698 L
.56764 .22829 L
.56765 .21959 L
.56769 .21088 L
.56781 .20219 L
.56804 .19349 L
.56846 .18479 L
.5692 .17609 L
.57043 .16739 L
.57241 .1587 L
.57383 .15427 L
.57563 .15 L
.58113 .14129 L
.58239 .13985 L
.59096 .13296 L
.59157 .1326 L
.59952 .12883 L
.60809 .12612 L
.61665 .12427 L
.61876 .1239 L
.62521 .12293 L
Mfstroke
.2 g
.62521 .69705 m
.63378 .69608 L
.64235 .69537 L
.65091 .69487 L
.65947 .6945 L
.66803 .69425 L
.67661 .69407 L
.68517 .69396 L
.69373 .69389 L
.70229 .69384 L
.71086 .69382 L
.71942 .69382 L
.72799 .69381 L
.73655 .69381 L
.74512 .69381 L
.75368 .69381 L
.76225 .69381 L
.77081 .69381 L
.77938 .69382 L
.78794 .69383 L
.79651 .69386 L
.80507 .69391 L
.81364 .69401 L
.8222 .69415 L
.83076 .69436 L
.83933 .69467 L
.8479 .6951 L
.85646 .69569 L
.86502 .69652 L
.87358 .69766 L
.87576 .69801 L
.88215 .69922 L
.89072 .70145 L
.89928 .70477 L
.90295 .70671 L
.90784 .71 L
.9134 .71541 L
.91641 .71954 L
.91889 .7241 L
.92212 .7328 L
.92409 .74151 L
.92497 .74727 L
.92531 .7502 L
.92605 .7589 L
.92648 .76759 L
.92671 .7763 L
.92683 .785 L
.92686 .79369 L
.92688 .80239 L
.92688 .81109 L
.92688 .81979 L
.92688 .82849 L
.92686 .83718 L
.92683 .84589 L
.92671 .85458 L
.92648 .86328 L
.92605 .87198 L
.92531 .88068 L
.92497 .88361 L
.92409 .88938 L
.92212 .89807 L
.91889 .90677 L
.91641 .91135 L
.9134 .91548 L
.90784 .92089 L
.90295 .92417 L
.89928 .92612 L
.89072 .92943 L
.88215 .93166 L
.87576 .93287 L
.87358 .93322 L
.86502 .93436 L
.85646 .93518 L
.8479 .93578 L
.83933 .93621 L
.83076 .93651 L
.8222 .93673 L
.81364 .93687 L
.80507 .93696 L
.79651 .93702 L
.78794 .93705 L
.77938 .93707 L
.77081 .93707 L
.76225 .93707 L
.75368 .93708 L
.74512 .93708 L
.73655 .93708 L
.72799 .93707 L
.71942 .93707 L
.71086 .93706 L
.70229 .93703 L
.69373 .937 L
.68517 .93693 L
.67661 .93681 L
.66803 .93663 L
.65947 .93638 L
.65091 .93601 L
.64235 .9355 L
.63378 .9348 L
.62521 .93384 L
.61876 .93287 L
.61665 .9325 L
.60809 .93065 L
.59952 .92795 L
.59157 .92417 L
.59096 .92382 L
.58239 .91692 L
.58113 .91548 L
.57563 .90677 L
.57383 .9025 L
.57241 .89807 L
.57043 .88938 L
.5692 .88068 L
.56846 .87198 L
.56804 .86328 L
.56781 .85458 L
.56769 .84589 L
.56765 .83718 L
.56764 .82849 L
.56764 .81979 L
.56764 .81109 L
.56764 .80239 L
.56765 .79369 L
.56769 .785 L
.56781 .7763 L
.56804 .76759 L
.56846 .7589 L
.5692 .7502 L
.57043 .74151 L
.57241 .7328 L
.57383 .72838 L
.57563 .7241 L
.58113 .71541 L
.58239 .71396 L
.59096 .70707 L
.59157 .70671 L
.59952 .70293 L
.60809 .70024 L
.61665 .69837 L
.61876 .69801 L
F
0 g
.62521 .69705 m
.63378 .69608 L
.64235 .69537 L
.65091 .69487 L
.65947 .6945 L
.66803 .69425 L
.67661 .69407 L
.68517 .69396 L
.69373 .69389 L
.70229 .69384 L
.71086 .69382 L
.71942 .69382 L
.72799 .69381 L
.73655 .69381 L
.74512 .69381 L
.75368 .69381 L
.76225 .69381 L
.77081 .69381 L
.77938 .69382 L
.78794 .69383 L
.79651 .69386 L
.80507 .69391 L
.81364 .69401 L
.8222 .69415 L
.83076 .69436 L
.83933 .69467 L
.8479 .6951 L
.85646 .69569 L
.86502 .69652 L
.87358 .69766 L
.87576 .69801 L
.88215 .69922 L
.89072 .70145 L
.89928 .70477 L
.90295 .70671 L
.90784 .71 L
.9134 .71541 L
.91641 .71954 L
.91889 .7241 L
.92212 .7328 L
.92409 .74151 L
.92497 .74727 L
.92531 .7502 L
.92605 .7589 L
.92648 .76759 L
.92671 .7763 L
.92683 .785 L
.92686 .79369 L
.92688 .80239 L
.92688 .81109 L
Mistroke
.92688 .81979 L
.92688 .82849 L
.92686 .83718 L
.92683 .84589 L
.92671 .85458 L
.92648 .86328 L
.92605 .87198 L
.92531 .88068 L
.92497 .88361 L
.92409 .88938 L
.92212 .89807 L
.91889 .90677 L
.91641 .91135 L
.9134 .91548 L
.90784 .92089 L
.90295 .92417 L
.89928 .92612 L
.89072 .92943 L
.88215 .93166 L
.87576 .93287 L
.87358 .93322 L
.86502 .93436 L
.85646 .93518 L
.8479 .93578 L
.83933 .93621 L
.83076 .93651 L
.8222 .93673 L
.81364 .93687 L
.80507 .93696 L
.79651 .93702 L
.78794 .93705 L
.77938 .93707 L
.77081 .93707 L
.76225 .93707 L
.75368 .93708 L
.74512 .93708 L
.73655 .93708 L
.72799 .93707 L
.71942 .93707 L
.71086 .93706 L
.70229 .93703 L
.69373 .937 L
.68517 .93693 L
.67661 .93681 L
.66803 .93663 L
.65947 .93638 L
.65091 .93601 L
.64235 .9355 L
.63378 .9348 L
.62521 .93384 L
Mistroke
.61876 .93287 L
.61665 .9325 L
.60809 .93065 L
.59952 .92795 L
.59157 .92417 L
.59096 .92382 L
.58239 .91692 L
.58113 .91548 L
.57563 .90677 L
.57383 .9025 L
.57241 .89807 L
.57043 .88938 L
.5692 .88068 L
.56846 .87198 L
.56804 .86328 L
.56781 .85458 L
.56769 .84589 L
.56765 .83718 L
.56764 .82849 L
.56764 .81979 L
.56764 .81109 L
.56764 .80239 L
.56765 .79369 L
.56769 .785 L
.56781 .7763 L
.56804 .76759 L
.56846 .7589 L
.5692 .7502 L
.57043 .74151 L
.57241 .7328 L
.57383 .72838 L
.57563 .7241 L
.58113 .71541 L
.58239 .71396 L
.59096 .70707 L
.59157 .70671 L
.59952 .70293 L
.60809 .70024 L
.61665 .69837 L
.61876 .69801 L
.62521 .69705 L
Mfstroke
.8 g
.62521 .40999 m
.63378 .40902 L
.64235 .40832 L
.65091 .40781 L
.65947 .40745 L
.66803 .40719 L
.67661 .40702 L
.68517 .4069 L
.69373 .40683 L
.70229 .40679 L
.71086 .40676 L
.71942 .40675 L
.72799 .40675 L
.73655 .40675 L
.74512 .40675 L
.75368 .40675 L
.76225 .40675 L
.77081 .40675 L
.77938 .40676 L
.78794 .40677 L
.79651 .40681 L
.80507 .40686 L
.81364 .40695 L
.8222 .40709 L
.83076 .40731 L
.83933 .40761 L
.8479 .40804 L
.85646 .40864 L
.86502 .40947 L
.87358 .4106 L
.87576 .41095 L
.88215 .41217 L
.89072 .41439 L
.89928 .41771 L
.90295 .41965 L
.90784 .42294 L
.9134 .42836 L
.91641 .43247 L
.91889 .43705 L
.92212 .44575 L
.92409 .45444 L
.92497 .46021 L
.92531 .46315 L
.92605 .47185 L
.92648 .48054 L
.92671 .48924 L
.92683 .49794 L
.92686 .50664 L
.92688 .51534 L
.92688 .52403 L
.92688 .53274 L
.92688 .54143 L
.92686 .55013 L
.92683 .55883 L
.92671 .56753 L
.92648 .57623 L
.92605 .58493 L
.92531 .59362 L
.92497 .59656 L
.92409 .60233 L
.92212 .61103 L
.91889 .61972 L
.91641 .6243 L
.9134 .62842 L
.90784 .63383 L
.90295 .63712 L
.89928 .63906 L
.89072 .64238 L
.88215 .6446 L
.87576 .64582 L
.87358 .64617 L
.86502 .6473 L
.85646 .64813 L
.8479 .64873 L
.83933 .64916 L
.83076 .64947 L
.8222 .64968 L
.81364 .64982 L
.80507 .64991 L
.79651 .64997 L
.78794 .65 L
.77938 .65001 L
.77081 .65002 L
.76225 .65002 L
.75368 .65002 L
.74512 .65002 L
.73655 .65002 L
.72799 .65002 L
.71942 .65002 L
.71086 .65001 L
.70229 .64998 L
.69373 .64994 L
.68517 .64987 L
.67661 .64975 L
.66803 .64958 L
.65947 .64932 L
.65091 .64896 L
.64235 .64845 L
.63378 .64775 L
.62521 .64679 L
.61876 .64582 L
.61665 .64545 L
.60809 .6436 L
.59952 .64089 L
.59157 .63712 L
.59096 .63675 L
.58239 .62987 L
.58113 .62842 L
.57563 .61972 L
.57383 .61545 L
.57241 .61103 L
.57043 .60233 L
.5692 .59362 L
.56846 .58493 L
.56804 .57623 L
.56781 .56753 L
.56769 .55883 L
.56765 .55013 L
.56764 .54143 L
.56764 .53274 L
.56764 .52403 L
.56764 .51534 L
.56765 .50664 L
.56769 .49794 L
.56781 .48924 L
.56804 .48054 L
.56846 .47185 L
.5692 .46315 L
.57043 .45444 L
.57241 .44575 L
.57383 .44132 L
.57563 .43705 L
.58113 .42836 L
.58239 .4269 L
.59096 .42002 L
.59157 .41965 L
.59952 .41588 L
.60809 .41317 L
.61665 .41132 L
.61876 .41095 L
F
0 g
.62521 .40999 m
.63378 .40902 L
.64235 .40832 L
.65091 .40781 L
.65947 .40745 L
.66803 .40719 L
.67661 .40702 L
.68517 .4069 L
.69373 .40683 L
.70229 .40679 L
.71086 .40676 L
.71942 .40675 L
.72799 .40675 L
.73655 .40675 L
.74512 .40675 L
.75368 .40675 L
.76225 .40675 L
.77081 .40675 L
.77938 .40676 L
.78794 .40677 L
.79651 .40681 L
.80507 .40686 L
.81364 .40695 L
.8222 .40709 L
.83076 .40731 L
.83933 .40761 L
.8479 .40804 L
.85646 .40864 L
.86502 .40947 L
.87358 .4106 L
.87576 .41095 L
.88215 .41217 L
.89072 .41439 L
.89928 .41771 L
.90295 .41965 L
.90784 .42294 L
.9134 .42836 L
.91641 .43247 L
.91889 .43705 L
.92212 .44575 L
.92409 .45444 L
.92497 .46021 L
.92531 .46315 L
.92605 .47185 L
.92648 .48054 L
.92671 .48924 L
.92683 .49794 L
.92686 .50664 L
.92688 .51534 L
.92688 .52403 L
Mistroke
.92688 .53274 L
.92688 .54143 L
.92686 .55013 L
.92683 .55883 L
.92671 .56753 L
.92648 .57623 L
.92605 .58493 L
.92531 .59362 L
.92497 .59656 L
.92409 .60233 L
.92212 .61103 L
.91889 .61972 L
.91641 .6243 L
.9134 .62842 L
.90784 .63383 L
.90295 .63712 L
.89928 .63906 L
.89072 .64238 L
.88215 .6446 L
.87576 .64582 L
.87358 .64617 L
.86502 .6473 L
.85646 .64813 L
.8479 .64873 L
.83933 .64916 L
.83076 .64947 L
.8222 .64968 L
.81364 .64982 L
.80507 .64991 L
.79651 .64997 L
.78794 .65 L
.77938 .65001 L
.77081 .65002 L
.76225 .65002 L
.75368 .65002 L
.74512 .65002 L
.73655 .65002 L
.72799 .65002 L
.71942 .65002 L
.71086 .65001 L
.70229 .64998 L
.69373 .64994 L
.68517 .64987 L
.67661 .64975 L
.66803 .64958 L
.65947 .64932 L
.65091 .64896 L
.64235 .64845 L
.63378 .64775 L
.62521 .64679 L
Mistroke
.61876 .64582 L
.61665 .64545 L
.60809 .6436 L
.59952 .64089 L
.59157 .63712 L
.59096 .63675 L
.58239 .62987 L
.58113 .62842 L
.57563 .61972 L
.57383 .61545 L
.57241 .61103 L
.57043 .60233 L
.5692 .59362 L
.56846 .58493 L
.56804 .57623 L
.56781 .56753 L
.56769 .55883 L
.56765 .55013 L
.56764 .54143 L
.56764 .53274 L
.56764 .52403 L
.56764 .51534 L
.56765 .50664 L
.56769 .49794 L
.56781 .48924 L
.56804 .48054 L
.56846 .47185 L
.5692 .46315 L
.57043 .45444 L
.57241 .44575 L
.57383 .44132 L
.57563 .43705 L
.58113 .42836 L
.58239 .4269 L
.59096 .42002 L
.59157 .41965 L
.59952 .41588 L
.60809 .41317 L
.61665 .41132 L
.61876 .41095 L
.62521 .40999 L
Mfstroke
.1 g
.69373 .13253 m
.70229 .13244 L
.71086 .1324 L
.71942 .13237 L
.72799 .13237 L
.73655 .13237 L
.74512 .13237 L
.75368 .13237 L
.76225 .13237 L
.77081 .13237 L
.77938 .13238 L
.78794 .13242 L
.79651 .13247 L
.80507 .13258 L
.806 .1326 L
.81364 .13276 L
.8222 .13304 L
.83076 .13344 L
.83933 .13404 L
.8479 .13488 L
.85646 .13609 L
.86502 .1378 L
.87358 .14026 L
.87639 .14129 L
.88215 .14386 L
.89072 .14961 L
.89117 .15 L
.89848 .1587 L
.89928 .15999 L
.90266 .16739 L
.90512 .17609 L
.90659 .18479 L
.90742 .19349 L
.90784 .2015 L
.90787 .20219 L
.90808 .21088 L
.90816 .21959 L
.90818 .22829 L
.90818 .23698 L
.90818 .24568 L
.90818 .25438 L
.90816 .26308 L
.90808 .27178 L
.90787 .28047 L
.90784 .28116 L
.90742 .28918 L
.90659 .29787 L
.90512 .30657 L
.90266 .31527 L
.89928 .32267 L
.89848 .32397 L
.89117 .33267 L
.89072 .33306 L
.88215 .3388 L
.87639 .34136 L
.87358 .3424 L
.86502 .34487 L
.85646 .34658 L
.8479 .34778 L
.83933 .34863 L
.83076 .34922 L
.8222 .34963 L
.81364 .3499 L
.806 .35006 L
.80507 .35008 L
.79651 .35019 L
.78794 .35025 L
.77938 .35028 L
.77081 .35029 L
.76225 .35029 L
.75368 .35029 L
.74512 .35029 L
.73655 .35029 L
.72799 .35029 L
.71942 .35029 L
.71086 .35027 L
.70229 .35022 L
.69373 .35014 L
.68836 .35006 L
.68517 .35 L
.67661 .34978 L
.66803 .34944 L
.65947 .34895 L
.65091 .34824 L
.64235 .34723 L
.63378 .3458 L
.62521 .34375 L
.61812 .34136 L
.61665 .34077 L
.60809 .33631 L
.60335 .33267 L
.59952 .32882 L
.59603 .32397 L
.59187 .31527 L
.59096 .31265 L
.58939 .30657 L
.58793 .29787 L
.58709 .28918 L
.58665 .28047 L
.58643 .27178 L
.58635 .26308 L
.58633 .25438 L
.58633 .24568 L
.58633 .23698 L
.58633 .22829 L
.58635 .21959 L
.58643 .21088 L
.58665 .20219 L
.58709 .19349 L
.58793 .18479 L
.58939 .17609 L
.59096 .17002 L
.59187 .16739 L
.59603 .1587 L
.59952 .15384 L
.60335 .15 L
.60809 .14635 L
.61665 .14189 L
.61812 .14129 L
.62521 .13891 L
.63378 .13687 L
.64235 .13544 L
.65091 .13442 L
.65947 .13371 L
.66803 .13322 L
.67661 .13288 L
.68517 .13266 L
.68836 .1326 L
F
0 g
.69373 .13253 m
.70229 .13244 L
.71086 .1324 L
.71942 .13237 L
.72799 .13237 L
.73655 .13237 L
.74512 .13237 L
.75368 .13237 L
.76225 .13237 L
.77081 .13237 L
.77938 .13238 L
.78794 .13242 L
.79651 .13247 L
.80507 .13258 L
.806 .1326 L
.81364 .13276 L
.8222 .13304 L
.83076 .13344 L
.83933 .13404 L
.8479 .13488 L
.85646 .13609 L
.86502 .1378 L
.87358 .14026 L
.87639 .14129 L
.88215 .14386 L
.89072 .14961 L
.89117 .15 L
.89848 .1587 L
.89928 .15999 L
.90266 .16739 L
.90512 .17609 L
.90659 .18479 L
.90742 .19349 L
.90784 .2015 L
.90787 .20219 L
.90808 .21088 L
.90816 .21959 L
.90818 .22829 L
.90818 .23698 L
.90818 .24568 L
.90818 .25438 L
.90816 .26308 L
.90808 .27178 L
.90787 .28047 L
.90784 .28116 L
.90742 .28918 L
.90659 .29787 L
.90512 .30657 L
.90266 .31527 L
.89928 .32267 L
Mistroke
.89848 .32397 L
.89117 .33267 L
.89072 .33306 L
.88215 .3388 L
.87639 .34136 L
.87358 .3424 L
.86502 .34487 L
.85646 .34658 L
.8479 .34778 L
.83933 .34863 L
.83076 .34922 L
.8222 .34963 L
.81364 .3499 L
.806 .35006 L
.80507 .35008 L
.79651 .35019 L
.78794 .35025 L
.77938 .35028 L
.77081 .35029 L
.76225 .35029 L
.75368 .35029 L
.74512 .35029 L
.73655 .35029 L
.72799 .35029 L
.71942 .35029 L
.71086 .35027 L
.70229 .35022 L
.69373 .35014 L
.68836 .35006 L
.68517 .35 L
.67661 .34978 L
.66803 .34944 L
.65947 .34895 L
.65091 .34824 L
.64235 .34723 L
.63378 .3458 L
.62521 .34375 L
.61812 .34136 L
.61665 .34077 L
.60809 .33631 L
.60335 .33267 L
.59952 .32882 L
.59603 .32397 L
.59187 .31527 L
.59096 .31265 L
.58939 .30657 L
.58793 .29787 L
.58709 .28918 L
.58665 .28047 L
.58643 .27178 L
Mistroke
.58635 .26308 L
.58633 .25438 L
.58633 .24568 L
.58633 .23698 L
.58633 .22829 L
.58635 .21959 L
.58643 .21088 L
.58665 .20219 L
.58709 .19349 L
.58793 .18479 L
.58939 .17609 L
.59096 .17002 L
.59187 .16739 L
.59603 .1587 L
.59952 .15384 L
.60335 .15 L
.60809 .14635 L
.61665 .14189 L
.61812 .14129 L
.62521 .13891 L
.63378 .13687 L
.64235 .13544 L
.65091 .13442 L
.65947 .13371 L
.66803 .13322 L
.67661 .13288 L
.68517 .13266 L
.68836 .1326 L
.69373 .13253 L
Mfstroke
.1 g
.69373 .70663 m
.70229 .70655 L
.71086 .7065 L
.71942 .70649 L
.72799 .70648 L
.73655 .70648 L
.74512 .70648 L
.75368 .70648 L
.76225 .70648 L
.77081 .70648 L
.77938 .7065 L
.78794 .70652 L
.79651 .70658 L
.80507 .70669 L
.80599 .70671 L
.81364 .70687 L
.8222 .70714 L
.83076 .70755 L
.83933 .70814 L
.8479 .70899 L
.85646 .7102 L
.86502 .71191 L
.87358 .71437 L
.87639 .71541 L
.88215 .71797 L
.89072 .72371 L
.89117 .7241 L
.89848 .7328 L
.89928 .7341 L
.90266 .74151 L
.90512 .7502 L
.90659 .7589 L
.90742 .76759 L
.90784 .77562 L
.90787 .7763 L
.90808 .785 L
.90816 .79369 L
.90818 .80239 L
.90818 .81109 L
.90818 .81979 L
.90818 .82849 L
.90816 .83718 L
.90808 .84589 L
.90787 .85458 L
.90784 .85527 L
.90742 .86328 L
.90659 .87198 L
.90512 .88068 L
.90266 .88938 L
.89928 .89678 L
.89848 .89807 L
.89117 .90677 L
.89072 .90717 L
.88215 .91292 L
.87639 .91548 L
.87358 .91651 L
.86502 .91897 L
.85646 .92068 L
.8479 .92189 L
.83933 .92273 L
.83076 .92333 L
.8222 .92374 L
.81364 .92401 L
.80599 .92417 L
.80507 .92419 L
.79651 .9243 L
.78794 .92435 L
.77938 .92439 L
.77081 .9244 L
.76225 .92441 L
.75368 .92441 L
.74512 .92441 L
.73655 .92441 L
.72799 .92441 L
.71942 .9244 L
.71086 .92437 L
.70229 .92433 L
.69373 .92425 L
.68838 .92417 L
.68517 .92411 L
.67661 .92389 L
.66803 .92356 L
.65947 .92306 L
.65091 .92235 L
.64235 .92134 L
.63378 .9199 L
.62521 .91786 L
.61812 .91548 L
.61665 .91488 L
.60809 .91042 L
.60335 .90677 L
.59952 .90293 L
.59603 .89807 L
.59187 .88938 L
.59096 .88675 L
.58939 .88068 L
.58793 .87198 L
.58709 .86328 L
.58665 .85458 L
.58643 .84589 L
.58635 .83718 L
.58633 .82849 L
.58633 .81979 L
.58633 .81109 L
.58633 .80239 L
.58635 .79369 L
.58643 .785 L
.58665 .7763 L
.58709 .76759 L
.58793 .7589 L
.58939 .7502 L
.59096 .74412 L
.59187 .74151 L
.59603 .7328 L
.59952 .72795 L
.60335 .7241 L
.60809 .72047 L
.61665 .716 L
.61812 .71541 L
.62521 .71303 L
.63378 .71098 L
.64235 .70954 L
.65091 .70853 L
.65947 .70782 L
.66803 .70733 L
.67661 .70699 L
.68517 .70677 L
.68837 .70671 L
F
0 g
.69373 .70663 m
.70229 .70655 L
.71086 .7065 L
.71942 .70649 L
.72799 .70648 L
.73655 .70648 L
.74512 .70648 L
.75368 .70648 L
.76225 .70648 L
.77081 .70648 L
.77938 .7065 L
.78794 .70652 L
.79651 .70658 L
.80507 .70669 L
.80599 .70671 L
.81364 .70687 L
.8222 .70714 L
.83076 .70755 L
.83933 .70814 L
.8479 .70899 L
.85646 .7102 L
.86502 .71191 L
.87358 .71437 L
.87639 .71541 L
.88215 .71797 L
.89072 .72371 L
.89117 .7241 L
.89848 .7328 L
.89928 .7341 L
.90266 .74151 L
.90512 .7502 L
.90659 .7589 L
.90742 .76759 L
.90784 .77562 L
.90787 .7763 L
.90808 .785 L
.90816 .79369 L
.90818 .80239 L
.90818 .81109 L
.90818 .81979 L
.90818 .82849 L
.90816 .83718 L
.90808 .84589 L
.90787 .85458 L
.90784 .85527 L
.90742 .86328 L
.90659 .87198 L
.90512 .88068 L
.90266 .88938 L
.89928 .89678 L
Mistroke
.89848 .89807 L
.89117 .90677 L
.89072 .90717 L
.88215 .91292 L
.87639 .91548 L
.87358 .91651 L
.86502 .91897 L
.85646 .92068 L
.8479 .92189 L
.83933 .92273 L
.83076 .92333 L
.8222 .92374 L
.81364 .92401 L
.80599 .92417 L
.80507 .92419 L
.79651 .9243 L
.78794 .92435 L
.77938 .92439 L
.77081 .9244 L
.76225 .92441 L
.75368 .92441 L
.74512 .92441 L
.73655 .92441 L
.72799 .92441 L
.71942 .9244 L
.71086 .92437 L
.70229 .92433 L
.69373 .92425 L
.68838 .92417 L
.68517 .92411 L
.67661 .92389 L
.66803 .92356 L
.65947 .92306 L
.65091 .92235 L
.64235 .92134 L
.63378 .9199 L
.62521 .91786 L
.61812 .91548 L
.61665 .91488 L
.60809 .91042 L
.60335 .90677 L
.59952 .90293 L
.59603 .89807 L
.59187 .88938 L
.59096 .88675 L
.58939 .88068 L
.58793 .87198 L
.58709 .86328 L
.58665 .85458 L
.58643 .84589 L
Mistroke
.58635 .83718 L
.58633 .82849 L
.58633 .81979 L
.58633 .81109 L
.58633 .80239 L
.58635 .79369 L
.58643 .785 L
.58665 .7763 L
.58709 .76759 L
.58793 .7589 L
.58939 .7502 L
.59096 .74412 L
.59187 .74151 L
.59603 .7328 L
.59952 .72795 L
.60335 .7241 L
.60809 .72047 L
.61665 .716 L
.61812 .71541 L
.62521 .71303 L
.63378 .71098 L
.64235 .70954 L
.65091 .70853 L
.65947 .70782 L
.66803 .70733 L
.67661 .70699 L
.68517 .70677 L
.68837 .70671 L
.69373 .70663 L
Mfstroke
.9 g
.69373 .41958 m
.70229 .4195 L
.71086 .41945 L
.71942 .41943 L
.72799 .41943 L
.73655 .41943 L
.74512 .41943 L
.75368 .41943 L
.76225 .41943 L
.77081 .41943 L
.77938 .41943 L
.78794 .41947 L
.79651 .41954 L
.80507 .41964 L
.80599 .41965 L
.81364 .41981 L
.8222 .42009 L
.83076 .4205 L
.83933 .42109 L
.8479 .42194 L
.85646 .42314 L
.86502 .42485 L
.87358 .42732 L
.87639 .42836 L
.88215 .43091 L
.89072 .43666 L
.89117 .43705 L
.89848 .44575 L
.89928 .44705 L
.90266 .45444 L
.90512 .46315 L
.90659 .47185 L
.90742 .48054 L
.90784 .48856 L
.90787 .48924 L
.90808 .49794 L
.90816 .50664 L
.90818 .51534 L
.90818 .52403 L
.90818 .53274 L
.90818 .54143 L
.90816 .55013 L
.90808 .55883 L
.90787 .56753 L
.90784 .56821 L
.90742 .57623 L
.90659 .58493 L
.90512 .59362 L
.90266 .60233 L
.89928 .60972 L
.89848 .61103 L
.89117 .61972 L
.89072 .62011 L
.88215 .62586 L
.87639 .62842 L
.87358 .62946 L
.86502 .63192 L
.85646 .63363 L
.8479 .63483 L
.83933 .63568 L
.83076 .63627 L
.8222 .63668 L
.81364 .63696 L
.80599 .63712 L
.80507 .63713 L
.79651 .63724 L
.78794 .6373 L
.77938 .63734 L
.77081 .63735 L
.76225 .63735 L
.75368 .63735 L
.74512 .63735 L
.73655 .63735 L
.72799 .63735 L
.71942 .63734 L
.71086 .63732 L
.70229 .63727 L
.69373 .63719 L
.68837 .63712 L
.68517 .63706 L
.67661 .63683 L
.66803 .63651 L
.65947 .636 L
.65091 .6353 L
.64235 .63428 L
.63378 .63285 L
.62521 .6308 L
.61812 .62842 L
.61665 .62784 L
.60809 .62337 L
.60335 .61972 L
.59952 .61588 L
.59603 .61103 L
.59187 .60233 L
.59096 .59971 L
.58939 .59362 L
.58793 .58493 L
.58709 .57623 L
.58665 .56753 L
.58643 .55883 L
.58635 .55013 L
.58633 .54143 L
.58633 .53274 L
.58633 .52403 L
.58633 .51534 L
.58635 .50664 L
.58643 .49794 L
.58665 .48924 L
.58709 .48054 L
.58793 .47185 L
.58939 .46315 L
.59096 .45707 L
.59187 .45444 L
.59603 .44575 L
.59952 .4409 L
.60335 .43705 L
.60809 .43341 L
.61665 .42894 L
.61812 .42836 L
.62521 .42597 L
.63378 .42392 L
.64235 .42249 L
.65091 .42148 L
.65947 .42077 L
.66803 .42027 L
.67661 .41994 L
.68517 .41971 L
.68838 .41965 L
F
0 g
.69373 .41958 m
.70229 .4195 L
.71086 .41945 L
.71942 .41943 L
.72799 .41943 L
.73655 .41943 L
.74512 .41943 L
.75368 .41943 L
.76225 .41943 L
.77081 .41943 L
.77938 .41943 L
.78794 .41947 L
.79651 .41954 L
.80507 .41964 L
.80599 .41965 L
.81364 .41981 L
.8222 .42009 L
.83076 .4205 L
.83933 .42109 L
.8479 .42194 L
.85646 .42314 L
.86502 .42485 L
.87358 .42732 L
.87639 .42836 L
.88215 .43091 L
.89072 .43666 L
.89117 .43705 L
.89848 .44575 L
.89928 .44705 L
.90266 .45444 L
.90512 .46315 L
.90659 .47185 L
.90742 .48054 L
.90784 .48856 L
.90787 .48924 L
.90808 .49794 L
.90816 .50664 L
.90818 .51534 L
.90818 .52403 L
.90818 .53274 L
.90818 .54143 L
.90816 .55013 L
.90808 .55883 L
.90787 .56753 L
.90784 .56821 L
.90742 .57623 L
.90659 .58493 L
.90512 .59362 L
.90266 .60233 L
.89928 .60972 L
Mistroke
.89848 .61103 L
.89117 .61972 L
.89072 .62011 L
.88215 .62586 L
.87639 .62842 L
.87358 .62946 L
.86502 .63192 L
.85646 .63363 L
.8479 .63483 L
.83933 .63568 L
.83076 .63627 L
.8222 .63668 L
.81364 .63696 L
.80599 .63712 L
.80507 .63713 L
.79651 .63724 L
.78794 .6373 L
.77938 .63734 L
.77081 .63735 L
.76225 .63735 L
.75368 .63735 L
.74512 .63735 L
.73655 .63735 L
.72799 .63735 L
.71942 .63734 L
.71086 .63732 L
.70229 .63727 L
.69373 .63719 L
.68837 .63712 L
.68517 .63706 L
.67661 .63683 L
.66803 .63651 L
.65947 .636 L
.65091 .6353 L
.64235 .63428 L
.63378 .63285 L
.62521 .6308 L
.61812 .62842 L
.61665 .62784 L
.60809 .62337 L
.60335 .61972 L
.59952 .61588 L
.59603 .61103 L
.59187 .60233 L
.59096 .59971 L
.58939 .59362 L
.58793 .58493 L
.58709 .57623 L
.58665 .56753 L
.58643 .55883 L
Mistroke
.58635 .55013 L
.58633 .54143 L
.58633 .53274 L
.58633 .52403 L
.58633 .51534 L
.58635 .50664 L
.58643 .49794 L
.58665 .48924 L
.58709 .48054 L
.58793 .47185 L
.58939 .46315 L
.59096 .45707 L
.59187 .45444 L
.59603 .44575 L
.59952 .4409 L
.60335 .43705 L
.60809 .43341 L
.61665 .42894 L
.61812 .42836 L
.62521 .42597 L
.63378 .42392 L
.64235 .42249 L
.65091 .42148 L
.65947 .42077 L
.66803 .42027 L
.67661 .41994 L
.68517 .41971 L
.68838 .41965 L
.69373 .41958 L
Mfstroke
.65091 .15768 m
.65947 .1557 L
.66803 .15439 L
.67661 .15353 L
.68517 .15297 L
.69373 .15264 L
.70229 .15244 L
.71086 .15234 L
.71942 .15229 L
.72799 .15227 L
.73655 .15227 L
.74512 .15227 L
.75368 .15227 L
.76225 .15227 L
.77081 .15228 L
.77938 .15231 L
.78794 .15238 L
.79651 .15253 L
.80507 .15278 L
.81364 .15322 L
.8222 .15391 L
.83076 .15498 L
.83933 .15659 L
.84692 .1587 L
.8479 .15901 L
.85646 .16265 L
.86334 .16739 L
.86502 .16883 L
.87079 .17609 L
.87358 .18157 L
.87472 .18479 L
.87686 .19349 L
.87797 .20219 L
.87848 .21088 L
.87868 .21959 L
.87873 .22829 L
.87874 .23698 L
.87874 .24568 L
.87873 .25438 L
.87868 .26308 L
.87848 .27178 L
.87797 .28047 L
.87686 .28918 L
.87472 .29787 L
.87358 .30109 L
.87079 .30657 L
.86502 .31382 L
.86335 .31527 L
.85646 .32001 L
.8479 .32365 L
.84692 .32397 L
.83933 .32608 L
.83076 .32769 L
.8222 .32875 L
.81364 .32944 L
.80507 .32987 L
.79651 .33014 L
.78794 .33029 L
.77938 .33036 L
.77081 .33038 L
.76225 .33039 L
.75368 .33039 L
.74512 .33039 L
.73655 .33039 L
.72799 .33039 L
.71942 .33038 L
.71086 .33032 L
.70229 .33022 L
.69373 .33003 L
.68517 .32969 L
.67661 .32913 L
.66803 .32827 L
.65947 .32696 L
.65091 .32498 L
.64758 .32397 L
.64235 .32206 L
.63378 .31733 L
.63117 .31527 L
.62521 .30888 L
.62374 .30657 L
.61979 .29787 L
.61767 .28918 L
.61665 .28151 L
.61657 .28047 L
.61605 .27178 L
.61585 .26308 L
.6158 .25438 L
.6158 .24568 L
.6158 .23698 L
.6158 .22829 L
.61585 .21959 L
.61605 .21088 L
.61657 .20219 L
.61665 .20115 L
.61767 .19349 L
.61979 .18479 L
.62374 .17609 L
.62521 .17379 L
.63117 .16739 L
.63378 .16534 L
.64235 .16061 L
.64758 .1587 L
F
.65091 .15768 m
.65947 .1557 L
.66803 .15439 L
.67661 .15353 L
.68517 .15297 L
.69373 .15264 L
.70229 .15244 L
.71086 .15234 L
.71942 .15229 L
.72799 .15227 L
.73655 .15227 L
.74512 .15227 L
.75368 .15227 L
.76225 .15227 L
.77081 .15228 L
.77938 .15231 L
.78794 .15238 L
.79651 .15253 L
.80507 .15278 L
.81364 .15322 L
.8222 .15391 L
.83076 .15498 L
.83933 .15659 L
.84692 .1587 L
.8479 .15901 L
.85646 .16265 L
.86334 .16739 L
.86502 .16883 L
.87079 .17609 L
.87358 .18157 L
.87472 .18479 L
.87686 .19349 L
.87797 .20219 L
.87848 .21088 L
.87868 .21959 L
.87873 .22829 L
.87874 .23698 L
.87874 .24568 L
.87873 .25438 L
.87868 .26308 L
.87848 .27178 L
.87797 .28047 L
.87686 .28918 L
.87472 .29787 L
.87358 .30109 L
.87079 .30657 L
.86502 .31382 L
.86335 .31527 L
.85646 .32001 L
.8479 .32365 L
Mistroke
.84692 .32397 L
.83933 .32608 L
.83076 .32769 L
.8222 .32875 L
.81364 .32944 L
.80507 .32987 L
.79651 .33014 L
.78794 .33029 L
.77938 .33036 L
.77081 .33038 L
.76225 .33039 L
.75368 .33039 L
.74512 .33039 L
.73655 .33039 L
.72799 .33039 L
.71942 .33038 L
.71086 .33032 L
.70229 .33022 L
.69373 .33003 L
.68517 .32969 L
.67661 .32913 L
.66803 .32827 L
.65947 .32696 L
.65091 .32498 L
.64758 .32397 L
.64235 .32206 L
.63378 .31733 L
.63117 .31527 L
.62521 .30888 L
.62374 .30657 L
.61979 .29787 L
.61767 .28918 L
.61665 .28151 L
.61657 .28047 L
.61605 .27178 L
.61585 .26308 L
.6158 .25438 L
.6158 .24568 L
.6158 .23698 L
.6158 .22829 L
.61585 .21959 L
.61605 .21088 L
.61657 .20219 L
.61665 .20115 L
.61767 .19349 L
.61979 .18479 L
.62374 .17609 L
.62521 .17379 L
.63117 .16739 L
.63378 .16534 L
Mistroke
.64235 .16061 L
.64758 .1587 L
.65091 .15768 L
Mfstroke
1 g
.65091 .44474 m
.65947 .44276 L
.66803 .44144 L
.67661 .44058 L
.68517 .44004 L
.69373 .43969 L
.70229 .4395 L
.71086 .43939 L
.71942 .43934 L
.72799 .43933 L
.73655 .43933 L
.74512 .43933 L
.75368 .43933 L
.76225 .43933 L
.77081 .43934 L
.77938 .43936 L
.78794 .43943 L
.79651 .43958 L
.80507 .43984 L
.81364 .44028 L
.8222 .44097 L
.83076 .44203 L
.83933 .44364 L
.84692 .44575 L
.8479 .44607 L
.85646 .44971 L
.86334 .45444 L
.86502 .45589 L
.87079 .46315 L
.87358 .46863 L
.87472 .47185 L
.87686 .48054 L
.87797 .48924 L
.87848 .49794 L
.87868 .50664 L
.87873 .51534 L
.87874 .52403 L
.87874 .53274 L
.87873 .54143 L
.87868 .55013 L
.87848 .55883 L
.87797 .56753 L
.87686 .57623 L
.87472 .58493 L
.87358 .58814 L
.87079 .59362 L
.86502 .60088 L
.86334 .60233 L
.85646 .60706 L
.8479 .6107 L
.84692 .61103 L
.83933 .61313 L
.83076 .61474 L
.8222 .61581 L
.81364 .6165 L
.80507 .61694 L
.79651 .61719 L
.78794 .61734 L
.77938 .61741 L
.77081 .61744 L
.76225 .61745 L
.75368 .61745 L
.74512 .61745 L
.73655 .61745 L
.72799 .61745 L
.71942 .61743 L
.71086 .61738 L
.70229 .61728 L
.69373 .61708 L
.68517 .61674 L
.67661 .61619 L
.66803 .61533 L
.65947 .61402 L
.65091 .61204 L
.64758 .61103 L
.64235 .60911 L
.63378 .60438 L
.63117 .60233 L
.62521 .59593 L
.62374 .59362 L
.61979 .58493 L
.61767 .57623 L
.61665 .56856 L
.61657 .56753 L
.61605 .55883 L
.61585 .55013 L
.6158 .54143 L
.6158 .53274 L
.6158 .52403 L
.6158 .51534 L
.61585 .50664 L
.61605 .49794 L
.61657 .48924 L
.61665 .48821 L
.61767 .48054 L
.61979 .47185 L
.62374 .46315 L
.62521 .46084 L
.63117 .45444 L
.63378 .45239 L
.64235 .44767 L
.64758 .44575 L
F
0 g
.65091 .44474 m
.65947 .44276 L
.66803 .44144 L
.67661 .44058 L
.68517 .44004 L
.69373 .43969 L
.70229 .4395 L
.71086 .43939 L
.71942 .43934 L
.72799 .43933 L
.73655 .43933 L
.74512 .43933 L
.75368 .43933 L
.76225 .43933 L
.77081 .43934 L
.77938 .43936 L
.78794 .43943 L
.79651 .43958 L
.80507 .43984 L
.81364 .44028 L
.8222 .44097 L
.83076 .44203 L
.83933 .44364 L
.84692 .44575 L
.8479 .44607 L
.85646 .44971 L
.86334 .45444 L
.86502 .45589 L
.87079 .46315 L
.87358 .46863 L
.87472 .47185 L
.87686 .48054 L
.87797 .48924 L
.87848 .49794 L
.87868 .50664 L
.87873 .51534 L
.87874 .52403 L
.87874 .53274 L
.87873 .54143 L
.87868 .55013 L
.87848 .55883 L
.87797 .56753 L
.87686 .57623 L
.87472 .58493 L
.87358 .58814 L
.87079 .59362 L
.86502 .60088 L
.86334 .60233 L
.85646 .60706 L
.8479 .6107 L
Mistroke
.84692 .61103 L
.83933 .61313 L
.83076 .61474 L
.8222 .61581 L
.81364 .6165 L
.80507 .61694 L
.79651 .61719 L
.78794 .61734 L
.77938 .61741 L
.77081 .61744 L
.76225 .61745 L
.75368 .61745 L
.74512 .61745 L
.73655 .61745 L
.72799 .61745 L
.71942 .61743 L
.71086 .61738 L
.70229 .61728 L
.69373 .61708 L
.68517 .61674 L
.67661 .61619 L
.66803 .61533 L
.65947 .61402 L
.65091 .61204 L
.64758 .61103 L
.64235 .60911 L
.63378 .60438 L
.63117 .60233 L
.62521 .59593 L
.62374 .59362 L
.61979 .58493 L
.61767 .57623 L
.61665 .56856 L
.61657 .56753 L
.61605 .55883 L
.61585 .55013 L
.6158 .54143 L
.6158 .53274 L
.6158 .52403 L
.6158 .51534 L
.61585 .50664 L
.61605 .49794 L
.61657 .48924 L
.61665 .48821 L
.61767 .48054 L
.61979 .47185 L
.62374 .46315 L
.62521 .46084 L
.63117 .45444 L
.63378 .45239 L
Mistroke
.64235 .44767 L
.64758 .44575 L
.65091 .44474 L
Mfstroke
.65091 .73179 m
.65947 .72981 L
.66803 .7285 L
.67661 .72764 L
.68517 .72709 L
.69373 .72674 L
.70229 .72655 L
.71086 .72645 L
.71942 .7264 L
.72799 .72638 L
.73655 .72638 L
.74512 .72638 L
.75368 .72638 L
.76225 .72638 L
.77081 .72639 L
.77938 .72642 L
.78794 .72649 L
.79651 .72664 L
.80507 .7269 L
.81364 .72733 L
.8222 .72802 L
.83076 .72908 L
.83933 .7307 L
.84692 .7328 L
.8479 .73312 L
.85646 .73677 L
.86334 .74151 L
.86502 .74295 L
.87079 .7502 L
.87358 .75568 L
.87472 .7589 L
.87686 .76759 L
.87797 .7763 L
.87848 .785 L
.87868 .79369 L
.87873 .80239 L
.87874 .81109 L
.87874 .81979 L
.87873 .82849 L
.87868 .83718 L
.87848 .84589 L
.87797 .85458 L
.87686 .86328 L
.87472 .87198 L
.87358 .8752 L
.87079 .88068 L
.86502 .88794 L
.86334 .88938 L
.85646 .89412 L
.8479 .89776 L
.84692 .89807 L
.83933 .90018 L
.83076 .90179 L
.8222 .90286 L
.81364 .90355 L
.80507 .90399 L
.79651 .90425 L
.78794 .90439 L
.77938 .90446 L
.77081 .90449 L
.76225 .9045 L
.75368 .90451 L
.74512 .90451 L
.73655 .90451 L
.72799 .9045 L
.71942 .90448 L
.71086 .90443 L
.70229 .90433 L
.69373 .90413 L
.68517 .90379 L
.67661 .90324 L
.66803 .90239 L
.65947 .90107 L
.65091 .89909 L
.64758 .89807 L
.64235 .89616 L
.63378 .89143 L
.63117 .88938 L
.62521 .88298 L
.62374 .88068 L
.61979 .87198 L
.61767 .86328 L
.61665 .85562 L
.61657 .85458 L
.61605 .84589 L
.61585 .83718 L
.6158 .82849 L
.6158 .81979 L
.6158 .81109 L
.6158 .80239 L
.61585 .79369 L
.61605 .785 L
.61657 .7763 L
.61665 .77526 L
.61767 .76759 L
.61979 .7589 L
.62374 .7502 L
.62521 .74789 L
.63117 .74151 L
.63378 .73945 L
.64235 .73472 L
.64758 .7328 L
F
.65091 .73179 m
.65947 .72981 L
.66803 .7285 L
.67661 .72764 L
.68517 .72709 L
.69373 .72674 L
.70229 .72655 L
.71086 .72645 L
.71942 .7264 L
.72799 .72638 L
.73655 .72638 L
.74512 .72638 L
.75368 .72638 L
.76225 .72638 L
.77081 .72639 L
.77938 .72642 L
.78794 .72649 L
.79651 .72664 L
.80507 .7269 L
.81364 .72733 L
.8222 .72802 L
.83076 .72908 L
.83933 .7307 L
.84692 .7328 L
.8479 .73312 L
.85646 .73677 L
.86334 .74151 L
.86502 .74295 L
.87079 .7502 L
.87358 .75568 L
.87472 .7589 L
.87686 .76759 L
.87797 .7763 L
.87848 .785 L
.87868 .79369 L
.87873 .80239 L
.87874 .81109 L
.87874 .81979 L
.87873 .82849 L
.87868 .83718 L
.87848 .84589 L
.87797 .85458 L
.87686 .86328 L
.87472 .87198 L
.87358 .8752 L
.87079 .88068 L
.86502 .88794 L
.86334 .88938 L
.85646 .89412 L
.8479 .89776 L
Mistroke
.84692 .89807 L
.83933 .90018 L
.83076 .90179 L
.8222 .90286 L
.81364 .90355 L
.80507 .90399 L
.79651 .90425 L
.78794 .90439 L
.77938 .90446 L
.77081 .90449 L
.76225 .9045 L
.75368 .90451 L
.74512 .90451 L
.73655 .90451 L
.72799 .9045 L
.71942 .90448 L
.71086 .90443 L
.70229 .90433 L
.69373 .90413 L
.68517 .90379 L
.67661 .90324 L
.66803 .90239 L
.65947 .90107 L
.65091 .89909 L
.64758 .89807 L
.64235 .89616 L
.63378 .89143 L
.63117 .88938 L
.62521 .88298 L
.62374 .88068 L
.61979 .87198 L
.61767 .86328 L
.61665 .85562 L
.61657 .85458 L
.61605 .84589 L
.61585 .83718 L
.6158 .82849 L
.6158 .81979 L
.6158 .81109 L
.6158 .80239 L
.61585 .79369 L
.61605 .785 L
.61657 .7763 L
.61665 .77526 L
.61767 .76759 L
.61979 .7589 L
.62374 .7502 L
.62521 .74789 L
.63117 .74151 L
.63378 .73945 L
Mistroke
.64235 .73472 L
.64758 .7328 L
.65091 .73179 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3oool@
07moOf/000008P1oOgm[00000100Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool:07moO`H00000J`2IVIT9
00000140Ogmo2000001[06IVIPL000002@1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oo
ohX0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`P0Ogmo0P00000[
09VIVB800000;@2IVIT2000000d0Ogmo0P00000]06IVIR800000:`1VIVH2000000L0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool607moO`8000004@2IVITL00000280/k>c7`00000@09VIV@030000001oOgl0
Ogmo00T0Ogmo00<0000006IVIP1VIVH03P1VIVHO00000280C4a<7000000A06IVIP8000001@1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT02`2IVIT6000005d0/k>c1@00000<
09VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH02@1VIVH6000005d0C4a<1P00000=
06IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon;0?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT30000
06P0/k>c0P00000;09VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0201VIVH20000
06T0C4a<0P00000;06IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00o`3ooon@0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0709VIV@80
00004@2c/k=<00000100/k>c0P00000909VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1V
IVH0201VIVH00`000000C4a<04a<C00>04a<C4`000004@1<C4`3000000T0IVIV00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080
oooo101oOgl00`000000VIVI09VIV@0509VIV@8000002`2c/k<8000004`0c<c<1P00000<0;>c/`80
00001`2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00H0IVIV0P00000<04a<C0D0
0000C00c<c<9000000/0C4a<0P00000706IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?oo
o`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2I
VIT0102IVIT00`000000/k>c0;>c/`080;>c/`<00000FP3<c<`3000000/0/k>c00<0000009VIV@2I
VIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<
C4`02@1<C4`3000005X0<c<c0`00000904a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00L0/k>c0P00001P0<c<c080
00002P2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1V
IVH0101VIVH00`000000C4a<04a<C00704a<C0<00000H00c<c<2000000P0C4a<00<0000006IVIP1V
IVH01@1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo
00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
1`2c/k<00`000000c<c<0<c<c00A0<c<c3h000004`3<c<`3000000P0/k>c00<0000009VIV@2IVIT0
0`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0
1P1<C4`2000001@0<c<c?P00000C03<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0
101VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<0
00000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c
/k<2000000h0c<c<1P00000n0>KViPP000003P3<c<`00`000000/k>c0;>c/`050;>c/`030000002I
VIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00@0C4a<0P00000=03<c<`T00000?P0I6AT5000000l0<c<c0P00000704a<C0030000001V
IVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0
/k>c00D0/k>c00<000000<c<c03<c<`02@3<c<`5000004`0i^KV0`00000<0<c<c0030000002c/k<0
/k>c00D0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0
IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0;03<c<`800000C00I6AT5
000000/0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1@3oool5000008H0oooo0P0000030?oo
o`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<
00T0c<c<00<000000>KViP3Vi^H0DP3Vi^H3000000X0c<c<00<000000;>c/`2c/k<0102c/k<00`00
0000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`00
0000C4a<04a<C00404a<C0030000000c<c<0<c<c00P0<c<c0`00001C01TI6@030000000c<c<0<c<c
00T0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo
00@0oooo0P00000_0?ooo`00o`3oool70?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool00P3oool307moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000
c<c<0<c<c0090<c<c0030000003Vi^H0i^KV05H0i^KV0P0000090<c<c0030000002c/k<0/k>c00<0
/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0
IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0703<c<`800000E`0I6AT2000000X0
<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0
oooo00<000000?ooo`3oool0;@3oool00?l0oooo1`3oool00`000000oooo0?ooo`260?ooo`030000
003oool0oooo0080oooo0P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c
00<000000<c<c03<c<`0203<c<`2000005X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c
0;>c/`040;>c/`030000002IVIT0VIVI0080VIVI00D0000007moO`1oOgl0Ogmo0000000406IVIP03
0000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@1I01TI6@80
0000200c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool70?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool00P3oool207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0
0`2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV01h0i^KV7`00000N0>KViP030000
003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@050000
001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0
<c<c00<0000001TI6@0I6AT07@0I6ATO000002006ATI00<0000003<c<`0c<c<01P0c<c<00`000000
C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000
oooo0?ooo`0]0?ooo`00o`3oool70?ooo`030000003oool0oooo00H0oooo0P00001n0?ooo`030000
003oool0oooo0080oooo0P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c
00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0A0>KViPh000007`3oool;000001@0i^KV
0P0000070<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT01@000000Ogmo
07moO`1oOgl0000000@0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`03
0000000I6AT06ATI01<06ATI>000000C01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<
C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3o
ool0;@3oool00?l0oooo1P3oool2000000L0oooo00@000000?ooo`3oool00000O@3oool00`000000
oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`03
0000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H03`3Vi^H3000003P0oooo1@00000@0>KViP03
0000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@05
0000001oOgl0Ogmo07moO`0000000`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c
00D0<c<c00<0000001TI6@0I6AT03`0I6AU0000001006ATI00<0000003<c<`0c<c<01P0c<c<00`00
0000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl50?ooo`030000003oool0
oooo02d0oooo003o0?ooo`P0oooo0`0000040?ooo`040000003oool0oooo000007d0oooo00<00000
0?ooo`3oool00P3oool207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<0
0`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00d0i^KV0`0000100?ooo`<000003P3Vi^H0
0`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT0
1@000000Ogmo07moO`1oOgl0000000<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c
<`0503<c<`030000000I6AT06ATI00`06ATIAP00000>01TI6@8000001P0c<c<00`000000C4a<04a<
C00304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl50?ooo`030000003oool0oooo02d0oooo
003o0?ooo`L0oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo000007d0oooo
00<000000?ooo`3oool00P3oool207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0
0P2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00`0i^KV0P0000160?ooo`030000
003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`020;>c/`030000
002IVIT0VIVI0080VIVI00D0000007moO`1oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<0080
C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0;01TI6DX000003@0I6AT00`000000
<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0IVIV0000000207mo
O`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1@3oool2000000<0oooo0P0000030?ooo`04
0000003oool0oooo000007d0oooo00<000000?ooo`3oool00P3oool207moO`030000002IVIT0VIVI
0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV
00X0i^KV0P0000190?ooo`800000303Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c
00<0/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<
C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00X06ATICP00000<01TI6@030000000c
<c<0<c<c00@0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001o
Ogl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00?l0oooo0P3oool3000000D0oooo00<00000
0?ooo`0000000`3oool2000007h0oooo00<000000?ooo`3oool00P3oool207moO`030000002IVIT0
VIVI0080VIVI00D000000;>c/`2c/k<0/k>c000000070<c<c0030000003Vi^H0i^KV00T0i^KV00<0
00000?ooo`3oool0B`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00<0c<c<00<0
00000;>c/`2c/k<00`2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0
IVIV0000000404a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT02@0I6AU?000000`0
6ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080
IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00o@3oool010000000oooo
0000000000080?ooo`030000003oool0000008<0oooo00<000000?ooo`3oool00P3oool207moO`05
0000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV
00T0i^KV00<000000?ooo`3oool0C03oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<
00@0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D00000
06IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT02@0I
6AU@000000`06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0030000001V
IVH0IVIV0080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00o03oool3
000000X0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0
000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0
203Vi^H00`000000oooo0?ooo`1>0?ooo`8000002P3Vi^H00`000000c<c<0<c<c0040<c<c0030000
002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IV
IP000000101<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATIDP00000;01TI
6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IV
IP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool00?X0oooo0P00000=0?ooo`05
0000003oool0oooo0?ooo`000000P@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000009VI
V@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H01`3Vi^H0
0`000000oooo0?ooo`1@0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`0
0`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IV
IP1VIVH0000000@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0801TI6E800000
2`0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH0
0P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo003h0?ooo`8000003`3o
ool01@000000oooo0?ooo`3oool000000840oooo00<000000?ooo`3oool00P3oool207moO`050000
002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00L0
i^KV00<000000?ooo`3oool0D@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00<0
c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IV
IP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0200I6AUD
000000X06ATI00<0000003<c<`0c<c<0100c<c<01@000000C4a<04a<C01<C4`0000000@0IVIV00<0
000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00m@3oool300000140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`8000000`3oool207moO`050000002IVIT0
VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00L0i^KV00<0
00000?ooo`3oool0D@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00<0c<c<00<0
00000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0
IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0200I6AUE000000T0
6ATI00<0000003<c<`0c<c<0100c<c<01@000000C4a<04a<C01<C4`0000000@0IVIV00<0000007mo
O`3oool00`3oool2000002l0oooo003b0?ooo`<00000503oool010000000oooo0?ooo`3oool20000
0800oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<0
0`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D@3oool0
0`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<0
1@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000
000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0200I6AUE000000T06ATI00<0000003<c<`0c<c<0
100c<c<01@000000C4a<04a<C01<C4`0000000@0IVIV00<0000007moO`3oool0103oool00`000000
oooo0?ooo`0]0?ooo`00l@3oool3000001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0
/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo05<0
oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080
/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`0
0`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIEP00000901TI6@030000000c<c<0
<c<c00@0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo
00<000000?ooo`3oool0;@3oool00>h0oooo0`00000I0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI
000000040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo
0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c
0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH00000
00@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI6EH000002@0I6AT00`00
0000<c<c03<c<`0403<c<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000001o
Ogl50?ooo`030000003oool0oooo02d0oooo003/0?ooo`800000703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0
VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<0
00000?ooo`3oool0D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<0
00000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0
IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUF000000T0
6ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IV
IP000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00j@3oool3000001h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0080oooo0P1oOgl01@00
0000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP07
0>KViP030000003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c003
0<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001V
IVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATI
E`00000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV
06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0;@3oool00>L0oooo0P00000Q0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`020?ooo`80
Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KV
iP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<
c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl0
1@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI
6@0701TI6EL000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00H0
000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo02d0oooo003U0?ooo`800000
00<0oooo0000003oool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000
c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D`3oool00`000000
i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000
VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0
<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUG000000T06ATI00<0000003<c<`0c<c<00`0c<c<0
0`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00hP3oool3000002D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c
00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo05<0oooo
00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c
00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`00
0000<c<c03<c<`0303<c<`030000000I6AT06ATI00H06ATIF000000901TI6@030000000c<c<0<c<c
00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<0
00000?ooo`3oool0;@3oool00;d0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`8000003`3oool2000002P0oooo00<000000?ooo`3oool01@3oool2000007/0oooo00<00000
0?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<
c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D`3oool00`000000i^KV0>KV
iP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VI
V@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0
<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI00<0000003<c<`0c<c<00`0c<c<00`000000
C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00_03oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`090?ooo`<00000:P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000
102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0
D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<0
0P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<
C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI00<0000003<c
<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00_03oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool3000002`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VI
V@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000
003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000
002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IV
IP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00H06ATIF000000901TI
6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0
000007moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo00@000000?ooo`3oool000002`3o
ool010000000oooo0?ooo`3oool2000000P0oooo0P00000_0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0
VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000
oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000
/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH0
000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0601TI6EP000002@0I6AT0
0`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000
001oOgl50?ooo`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`<00000<@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool00P3oool207moO`05
0000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV
00L0i^KV00<000000?ooo`3oool0D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<
00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D00000
06IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01P0I
6AUH000000T06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0060000001V
IVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00_@3oool2000000T0oooo
100000030?ooo`<000000P3oool2000003@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1f0?ooo`8000000`3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000
c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D`3oool00`000000
i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000
VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0
<c<c00<0<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI00<0000003<c<`0c<c<00`0c<c<0
0`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo103oool2000002l0oooo
003B0?ooo`800000=P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<
0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D`3oool00`000000i^KV
0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI
09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c
00<0<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI00<0000003<c<`0c<c<00`0c<c<00`00
0000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00c`3oool3000000030?ooo`000000oooo03D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2I
VIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003o
ool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c
/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP00
0000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00H06ATIF000000901TI6@03
0000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH00000
07moO`D0oooo00<000000?ooo`3oool0;@3oool00<d0oooo0P00000k0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000009VI
V@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H0
0`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`0
0`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IV
IP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0601TI6EP00000
2@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0
IVIV0000001oOgl50?ooo`030000003oool0oooo02d0oooo003:0?ooo`<00000?@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0000007D0oooo00<000000?ooo`3oool00P3oool207moO`05
0000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV
00L0i^KV00<000000?ooo`3oool0D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<
00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D00000
06IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01P0I
6AUH000000T06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0060000001V
IVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00b03oool200000400oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0080oooo
0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000
i^KV0>KViP070>KViP030000003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000
c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307mo
O`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT0
6ATI00H06ATIF000000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`0
1P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0;@3oool00<H0oooo0`00
00110?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<
00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV
00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@00
00000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`00
00006ATI01TI6@0601TI6EP000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<
0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo02d0oooo0033
0?ooo`<00000A03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<
c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D`3oool00`000000i^KV0>KV
iP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VI
V@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0
<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI00<0000003<c<`0c<c<00`0c<c<00`000000
C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00`@3oool200000380oooo1P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI00000004
0;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C
0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`02
0;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<
00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0601TI6EP000002@0I6AT00`000000<c<c
03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?oo
o`030000003oool0oooo02d0oooo002o0?ooo`800000;`3oool@000000/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000
VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KV
iP030000003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<
c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0
IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00H06ATIF000
000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IV
IP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo0`00000^0?ooo`L00000
00H0A`000000001?0000000005L00000000205l000H000002@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI
09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<00000
0?ooo`3oool0D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<00000
0;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV
0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI
00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP00
0000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00^P3oool200000080oooo00<000000?ooo`3o
ool0:03oool60000000303`000000000000000d0000000@0L`000000000000000000203oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool00P3oool207mo
O`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0
i^KV00L0i^KV00<000000?ooo`3oool0D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0
c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0
000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0
1P0I6AUH000000T06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0060000
001VIVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00]`3oool3000002d0
oooo1P000000100g0000000000000000000205<05080000000@0FP0A0000001O00h000000P1T00/0
10000000J@050000001`0006000000H0oooo00<000000?ooo`3oool03P3oool200000740oooo00<0
00000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<
0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D`3oool00`000000i^KV
0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI
09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c
00<0<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI00<0000003<c<`0c<c<00`0c<c<00`00
0000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00]@3oool2000002h0oooo2`00000205<050030000001F01<0000000`0000000<0M`00
0000000000000`0000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<
c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003V
i^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`050000002I
VIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c
<c<00`0c<c<00`0000006ATI01TI6@0601TI6EP000002@0I6AT00`000000<c<c03<c<`0303<c<`03
0000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0
oooo02d0oooo002c0?ooo`800000;@3oool40000000402h000000000000004X05@80000000<0C@0E
0000001@01D01P000000101O02X000000680:000000206@090060000001V01h0000006T05`000000
K00<0P0000000`1m0000000000000002000000<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1]0?ooo`8000000`3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`00
0000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D`3oool00`00
0000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@00
0000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c
<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI00<0000003<c<`0c<c<00`0c
<c<00`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo0`3oool3000002l0
oooo002`0?ooo`<0000000<0oooo0000003oool0:P3oool40000000702`00000000000000000001:
01D0000004/05@0500000080G00^0P000000101O02X000000680:000000206@090050000001V01h0
000006T05`0000000P1/00`00`000000KP00000000020000000308h00000000000000080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0080oooo0P1o
Ogl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV
0>KViP070>KViP030000003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<
0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`05
0000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI
00H06ATIF000000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P00
0000IVIV06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0;@3oool00:h0oooo0P00000]
0?ooo`D0000000<0:`000000000000000P0000000`1:01D00000000000020000000305X0;`000000
00000080G00^00@0000005h0;0000000G`0Z3`0000000`1_0000000000000003000000030?ooo`00
0000oooo01<0oooo00<000000?ooo`3oool0FP3oool2000000@0oooo0P0000030?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000
003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000
003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`050000
002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c
<`0c<c<00`0c<c<00`0000006ATI01TI6@0601TI6EP000002@0I6AT00`000000<c<c03<c<`0303<c
<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003o
ool0oooo02d0oooo002?0?ooo`800000103oool2000000@0oooo0P00000>0?ooo`<00000;03oool6
0000000302X00000000000000080000000@0B00E000000000000F00_0P0000001@1J02l0000005/0
;P000000G00^00H0000000h0HPDh0000001R0c@0HP<d0000001R02l000000640:0000000G`0M0000
001L00d0000005D000P00000503oool00`000000oooo0?ooo`1I0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000009VI
V@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H0
0`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`0
0`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IV
IP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI6EL00000
2@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0
IVIV0000001oOgl50?ooo`030000003oool0oooo02d0oooo002>0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000002`3oool2000002d0oooo2`0000002`1701D0000000000000
0000F00_0000001I02l0000005X0;`000000F`0^0080000000D0H@Pm0000001Q1c`000000686>P02
00000080HP<d00H000000680;`000000H@0X0000001O01d>000001@0oooo00<000000?ooo`3oool0
103oool2000000@0oooo0P0000030?ooo`@000000`3oool200000400oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000
VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KV
iP030000003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<
c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0
IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIE`00
000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IV
IP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0;@3oool008h0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003oool0:P3oool300000009
02T00000000000000000001601@0000004H050000000A`0E00@000000P1H02l00`000000F@0_0000
000400000080H@Pm0P0000001@1R1SX000000685>0000000HP<d00L0000000@0D@0W000000000000
=`002P00000E0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000003l0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VI
V@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000
003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000
002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IV
IP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIE`00000901TI
6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0
000007moO`D0oooo00<000000?ooo`3oool0;@3oool008h0oooo00@000000?ooo`3oool000002@3o
ool2000000L0oooo0`00000]0?ooo`<0000000D0:@00000000000000000004H050080000000305L0
<0000000F00_00@0000000/0H@Po0000001Q23h000000648?@000000H@Ll0000001R1SX000000685
>0020000000905h6?@000000F`4i0000001G0380000005409`000000B00G00d000004P3oool30000
00@0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<
c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo05<0oooo00<000000>KViP3V
i^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2I
VIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`03
03<c<`030000000I6AT06ATI00L06ATIEP00000901TI6@030000000c<c<0<c<c00@0<c<c00<00000
04a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0
;@3oool008h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000
;@3oool40000000302T00000000000000080000000H0AP0D000000000000EP0_0000001F02l20000
000305L0<0000000E`0`0080000000D0H0Q00000001P23l000000648?`0200000080H@Pm00<00000
0647?00000001000000205h6?@8000000P1G03800`000000D@0W0000000>000001D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool200000440oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0
000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H0
1`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`0
0`3<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000
IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI
6EH000002@0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<0080C4a<00H0000006IV
IP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`8000002P3oool3
000000040?ooo`0000000000000002d0oooo100000000`0Y00000000000000020000000;04H05000
000000000000001F02l0000005H0;`000000EP0`0000001G03000`0000020608@080000000D0H@Po
0000001Q23h000000648?@0400000009068<A0000000H0U10000001N1Sd0000005/1>@000000E`0b
00<0000000@0QJg_0000001hY^l000000P1WWNl:000001@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0
/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo0580
oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080
/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`0
0`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIEP00000901TI6@030000000c<c<0
<c<c00@0<c<c00D0000004a<C01<C4`0C4a<0000000406IVIP030000001oOgl0oooo00@0oooo00<0
00000?ooo`3oool0;@3oool009d0oooo0`00000]0?ooo`@0000000<0:@000000000000000P000000
0`1601@000000000000200000080EP0_00@0000005H0;`000000EP0`0`0000002@1P240000000608
@0000000H0Po0000001Q23l000000648?P020000000;06<>A`000000H`e50000001R34@000000609
@@000000GPHm0000001K0CT00P0000000`2G]Nd000000000000A000001@0oooo00@000000?ooo`3o
ool0oooo0P00000:0?ooo`800000103oool300000580oooo00<000000?ooo`3oool00P3oool207mo
O`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0
i^KV00L0i^KV00<000000?ooo`3oool0D@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0
c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0
000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0
200I6AUE000000T06ATI00<0000003<c<`0c<c<0100c<c<01@000000C4a<04a<C01<C4`0000000@0
IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00V`3oool2000000<0oooo
00<000000?ooo`3oool09`3oool50000000302P00000000000000080000000<0AP0D000000000000
0P0000000`1F02l0000005H0;`06000000030608@000000000000080H0Q000<000000608?`000000
1000000206<>A`80000000H0HPa40000001P2D40H0U10000001N1Sd60000000408nakP000000QJg_
08F]k`X0000000@005;?00000000000000005@3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`0
103<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo0540oooo00<000000>KViP3Vi^H0
203Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0
VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c
<`030000000I6AT06ATI00P06ATIE000000:01TI6@030000000c<c<0<c<c00@0<c<c00D0000004a<
C01<C4`0C4a<0000000406IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool0
09P0oooo0`00000]0?ooo`X0000000<0AP0D0000000000000P0000000`1F02l0000005H0;`020000
000505l8@0000000G`Q00000001O24000P0000000`1P240000000608@0040000000;06@@B0000000
I0m80000001S3TL0000006<=A@000000HPa40000001P2D400`000000102Q^NX0000009fhj`2M^>/7
0000000307VUkP000000J9c^00/00000503oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`0103<
c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo0500oooo00<000000>KViP3Vi^H0203V
i^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI
0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0403<c<`03
0000000I6AT06ATI00P06ATIDP00000;01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<
C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3o
ool0;@3oool009H0oooo0P00000_0?ooo`L0000000<0A@0D0000001601@0100000000`1F02l00000
05H0;`030000000405l8@0000000G`Q005l8@080000000<0H0Q00000001P24000P0000001@1U4DT0
000006@AB@000000I118008000000P1S3TL010000000H`e50000001R34@3000000040:Bkj@000000
XKWZ0:6ijP<0000000@0UkC/0000002@/>d0T;3]4@00000D0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000
c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0C`3oool00`000000
i^KV0>KViP080>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000
VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0
<c<c00@0<c<c00<0000001TI6@0I6AT0200I6AUB000000/06ATI00<0000003<c<`0c<c<00`0c<c<0
0`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`3oool0103oool0
0`000000oooo0?ooo`0]0?ooo`00U03oool2000002l0oooo1P00000204D050@0000000D0EP0_0000
001F02l0000005H0;`030000000905l8@0000000G`Q00000001O2400000005l8@0000000H0Q000<0
000000@0IA590000001T4DT0I1590P0000001P1T3dP0000006<>A`1S3TL0000006<=A@<0000000<0
Y[cY0000000000001000000209fgjPD0000000@0QZ[/0000001jXnd000000P1ZVnd:000001<0oooo
0P00001X0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0
/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo04d0
oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c0080
/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`0
0`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATID@00000<01TI6@030000000c<c<0
<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0
oooo00@0oooo00<000000?ooo`3oool0;@3oool00940oooo0`0000020?ooo`030000003oool0oooo
02X0oooo1P0000000`1401<00000000000030000000505H0;`000000EP0_0000001F02l00`000000
0`1O240000000000000205l8@0040000001O2400000005l8@0<0000000/0IA590000001U4DT00000
06@AB@000000I1180000001T3dP0000006<>A`0300000080YkcX0`0000020:Bjj0H000000P2G/^XC
000001@0oooo00<000000?ooo`3oool0I@3oool2000000<0oooo0P1oOgl00`000000VIVI09VIV@02
09VIV@050000002c/k<0/k>c0;>c/`0000001`3<c<`00`000000i^KV0>KViP080>KViP030000003o
ool0oooo04`0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c
/k<0/k>c00<0/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP00
0000101<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00T06ATID000000;01TI6@03
0000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP03
0000001oOgl0oooo00<0oooo0P00000_0?ooo`00S`3oool200000300oooo1P0000001`1301800000
000000000000EP0_0000001F02l00P0000000`1F02l00000000000020000000805l8@00000000000
05l8@0000000G`Q00000001O24040000000306DABP00000000000080IA5900H0000006@AB@000000
I1180000001T3dP300000080Z;cX0`0000020:Jjj080000000@0Y;OW0000002Q]^L0XKKW1@000000
102AZnP0000008RWj@28YnT50000000305Z=j0000000000000L00000503oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000VIVI09VIV@0209VIV@030000002c
/k<0/k>c0080/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP090>KViP800000B`3o
ool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c
/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C003
0000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT02P0I6AU>000000`06ATI00<0000003<c<`0c
<c<0100c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`3o
ool0103oool00`000000oooo0?ooo`0]0?ooo`00S@3oool200000300oooo1P0000001@1101400000
000000000000E@0_0080000000<0EP0_0000001F02l00P0000000`1O2400000005l8@00200000005
05l8@0000000G`Q00000001O24000P0000000`1U4DX0000006DABP020000000806DAB@000000IA59
06DAB@000000I1590000001T44P300000080ZKgX0`0000020:Nki`80000000@0Y[SV0000002T]nL0
Y;OW0`00000209fai@L000000P1oW>D<000001@0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`03
0000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`170?ooo`03
0000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`05
0000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<00000
03<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI6D`000003@0I6AT00`000000<c<c03<c<`04
03<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo0?ooo`04
0?ooo`030000003oool0oooo02d0oooo002:0?ooo`<00000<@3oool20000000400`0000000000000
03h03`@0000000D0E@0_0000001F02l0000005H0;`030000000705l8@0000000G`Q00000001O2400
000005l8@0050000000;06DABP000000IA5:0000001U4DX0000006DAB@000000IA590000001T4DT0
0`0000000`2Y_NP0000000000002000000030:Vli`00000000000080000000<0YkWV000000000000
100000020:6bi0<0000000@0V:WR0000002BY^<000000P2:X^@50000000305n;i@000000000000L0
0000503oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000
VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`01@3<c<`00`000000
i^KV0>KViP0;0>KViP800000A@3oool2000000d0i^KV00<000000<c<c03<c<`01@3<c<`00`000000
/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00D0000007moO`1oOgl0Ogmo0000000306IV
IP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0<01TI
6DT000003@0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00D0000006IV
IP1VIVH0IVIV0000000207moO`D0oooo00<000000?ooo`3oool0;@3oool008P0oooo0P0000020?oo
o`030000003oool0oooo02h0oooo100000000`0j00`00000000000020000000505@0;P000000E@0_
0000001F02l00`0000001`1O2400000005l8@0000000G`Q00000001O24000`0000002`1U4DX00000
06DABP000000IA5:0000001U4DX0000006DABP000000IA5900D0000000@0ZKgX0000000000000000
0P2Y_>L300000080Z;WU0`0000020:Jdh`H000000P2MZn4700000080PYON200000000`04E]400000
00000002000001<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`80Ogmo
00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00D0c<c<
00<000000>KViP3Vi^H03@3Vi^H3000003h0oooo1000000?0>KViP030000003<c<`0c<c<00D0c<c<
00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@050000001oOgl0Ogmo07moO`00
00000`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I
6AT03@0I6AU5000000h06ATI0P00000603<c<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1V
IVH0IVIV0000000207moO`D0oooo00<000000?ooo`3oool0;@3oool008D0oooo0`00000c0?ooo`@0
000000P0=@08000000000000DP0]0000001C02h0000005@0;PD0000000H0G`Q0000000000000G`Q0
0000001O24040000000306DABP000000IA5:008000000P1U4DX010000000IA5:0000001U4DX40000
0080ZKgX0`0000020:Vli`<000000P2Y^ND300000080YkGS0P000000102U[mh000000:>^g`000002
0:6]g`<0000000@0VJ;K0000002CWm`000000P2<Vmd?000001@0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c
/`020;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H03`3Vi^H5000003<0oooo1P00
000B0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VI
V@0209VIV@050000001oOgl0Ogmo07moO`0000000`1VIVH00`000000C4a<04a<C00404a<C0030000
000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT04@0I6ATn000001006ATI00<0000003<c<`0c<c<0
1P0c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl50?ooo`03
0000003oool0oooo02d0oooo00230?ooo`800000=@3oool30000000802h00`00000000000500:`00
0000DP0]0000001C02h30000000305l7?`000000G`Q00080000000<0G`Q00000001O24000P000000
1@1U4DX0000006DABP000000IA5:0080000000D0IA5:0000001U4DX0000006DABP0500000080ZKgX
0`0000020:Vli`<000000P2Y^ND300000080Z;GR0P000000102V[mh000000:F_gP2U[mh500000080
WJCJ1`00000208F@ePP0000000<03USB0000000000000P00000D0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool00P3oool207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c
/k<00`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV01<0i^KV<`00000H0>KViP03
0000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@05
0000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c
00D0<c<c00<0000001TI6@0I6AT05@0I6ATc000001H06ATI00<0000003<c<`0c<c<01@0c<c<00`00
0000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00P@3oool2000003H0oooo0P000000100U000000000000001=02T20000
00030580;@000000000000<000000P1O1cl20000000305l8@0000000G`Q000<0000000@0IA5:0000
001U4DX0IA5:0P0000001@1U4DX0000006DABP000000IA5:00<0000000@0Z[gW0000002Y_NL0ZKgW
0`0000020:Vli`<000000P2Y^^D300000080Z;KR0`0000020:J_gP@0000000@0XZKH0000002PYMT0
X:GI0`000000102HVM<0000009BGe000000208fCe@0300000025T=H0QI3F0080000000<0KH?H0000
000000002000000B0?ooo`800000H`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VI
V@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KV
iP3Vi^H0F`3Vi^H2000000P0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VI
V@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0
<c<c00H0<c<c00<0000001TI6@0I6AT0G00I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0
oooo02d0oooo001n0?ooo`<0000000<0oooo0000003oool0=03oool40000000404T09P0000000000
0500:`80000000X0G@Hn000000000000G`Lo0000001O1cl0000005l8@0000000G`Q00`0000002`1U
4DX0000006DABP000000IA5:0000001U4DX0000006DABP000000IA5:00<0000000<0ZkgW00000000
00000`0000000`2Y_>L0000000000002000000030:Vji@00000000000080000000<0ZKKR00000000
00000`0000020:N_gP80000000@0YJOH0000002TYmP0Y:OH1@00000209bKdP030000002HVM<00000
00T0000000<0KH?H0000000000000P0000000`0KFm80000000000002000001@0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@2IVIT00P2IVIT00`00
0000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00L0c<c<0P00001J0>KViP030000003<c<`0c<c<
00L0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0209VIV@050000001oOgl0Ogmo
07moO`000000101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c0P00001J
01TI6@800000200c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<00000
07moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00O03oool2000003T0oooo1P0000003@1=
02T00000000000000000G@Hn0000001N1Sl0000005l7?`000000G`Lo0000001O24000`0000002`1U
4DX0000006DABP000000IA5:0000001U4DX0000006DABP000000IA5:00<0000000<0[;kW00000000
00000P0000020:Zli`<000000P2Y^^D300000080ZKKR0`0000020:R`g@D000000P2UYmP400000006
0:6Md0000000WicA09nLd@000000W9_B0`0000001P2DS/X0000008n;b`2?Rl/0000008R8c@h00000
4`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI
09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV
0>KViP1E0>KViP8000002P3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI
00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<
00<0000003<c<`0c<c<0200c<c<2000005L06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<
04a<C00504a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00E`3oool2000000@0oooo0P0000030?ooo`@000000`3oool2000000h0oooo0`00
000j0?ooo`D0000000T0B@0V000000000000000005`4?@000000G@Hn0000001N1Sl00P0000000`1O
1cl00000000000020000000506DABP000000000006DABP0000000P1U4DX010000000IA5:0000001U
4DX3000000050:fniP00000000000:bmiP0000000P2[_>H300000080ZK[U0`0000020:VfhP<00000
0P2X/=d3000000040:JXe`000000YZSG0:JXe`80000000H0Xik@0000002RW]00XYk@0000002QWM05
00000080V93900D0000009B>bP000000Sh_;0000000208R8c@070000001oQ<h000000000001VMll0
000005E]c`0400000003000U[`000000000001<0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`03
0000003<c<`0c<c<00T0c<c<0`00001B0>KViP8000002P3<c<`2000000H0/k>c00<0000009VIV@2I
VIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<
C4`0101<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI05006ATI1000000:03<c<`03
0000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo001F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`00000;0?ooo`800000>`3oool50000000504@08@0000000000
0000001K0c`00P0000001@1M1Sh0000005h6?`000000G`Lo0080000000`0IA59000000000000IA5:
0000001U4DX0000006DABP000000IA5:0000001U4DX4000000050;2oi@00000000000:fmi@000000
0P2/_NH300000080Z[[U0`0000020:VfhP<000000P2X/=d300000080YZSG00H000000:JXe`000000
00000:BNd00000020:>Nd0030000002RW]0000000080000000H0WI;80000002KTLT0Vi790000002H
T<T<0000000306Igc`000000EFg?00H00000503oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<0
00000<c<c03<c<`02`3<c<`6000004L0i^KV1@00000;0<c<c0030000002c/k<0/k>c00H0/k>c00<0
000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0
000004a<C01<C4`01@1<C4`2000000X0<c<c1P00001701TI6@D000003@0c<c<00`000000C4a<04a<
C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00EP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool200000080oooo00<000000?ooo`3oool0=`3oool40000000503d06`00
000000000000001I03X00P0000000`1L13d0000005d6?P050000000;06DAB@000000IA5:0000001U
4DX0000006DABP000000IA5:0000001U4DX0100000001@2c`>@000000000002`_^@000000080[KgU
0P0000000`2/^^@000000000000300000080ZKKR0`0000020:R`g@<000000P2VZ=L500000080Y9k@
1P00000209nCb0030000002MT/P0000000@0000000X0ThG10000002?Pl80Sh?20000002:P<<00000
08=ma0000000NgW5100000000`1EKLl0000000000004000001<0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c
/`050;>c/`030000003<c<`0c<c<0100c<c<2`00000`0>KViP`000003`3<c<`00`000000/k>c0;>c
/`060;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IV
IP0306IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<03@0c<c<;000003406ATI2`00
000B03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07mo
O`050?ooo`030000003oool0oooo02d0oooo001F0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00P3oool2000000L0oooo0`00000n0?ooo`@0000000<0?@0K0000001G03P00P00
00000`1K0c`0000005`4?@030000000;06DAB@000000IA590000001U4DT0000006DABP000000IA5:
0000001U4DX01P0000001@2f`N8000000000002b_n<000000080/;kT0P000000102]^n@000000000
000000020:ZfhPD000000P2X/=d300000080YZSG0`000000102TWll000000:BNd02TW]0200000004
0:6Da`000000XIC700000080X9C700<0000009nCb00000000P000000102IR;l0000009N6`0000002
09>5`@030000002?Pl80Sh?200<0000000<0Pgg40000001kNLD00P0000000`1RK<L0000000000006
000001<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<00000
09VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`060;>c/`@000006@3<c<``000001X0c<c<00<00000
0;>c/`2c/k<01P2c/k<2000000D0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP03
06IVIP8000001`1<C4`2000001T0<c<c<@00000I03<c<`@000001`1<C4`00`000000IVIV06IVIP04
06IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool005H0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00
00100?ooo`<0000000P0=00C000000000000E`0h0000001I03X0000005/3?0<0000000<0I1190000
001U4DT00P00000206DAB@80000000@0IA5:00000000000000000P2oa=h2000000040;[3h0000000
000000000080/[oS0`000000102__><000000000000000020:^gh@<000000P2X/=d500000080YjSG
0`0000020:FOc`060000002TWll000000000002RU<L000000P2QU<L010000000XIC70000002PU<L3
0000000809^9_`000000VHRo09V8_`000000UhK00000002CQL4:00000003071caP000000HVc700@0
000000<003>j0000000000004P3oool2000005l0oooo00<000000?ooo`3oool00P3oool307moO`03
0000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<02@2c/k<3000005d0c<c<0`0000080;>c/`03
0000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP03
0000001<C4`0C4a<00H0C4a<0`00001M03<c<`<000002P1<C4`00`000000IVIV06IVIP0406IVIP04
0000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool005L0oooo0P00000:0?ooo`80
0000103oool300000080oooo0P0000110?ooo`D0000000D0D`0d0000001G03P0000005T0>P030000
000306@@B0000000I1190080000000D0IA590000001U4DT0000006DABP04000000040<G5fP000000
00000;o4g@<000000P2f`>8200000080/[gR0`0000020:fgh@<000000P2Y/=d3000000040:NXe`00
0000YjSG0:NXe`<000000P2UWll00`000000YIo?0000000200000080XYC700<000000:6Da`2QU<L0
1@00000209b9_`040000002KRKl0000009V8_`D000000P2@NkT30000000308Mg^`000000P7Bl00@0
000000<0HVc70000000000001@00000C0?ooo`030000003oool0oooo05`0oooo0P0000030?ooo`@0
Ogmo00<0000009VIV@2IVIT0102IVIT2000000`0/k>c1000001C0<c<c0H000002P2c/k<00`000000
VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000
C4a<04a<C00804a<C0D00000E00c<c<4000000`0C4a<00<0000006IVIP1VIVH01@1VIVH010000000
Ogmo07moO`1oOgl40?ooo`800000;`3oool006/0oooo0`0000000`3oool000000?ooo`0o0?ooo`05
0000000D000000000000001?02l00P0000000`1G03P000000000000300000080I1180P0000001@1U
4DT0000006DAB@000000IA590080000000@0b/KG000000000000aLGJ0P0000000`2oa=d000000000
00020;[2g`80000000<0][kP0000000000000P0000020:nhh0<000000P2Z/Md300000080YjSG1@00
00020:FOc`D000000P2RULL00`000000XYC7000000030000000609j:_P000000WHZn09f:_P000000
W8Vo1@0000001P2FO[L0000009=m^02COKP00000091k^@<0000000L0QgNk00000020M;`0000007Q`
_@000000KF^o0080000000@0D6?70000000000000Cfo0P00000D0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c
/k<0302c/k<;00000440c<c<2000000>0;>c/`800000202IVIT00`000000Ogmo07moO`0407moO`03
0000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0301<C4`900000440<c<c2P00000>04a<C080
0000201VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001Y0?ooo`80
00001@3oool00`000000oooo0?ooo`0l0?ooo`H0000000@0D`0d000000000000HPa50P0000002@1T
3dL0000006@@B0000000I1190000001U4DT0000006DAB@03000000050<o7dP000000b/KG0<[6e`00
00000P34aMX00`000000_l?M0;o3g@02000000030;ZogP0000000000008000000P2a^Ml300000080
Zk7L0`0000020:NXe`<0000000@0YIo?0000002UWll0YIo?0`0000001P2RULL000000::Ea`2RULL0
00000::Ea`80000000@0Wh^n0000002NRkh000000P2NR[h00`000000WHZn000000020000000609V0
]P000000Ugng0000002FO[L000000P2COKP03@000000T7^i091k^@000000S7Vi00000027Mk/00000
081d_0000000N72m0000001]Jkl02000000C0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool00P3oool507moO`030000002IVIT0VIVI00H0VIVI0P00000G0;>c/d400000502c/k<20000
00X0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0706IVIP<00000501<C4a10000
01L0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?oo
o`3oool0;@3oool006H0oooo0`0000160?ooo`@0000000l0C`0_0000000000000000068<A@000000
H`i60000001T3dL0000006@@B0000000I1190000001U4DT00P0000000`3Db<h000000<o7dP020000
00030<[6e`000000b/KG0080000000H0a<CJ000000000000_/7L0000002j_mh200000080];[M0`00
00020:fbg0<000000P2XZML300000080YIo?00<000000:FOc`0000000P0000020::Ea`030000002R
ULL0000000<0000000@0Wh^n0000002ORkh000000P2NRkh00`000000WXZn000000020000000409Z0
]P000000VH2f00000080Ugng00@0000009In]`000000Tgfh3000000206e[_`@0000000@06dO10000
0000000000004`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo1@1oOgl0
0`000000VIVI09VIV@0809VIV@H00000H`2c/k<3000000/0VIVI00<0000007moO`1oOgl01`1oOgl0
0`000000IVIV06IVIP0906IVIP<00000H`1<C4`6000000X0IVIV00<0000007moO`1oOgl00P1oOgl5
0?ooo`030000003oool0oooo02d0oooo001T0?ooo`800000B03oool20000000303l07`0000000000
0080000000D0H@Y20000001R34D0000006<>AP0200000080I11800<0000006@@B@0000000P000000
103Db<h000000=C8c@0000020<o7dP080000003:a]L0000000000034a=X000000<?2f@0000020;k1
g0030000002i_=`0^KcL00<000000P2`/m/300000080ZZWF0`0000020:FOc`030000002UWll00000
008000000P2RULL00`000000XYG7000000020000000509n;_P000000Wh^n09n;_P0000000P2ORkh0
0`000000WX^n000000020000000809^1]P000000VX2f09Z0]P000000VH2f0000002GOkL40000000;
099f/0000000T7F`0000002=Lk40000008Ua/P000000Q6nc0000001nKKD010000000101OI<000000
0000000KAl43000001<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`020?ooo`H0
Ogmo00<0000009VIV@2IVIT03@2IVIT800000580/k>c2@00000=09VIV@030000001oOgl0Ogmo00T0
Ogmo00<0000006IVIP1VIVH02`1VIVH800000580C4a<2@00000?06IVIP030000001oOgl0Ogmo00<0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00HP3oool200000080oooo00<000000?ooo`3oool0
A03oool20000000503l07`00000000000000001O1cl00P000002068<A@80000000<0I0m700000000
00000`0000001@3Ib<P000000=W8b0000000e<S=0080000000@0clOB0000003?am8000000P39aMH0
10000000`l;I0<?2f@33`]T2000000040;fmf@000000000000000080/kCJ0`0000020:bZeP<00000
0P2VWll500000080XYG700<000000::Ea`0000000P0000001P2ORkh0000009n;_P2ORkh0000009n;
_PH0000000P0Vh6f0000002KPKH0Vh6f0000002JP;H0000009V0]P<0000000d0U7N_0000002BM[00
TWJ`0000002@MK00000008ec/@000000RG6b00000024Kk<000000080OVfe00<0000007MY]`000000
2000000C0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00P3oool707moO`800000
5@2IVIUB000001@0VIVI0P00000=07moO`8000004`1VIVIB000001H0IVIV0P00000607moO`D0oooo
00<000000?ooo`3oool0;@3oool005l0oooo0`0000190?ooo`@0000000<0?`0O0000001M13/00P00
00001@1Q2T800000068<A@000000H`i600<0000000<0g/S30000003Nb<<00P000000203Ib<P00000
0000003Db<d000000=C8c@000000clOB0P0000000`39aMH000000<W3e@04000000030;fmf@000000
00000080]kKH0`0000020:j[e@<000000P2WX<l3000000060:>Ea`000000XYG70::Ea`000000XYG7
0`0000001P2ORkh0000009n;_P2ORkh0000009n;_P80000000H0W8:f0000002LP[H0000009b1]P00
000209^1]P030000002KPKH0000000@0000000D0UWR_0000002DMjl0U7N_00000002099f/00>0000
002@MK00000008ec/@000000RG6b00000024Kk<0000007i]]@000000MfVg0000001]IKT300000004
03I@`00000000000000001<0oooo0P00001J0?ooo`030000003oool0oooo0080oooo2@1oOgl40000
07@0VIVI0`00000A07moO`<00000L`1VIVH5000000P0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00G@3oool2000004/0oooo0`0000000`0b01400000000000020000000505l7?`000000H@Y20000
001R34D01@0000000`3Nb<<000000=k8``02000000080=W8b0000000fLS80000003Db<d000000=C7
c@0000020<o6dP0300000039`mD0bL?E008000000P32_]L00`000000^kSF0;^heP0300000080/JgD
0`0000020:VQcP<000000P2SU/L010000000XiG70000002RULL30000000609n;_P000000Wh^n09n;
_P000000Wh^n0`00000209b2]P030000002LP[H000000080W86f00<0000009^1]P0000000P000000
102HNJl0000009Mh[`00000209Ih[`030000002DMjl000000080TWJ`00T00000091e/0000000SG>a
00000029LK80000008A_/`0000000P1nKKD01`000000MfVg000000000000Genk0000000fD<001000
000B0?ooo`800000FP3oool00`000000oooo0?ooo`020?ooo`d0Ogmo3000001M09VIV@/000005`1o
Ogl;000005d0IVIV2`00000=07moO`D0oooo00<000000?ooo`3oool0;@3oool005/0oooo0P00001<
0?ooo`D000000P1J03H20000000305l7?`000000H@Y20080000000H0i/Vj0000003RbKh000000>;8
_P0000020=k8``080000003Nb<<000000=W8b0000000fLS80000003Dald2000000030<o6dP000000
c/CA008000000P37`=<2000000040<2id`000000000000000080]:kC0`0000020:^RcP<000000P2T
U/H00`000000XiK70000000400000080Wh^n00@0000009n;_P000000Wh^n0`00000209b2]P070000
002LP[H0W8:f0000002LP[H0000009b1]P030000000409Qi[`000000V7V_00000080UgR_00<00000
09Ih[`0000000P2DMjl00`000000TWJ`0000000;0000000307MY]`000000KFFi00P000004`3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080oooo6@1oOgmM000002d0OgmoG@00000H
07moO`D0oooo00<000000?ooo`3oool0;@3oool005P0oooo0`0000020?ooo`030000003oool0oooo
04T0oooo0`0000001`1D02d0000005X0=P000000G@@k0000001O1cl00P0000000`3Wc;X000000000
0002000000030>;8_P000000h/Nn0080000000P0g/S30000003Nb<<000000=W8b0000000fLS80000
0080e<O=00<000000<k4d@0000000P0000001037`=<0000000000030^M<200000080^;3A0`000002
0:jTc@<000000P2VUlH00`000000Y9K600000002000000060:2;_P000000Wh^n09n;_P000000Wh^n
1@00000209b2]P030000002LP[H000000080W8:f1@0000002P2INJh0000009Qi[`2HNJl0000009Qi
[`000000UgR_0000002FN:l600000008091_ZP000000SVj[0000002;KJ/0000008Q/[000000208AZ
[PD0000000<0Genk0000001>F;`01000000C0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool200000500
oooo1@00000205X0=P030000001M13/0000000@0000000L0i/Vj0000003Ub;T000000>;8_P000000
h/Nn0080000000D0g/S300000000000000000=W8b003000000040=C7c@000000dlG<000000<0cL7?
00@000000<Fkd@35^m4000000P2m//l300000080/JG<0`0000020:RHaP030000002VUlH000000080
000000H0X8bn0000002PRkh0X8^n0000002ORkh30000000409b2]P000000W8:f00000080W8:f00<0
000009b2]P2LP[H00`000000102INJh0000009Ui[P00000209Ui[P060000002HNJl0000009Qi[`00
0000UgR_0`00000209=aZ@090000002BL:T00000091_ZP000000SVj[0000002;KJ/000000080R6b/
00H0000008AZ[P000000OVR_0000001gI[830000000304iH_0000000000000<000004`3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo0080oooo7P1oOgmB000003T0OgmoD@00000N07mo
O`D0oooo00<000000?ooo`3oool0;@3oool005<0oooo0`00001A0?ooo`@0000000<0E00]00000000
00001@0000020>W9]@80000000H0iLRi0000003UakT000000>;7_P0000020>;7_P0>0000003Nb<<0
00000=k8``000000fLS80000003IalP000000=?5c0000000d/?;0000003=`Ll2000000040<Fkd@00
000000000;fbc`8000000P2eYl/300000080ZYW500<000000:RHaP0000000P0000001P2QS;h00000
0:2<_P2PS;h000000:2;_P<0000000@0W8:f0000002LP[H000000P2LP[H00`000000W8:f00000003
0000000409Ui[P000000VGV^00000080VGV^00@0000009Ui[P000000V7V_1@00000209AaZ@070000
002CLJT00000099`Z@000000T6nZ0000000208i^Z`050000002;KJ/0000008Q/[00000000P24JZh2
0000000607MV/P000000KV:d06iR]0000000CURl0P0000000`00:k<000000?ooo`0B0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool00P3oool=07moOa400000DP1VIVHA000001L0Ogmo
4@00001A09VIVA4000003@1oOgl50?ooo`030000003oool0oooo02d0oooo001A0?ooo`<00000DP3o
ool20000000704002`00000000000000003_eKP000000>k?]002000000070>[<]P000000jLVe0000
003Xb;@000000>G8^@030000000;0>;7_P000000h/Nn0000003Rakh000000=k8``000000g/O30000
003IalP00P0000001@3CaL`000000=;3b`3B`l/000000080bkg=00@000000<:dc@32]<d000000P2i
ZLX300000080[I_500<000000:ZIa@0000000P0000020::=_P040000002QS;h000000:2<_P<00000
00P0W8:f0000002LP[H0W8:f0000002LP[H0000009b2]P80000000@0VGZ^0000002INZh000000P2I
NJh01P000000VGV^0000002INJh0000009Ui[P<0000000L0UW:X0000002ELZP0UG:X0000002DLJT0
00000080Tg6Y00<00000099`Z@0000000P000000102>KZ/0000008]]Z`00000208Q/[00800000024
JZh0000007iX[`000000MfJb0000001^H[@7000001<0oooo00<000000?ooo`3oool01@3oool20000
00@0oooo0P0000040?ooo`800000@P3oool00`000000oooo0?ooo`020?ooo`T0Ogmo1000001d06IV
IP<000004@1oOgl3000007<0VIVI1@00000807moO`D0oooo00<000000?ooo`3oool0;@3oool004l0
oooo0P0000030?ooo`030000003oool0oooo04h0oooo00<0000002P0000000000`0000001@3_eKP0
00000>k?]0000000kLbc0080000000@0jLVe0000003Xb;@0j<Rd0P000000103UakT000000>G7^@00
00020>;7_P<0000000P0g/S300000000000000000=W7b0000000f<K700000080d/?;0P000000103;
_Ld0000000000032]<d200000080^JW:00D000000;2Ma02`WL@000000:fKa@0300000080Y8jm00<0
00000::=_P000000100000001P2LP[H0000009b2]P2LP[H0000009b2]PD000000P2INZh02@000000
VGZ^09Uj[P000000VGV^0000002INJh0000009Ui[P030000000409IbZ0000000UW:X00000080UG:X
00<0000009AaZ@0000000P2CLJT00`000000TW2Y000000020000000308i^Z`000000000000P00000
00D0MfJb0000001^H[@00000069N]`030000000301@m^P000000000001<0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000440oooo00<00000
0?ooo`3oool00P3oool707moO`8000005@1VIVI?000001L0IVIV0P00000=07moO`8000005P2IVIU?
000001H0VIVI0P00000607moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo0P00000=0?oo
o`<00000E@3oool00`000000:00000000004000000030>oE^0000000k/nd0080000000L0k<Va0000
003YbKD000000>S8]0000000j<Nd0080000000<0iLNi0000003UakT00P0000002`3Rakh000000>;7
_P000000g/O30000003Mal<000000=S6a`000000el?7008000000P3@_/T010000000akO:0<NgbP00
00020;j/b0<000000P2`WL@300000080YXnm00<000000:B>_@0000000P000000102NPkH0000009f2
]P00000209b2]P030000002LP[H000000080000000D0VGZ^0000002INZh0VGZ^0000000209Uj[P04
0000002INZh0000009Ui[PD0000000@0UW:X0000002FLZP000000P2FLZP00`000000UG:X00000002
09AaZ@030000002CLJT0000000H0000000P0SFZV0000002;JJL0RfVW00000028J:P0000008EWZ@@0
000000H0KV:d000000000000DERj0000000D?KX200000140oooo0`0000050?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool0?`3oool2000000<0oooo1P1oOgl00`000000IVIV06IV
IP0=06IVIPP00000C`1<C4`;000000h0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VI
V@0<09VIV@X00000C`2c/k<9000000l0VIVI00<0000007moO`1oOgl00`1oOgl40?ooo`800000;`3o
ool003`0oooo00@000000?ooo`3oool000002P3oool2000005L0oooo100000000`3^fK`000000>kB
]P02000000050>k?]0000000kLbc0000003/bK400P0000020>S8]080000000D0j<Jd0000003UakT0
00000>G7^@03000000080>;7_P000000h/Nn0000003Mal<000000=g6`P0000020=O3a`80000000@0
d;k9000000000000akO:0P0000000`2n[<P00000000000020;BP``<000000P2XTKd00`000000YXnm
000000020000000409n3]P000000WX>f00000080WH:f00<0000009b2]P0000000P0000001`2INZh0
000009Uj[P2INZh0000009Uj[P0000000P2INZh00`000000VGZ^000000020000000609McZ0000000
Ug>X0000002FLZP000000P2FLZP00`000000UW:X0000000209EbZ0030000002DLJT0000000800000
00@0TFbT00000000000000000P2?JjD030000000SFZV0000002;JJL0000008QXZ0000000QFNY0000
0020IZ`0000007]U[P80000000<0HUjg0000000000001000000C0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000002@3oool200000480oooo00<000000?ooo`3oool00P3oool507mo
O`030000001VIVH0IVIV00P0IVIV1P00001R04a<C0<00000301VIVH00`000000Ogmo07moO`0707mo
O`030000002IVIT0VIVI00T0VIVI1000001R0;>c/`D000002`2IVIT00`000000Ogmo07moO`0207mo
O`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00@000000?ooo`3oool000001`3oool30000
00030?ooo`000000oooo05@0oooo1@0000020>kI_080000000<0k/jb0000000000000P0000000`3/
bK4000000>_7/003000000030>S7]00000000000008000000P3UakT010000000iLNi0000003Rakh3
000000090=g7``00000000000=_4`P000000el?70000003E`<D000000080cKW700@000000<>_aP33
[lH000000P2iX/8300000080[9>m00<000000:RA_@0000000P000000202PQ;H0000009n3]P2OPkH0
000009j3]P000000WH:f0`0000001`2INZh0000009Uj[P2INZh0000009Uj[P0000000P2INZh00`00
0000VGZ^000000020000000609McZ0000000Ug>X0000002GLjP000000P2FLZP010000000UW:X0000
002FLZP600000003099/Y0000000TFbT00<000000P2?JjD02@000000SFZV0000002;JJL0000008QX
Z0000000QFNY00000002081V[0030000001kIJh000000080000000<0DERj0000000hC[d00P00000C
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0606IVIP8000006P1<
C4`h000001T0C4a<0`00000:06IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0202I
VIT2000001X0/k>c>000000I0;>c/`8000002@2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool003`0oooo00@000000?ooo`3oool000001@3oool2000005L0oooo2000
00000`3^fK`000000>kB]P02000000050>g;/0000000kLR^0000003/bK400P0000020>_6/0800000
0100j<Jd0000003Xa[@000000>G7^@000000iLNi0000003UakT000000>;7_P000000hLNn0000003M
a/8000000P3Ka<801@000000eL35000000000000cKW70080000000<0`jo60000000000000P2iX/80
0`000000[iFl000000020:bC_@<0000000H0XXJf0000002PQ;H0X8Bf0000002OPkH50000000709Yj
[P000000VGZ^09Uj[P000000VGZ^0000000209Uj[P030000002INZh000000080000000@0Ug>X0000
002GLjP000000P2GLjP01P000000Ug>X0000002FLZP0000009IbZ0<000000P2CKJ<010000000TfbS
0000002BK:@300000007091[Y0000000Sf^U08m[Y@000000SFZV0000000208]YY`0:00000028J:P0
000008EWZ@000000P6J/0000001kIJh0000007=S/P<0000000@0>4jm00000000000000004`3oool0
0`000000oooo0?ooo`020?ooo`8000002P3oool300000440oooo00<000000?ooo`3oool00P3oool4
07moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`03P1<C4`<000003P0<c<c3@00000?
04a<C0800000201VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00L0VIVI0P00000>
0;>c/`h00000>03<c<`;00000100/k>c0P00000809VIV@040000001oOgl0Ogmo07moO`D0oooo00<0
00000?ooo`3oool0;@3oool003`0oooo00@000000?ooo`3oool000000`3oool2000005L0oooo0P00
00000`2U[=`000000=;Kg`03000000030>O@_`00000000000080000000D0k/jb0000003]bk000000
0>g8[P02000000050>_7/0000000jlJ`0000003Za[000P0000000`3Xa[@000000>O6]00200000003
0>G7^@00000000000080000000@0hLNn0000003Qa[d000000P3Ka<800`000000f/71000000020=:k
``0400000038/L<0b;7300000080_ZG10`0000020:nE_0<0000000H0Y8Nf0000002RQ[H0XXJf0000
002PQ;H30000000409]j[P000000VWZ^00000080VWZ^00@0000009Uj[P000000VGZ^1P000000102G
LjP0000009McZ000000209McZ0060000002GLjP0000009McZ0000000UW:X0`00000209A]X`030000
002CKJ<0000000<0000000<0TVbT0000002AK:@00`0000002`2?JjD0000008eZYP2=JZH0000008]Y
Y`000000R6RX00000025IjT000000080P6J/00D0000007]U[P000000000006QP]P06000001<0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0
101VIVH2000000`0C4a<1@00001A03<c<`L000002P1<C4`00`000000IVIV06IVIP0506IVIP030000
001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`080;>c/`H00000
D@3<c<`6000000`0/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`03
0000003oool0oooo02d0oooo000m0?ooo`8000000P3oool2000005L0oooo0`000000102U[=`00000
0<Jic@0000020>7Eb`80000000<0j/bg0000003[bK800P0000001@3]bk0000000>g8[P000000kLN]
0080000000@0jlJ`0000003Za[00j/J`0P0000002`3Xa[@000000>O6]0000000ilJd0000003UakT0
00000>G6^@000000hLNn0080000000<0glBm0000003Ka<800`000000103B^l<0000000000038/L<2
00000080_ZG100P000000;>H_02cV;`000000:nE_0000000YXVf00000080Y8Nf00<000000::6]P00
00000P000000102KNjh0000009]j[P00000209Yj[P040000002JNZh0000009Uj[P<000000P2GLjP0
1@000000Ug>X0000002GLjP000000080Ug>X00@0000009McZ0000000Ug>X1@00000209A]X`030000
002DKJ<00000008000000P2CK:<01`000000TVbT0000002AK:@00000091[Y00000000P2?JjD00`00
0000SFZV000000090000000307]U[P000000Lf>b008000000P1HG;`3000001<0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`00
0000C4a<04a<C00904a<C0<00000G@0c<c<2000000T0C4a<00<0000006IVIP1VIVH0101VIVH00`00
0000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01`2c/k<20000
05d0c<c<0`00000:0;>c/`030000002IVIT0VIVI00@0VIVI00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00@@3oool2000005@0oooo1000000209j@a@0400000036^Ld00000
0=Nn`@80000000D0im2o0000003Zc;L000000>_9/P02000000050>g;/0000000kLR^0000003]ajd0
0P0000001@3[a[0000000>[6/0000000j/F`0080000000@0ilJd0000003Wa[@0ilJd0P0000001P3U
a[T000000>G6^@000000hLJm00000080glBm00D000000=[1`@000000ekbo000000020<jd`@030000
0033ZKl0`jVo00<000000P2cV;`300000080YXVf00<000000:B7]P0000000P0000002P2LO:h00000
09]k[P2KNjh0000009]j[P000000VWZ^0000002JNZh300000080Ug>X00D0000009McZ0000000Ug>X
0000000209McZ0040000002GLjP0000009McZ0<0000000@0U6fS0000002DKJ<000000P2DKJ<30000
0080TffS00P0000009=/X`000000TVbT0000002AK:@00000091[Y0H0000000H0SFNR0000002<Ij<0
000008YWY@00000208MWY`D0000000<0J62f0000001HG;`01000000C0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<
C01<C4`01`1<C4`2000001l0<c<c8P00000Q03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IV
IP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<01P2c/k<200000240c<c<8P00000O0<c<c0800000202c/k<00`000000VIVI09VIV@0509VI
V@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00440oooo00<000000?ooo`00
0000D@3oool20000000409Ig[P000000VX6g09Z1]`<0000000@0a[W=0000003G_/40ekk10P000000
1@3Zc;L000000>_9/P000000k<N_008000000P3]b:h2000000030>c6[000000000000080j/J`0P00
00002@3ZaJl000000>O6]0000000ilJd0000003Wa[@000000>G6^@0400000080glBm00@000000=k2
_0000000ekbo0P000000103>]<40000000000033ZKl200000080^9^k0`000000102YRkH000000:J9
]P2VRKH30000000809im[`000000W7b^09al[P000000Vg^^0000002KNZh500000080Ug>X00<00000
09McZ00000000P2GLjP01P000000Ug>X0000002GLjP0000009McZ0<0000000D0U6fS0000002DKJ<0
000009A]X`040000000809A]X`000000TffS09=]X`000000TfbS0000002BK:@60000000808mXX@00
0000SVRQ0000002=Ij80000008aWX`00000208YWY@0600000027IjL0000008EWZ@000000PFN]1000
00001@1HG;`0000000000000:;8000000140oooo0P00001B0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0
3P0c<c<A000002806ATI4`00000?03<c<`800000201<C4`00`000000IVIV06IVIP0306IVIP030000
001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`060;>c/`030000
003<c<`0c<c<00d0c<c<5000000R0>KViQ400000403<c<`00`000000/k>c0;>c/`060;>c/`030000
002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00@@3o
ool010000000oooo0?ooo`00001<0?ooo`D000000P2FMjh010000000VX6g09Z1]`0000020;ZR`009
0000003G_/40ekk10000003O`;T000000>[<]`000000jlVb0080000000D0kLJ/0000000000000000
0>g7[@02000000070>c5[000000000000000003ZaK0000000>[5[`0200000080ilJd0P0000001P3W
a[@000000>G6^@000000i<Fh00000080glBm0`0000000`3G_;l000000=>g_@02000000040<R/_@00
0000000000000080^9^k00<000000:f>]P0000000P2YRkH30000000809mn[`000000WWf_09im[`00
0000W7b^0000002KNjh30000000909McZ0000000Ug>X09McZ0000000Ug>X0000002GLjP000000080
Ug>X00@0000009McZ0000000Ug>X0`0000000`2EKJ<0000009A]X`040000000409A]X`000000U6fS
00000080U6fS00@0000009=]X`000000TfbS0`0000001@2AJ:000000091XX0000000SfRQ00800000
00H0SVRQ0000002=Ij80000008aWX`00000208YWY@0:00000027IjL0000008EWZ@000000PFN]0000
001kJ;800000079X^@D000004`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<0P00000;03<c<`H0
0000AP0I6AT3000000h0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP03
0000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c/`80
00003@3<c<`3000004L0i^KV1@00000<0<c<c08000001`2c/k<00`000000VIVI09VIV@0309VIV@03
0000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00400oooo0`0000020?ooo`030000
003oool0oooo04L0oooo0`0000001@2BK:@0000009AaZ02DLJP000000080UWN^0`000000302jX/00
00000000003G_/4000000=o0^@000000i<6c0000003[bK8000000>c7[`8000000P3]aJ/200000003
0>c6[000000000000080k<B/0P0000000`3ZaJl000000>[5[`03000000030>O6]0000000ilJd0080
000000<0i<Fh0000003Sa;P00P000000103N`[`000000=^n^`0000020=>g_@0400000038[;d0b:bm
00000080_Inj0`0000020:f>]P050000002YRkH000000::0[`0000000P2OOZl010000000WWf_0000
002LO:h30000000409QcZ0000000Ug>X00000080Ug>X00<0000009McZ00000000P2GLjP00`000000
Ug>X000000040000000309E]X`000000UFfS00@0000000@0U6fS0000002DKJ<000000P2DKJ<00`00
0000U6fS0000000400000004095XW`000000TFRP00000080T6RP00D0000008mXX@000000SVRQ0000
000208eWXP050000002<Ij<0000008YWY@0000000P27IjL020000000QFNY00000021Ijd0000007]X
/P000000LVRi1@00000C0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool3
07moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0101<C4`2000000X0<c<c0`00001?
01TI6@D000002P0c<c<2000000H0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`02
07moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c009
0<c<c0@00000C`3Vi^H3000000/0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@02
09VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`140?ooo`<0000000@0TFVQ0000002BK:@000000P2DLJP0
10000000UWN^09Ig[P0000020;2B]`80000000H0bjbk0000003O`;T0gl2i0000003T`K<300000006
0>c7[`00000000000>g5Z`000000kLBZ0P0000001`3/aJ`000000>c4[0000000k<B/0000003ZaJl0
0P0000020>[5[`80000000L0ilJd0000003WaK@000000>C5^0000000hlBh00<0000000@0fkjk0000
00000000dkNm0P0000000`38[;d00000000000020;fO^P030000002aTKD000000080[Hjf0`000002
0::0[`040000002OOZl0000009im[`<0000000H0V7BX0000002HLjP0000009McZ000000209McZ005
0000002GLjP0Ug>X0000002GLjP00`0000001@2EKJ<0000009E]X`000000UFfS00@0000000L0U6fS
0000002DKJ<0000009A]X`000000U6fS00@0000000H0TVVO0000002BJIl00000095XW`000002095X
X0040000002@J:00000008mXX@80000000P0SVRQ0000002=Ij80000008aWX`000000RVNU00000080
QfNW00L0000008EWZ@000000PFN]0000001kJ;8000000080LVRi0P0000000`18J]4000000000000B
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0
IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT0
6ATI05@06ATI0P00000;03<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH0
0`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<0
0`000000c<c<0<c<c0090<c<c0800000E@3Vi^H2000000T0c<c<00<000000;>c/`2c/k<01@2c/k<0
0`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
0400oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`<0000000@0T6NO0000
002AJJ4000000P2BK:@00`000000U76X09AaZ00300000080/9:g00@000000<^/^`000000e[>f0P00
00000`3T`K<000000>O2[`03000000050>g6[0000000kLF[0000003]a:X00P0000001@3/aJ`00000
0>c4[0000000k<B/0080000000L0j/F_0000003ZaJl000000>[5[`000000ilJd0080000000@0ilFd
0000003Sa;P000000P3R`[P01@000000fkjk0000003H^KX000000080cZnk00<000000<:S^@32XkT0
0`0000020;6A]@<0000000H0Y8:_0000002RP:l0XX2_0000002OOZl30000000409UeZ0000000V7BX
00000080V7>X00<0000009McZ00000000P2GLjP00`000000Ug>X000000020000000309E]X`000000
UFfS00@0000000T0UFfS0000002EKJ<0000009A]X`000000U6fS0000002DKJ<00P0000002P2CJIl0
0000099YW`000000TVVO0000002BJIl00000095XW`000002095XX0030000002@J:0000000080SfRQ
00L0000008iXX@000000SFNR0000002<Ij<000000080RVNU00<0000008MWY`0000003@00000C0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool207moO`030000001VIVH0IVIV
0080IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`800000F@0I6AT20000
00T0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo
07moO`000000102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00L0c<c<0P00001I
0>KViP800000203<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI0080VIVI00<00000
07moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03`0oooo1@000000102?IId00000091WW`000002095YX@040000002BK:@0
000009AaZ080000000<0ZHJ`0000002`T[L00P0000002P3;[;/000000=Jc]P3F/kH000000>C1/`00
0000il:_0000003Z`Z`2000000050>g5Z`000000kLBZ0000003]a:T00P0000001@3/a:`000000>c4
[0000000k<B/008000000P3ZaJl02`000000j/F_000000000000ilFd0000003WaK@000000>?4^000
0000h/:h00<0000000@0f;Vj000000000000cZnk0P0000020<:S^@080000002fUKD0]YFe0000002a
TKD000000:N5[`0000020:B2[`030000002RP:l000000080000000@0VWJX0000002IMJP000000P2H
M:P01P000000V7>X0000002GLjP0000009McZ0@0000000<0UFfS0000002EKJ<00`00000209E]X`06
0000002EKJ<0000009E]X`000000U6fS1@00000209=YW`070000002BJIl00000099YW`000000TVVO
00000002095XW`050000002AJ:000000091XX00000000P2?J:430000000308eWXP000000000000H0
000000@0SFZU0000002<K:T000000P2:KZd01P000000R7:d00000024NKl0000007^5dP8000004P3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV06IV
IP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI
6@1K01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IV
IP0206IVIP050000001oOgl0Ogmo07moO`000000102IVIT00`000000/k>c0;>c/`030;>c/`030000
003<c<`0c<c<00H0c<c<0P00001M0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<0
0`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0
;@3oool00400oooo0P0000070?ooo`030000003oool0oooo03T0oooo0`0000001P2>Hi/0000008iT
W0000000SfFM00000080T6NO00@00000095YX@000000TVbT0P000000102SOZ/000000:V6/02YQ[02
000000040<6N]P000000e[>f0=Jc]P<0000000@0il:_0000003Z`Z`0j/:/0P0000000`3]aJ/00000
0>g4ZP02000000070>g4Z@000000k<B/0000003/a:`000000>c4[002000000050>[5[`000000j/F_
0000003ZaJl00P000000103WaK@000000>K4]00000020>;2^0060000003P_kL000000=Ri^P000000
dk>i0P0000001038YkP000000000000000020;JE]@<000000P2WQJl00`000000Y8:_000000020000
000409agZ@000000VWJX00000080VGFX00@0000009QdZ0000000V7>X100000001@2EKZ<0000009E^
X`000000UFfS00@0000000L0UFfS0000002EKJ<0000009E]X`000000UFfS00<0000000@0TfVO0000
002CJIl000000P2CJIl01@000000TVVO0000002BJIl000000080TVVO00D00000095XW`000000TFRP
00000002091XX0030000002?J:40000000@0000000T0SfNP0000002?J:40SfRQ0000002>J:<00000
08eZY@0000000P2<K:T01@000000RVj]00000028L[@000000080Q7Vo00@0000007^5dP0000000000
4P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV
06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI
01TI6@0F01TI6C0000005`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00<0C4a<
00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000@0VIVI00<000000;>c/`2c
/k<00`2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV01H0i^KV;`00000I0>KViP03
0000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@03
0000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0f0?ooo`<0000000P0SV:J0000002>Hi/0000008iTW0000000SfFM
00000080T6NO00<00000095YX@0000000P0000020:=nZ`040000002YQ[00ZHJ`00000080`Ijf00/0
00000=Jc]P3F/kH000000=fh/P000000il:_0000003Z`Z`000000>_2ZP0200000080kLBZ0P000000
0`3]a:T00000000000020>c4[080000000L0k<B/0000003ZaJl000000>[5[`000000j/F_00800000
00@0ilFd000000000000iL:c0P000000103P_kL000000000000000020=>c^@0400000038YkP0b:Nh
00000080^iVe0`000000102[R;0000000:N5[`2WQJl30000000409ehZ@000000W7NY00000080VWJX
00@0000009UeZ0000000V7BX0`000000102EKZ<0000009E^X`2EKZ<40000000909E]X`000000UFfS
0000002EKJ<0000009E]X`000000UFfS00<0000000@0TfVO0000002CJIl000000P2CJIl00`000000
TfVO00000002099YW`070000002BJIl00000099YW`000000TFRO00000002095XX0030000002@J:00
00000080000000H0T6JN0000002@Iil0000008mWX000000208mXX@050000002>J:<0000008eZY@00
00000P2<K:T01`000000RVj]08Y^[@000000R7:d00000024NKl00P0000000`2SW<h000000?ooo`0@
0?ooo`030000003oool0000004d0oooo0P0000030?ooo`80Ogmo00<0000006IVIP1VIVH00P1VIVH0
0`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT03`0I6ATn
000001806ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0
IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@030000002c/k<0/k>c00@0/k>c00<0
00000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0@0>KViPH00000;`3oool900000100i^KV00<0
00000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c/`050000002IVIT0VIVI09VIV@000000
0P1oOgl30?ooo`<00000;`3oool00400oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0c0?ooo`<0000000P0SF6J0000002>HYX0000008iSV`000000SVBL00000080SfFM00D00000091W
W`000000TFVQ0000000209mhY`030000002SOZ/0Xgj[00<0000000D0`Ijf000000000000e[>f0000
00020=fh/P8000000P3Z`Z`2000000050>c2Z@00000000000000003]a:T00P0000001@3]`jP00000
000000000000k<B/0080000000L0k<B/0000003ZaJl000000>[5[`000000j/F_0080000000X0i/Bd
0000003U`[<0iL:c0000003P_kL000000=fk]`000000dk>i0P0000000`38YkP00000000000020;^I
]@030000002_S;0000000080ZhR`00L000000:N5[`000000WgZY0000002MN:T000000080W7NY00@0
000009YfZ0000000VGFX0`00000209I^X`030000002EKZ<00000008000000P2EKZ<020000000UFfS
0000002EKJ<0000009E]X`000000UFfS0`0000002@2CJIl0000009=YW`2CJIl0000009=YW`000000
TfVO0000000209=YW`080000002BJIl00000099YW`000000TVVO0000002AJ9l600000003091VW@00
0000T6JN0080000000H0T6NO0000002?Ij00000008mXX@00000208iXX`030000002=JZD000000080
S6bY00@0000008Y^[@000000R7:d0`0000020:>LcP030000003oool0oooo0140oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP1VIVH00P1VIVH00`00
0000C4a<04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT03@0I6AU40000
01006ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV
0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@030000002c/k<0/k>c00<0/k>c00<00000
0<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0>0>KViP<00000?P3oool3000000h0i^KV00<00000
0<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`030;>c/`050000002IVIT0VIVI09VIV@0000000P1o
Ogl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0<03oool30000000808eQV@000000SF6J0000002>HYX0000008iSV`00000208iTW004
0000002?IId00000091WW`<000000P2ON:L00`000000Xgj[0:=nZ`02000000040;RD/@0000000000
0<fX]080000000L0gKRb0000003R^jl000000>[2[0000000jl:Z008000000P3]`ZP2000000030>g4
Z@00000000000080kL>X0P0000000`3/a:`000000>c4[003000000040>[5[`00000000000>W4[`80
00000P3U`[<010000000i<2c0000003M^kL2000000030=>c^@000000cZbg0080000000@0`Ijd0000
0000000000000P2_S;000`000000ZhR`000000020000000809mjZ@000000WGRY09ehZ@000000W7NY
0000002JMZP300000080UVjS00<0000009I^X`0000000P00000209E^X`060000002EKZ<0000009E]
X`000000UFfS1@000000102CJIl0000009=YW`00000209=YW`050000002CJIl0000009=YW`000000
0P2CJIl01P000000TVVO0000002BJIl00000099YW`<000000P2AIYd01@000000TFJM0000002@IYd0
00000080T6JN00D00000091WW`000000SfNP0000000208mXX@060000002>J:<0000008eZY@000000
S6bY1P00000209j9_@80000000<0`:g70000003oool04P3oool00`000000oooo0?ooo`0h0?ooo`80
0000103oool2000000D0oooo0`0000020?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000
IVIV06IVIP0206IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<01@0c<c<00`000000
6ATI01TI6@0;01TI6DP000003P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080
C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00<000000;>c
/`2c/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00`0i^KV0`0000140?oo
o`8000003@3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00D0000009VI
V@2IVIT0VIVI0000000207moO`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`D0000000H0SF6I0000002=HIT0000008eQVP00
000208iRVP060000002>Hi/0000008iTW0000000SfFM0`0000001@2KLjD0000009mhY`2ON:L00000
0080Xgj[00@000000;RD/@2hU;4000000P3=Z;@01@000000gKRb0=fh/P000000h[^_00<0000000P0
jl:Z000000000000kL:X0000003]`jL000000>g4Z@80000000D0kL>X0000003]`jP000000>c4[002
000000050>c4[000000000000000003ZaJl00P000000103Ya:l000000>G2/`3U`[<3000000040=fk
]`000000fKJf00000080cZbg00H000000<6N]031W[@000000;B@/00000020:n</0<0000000P0XWbZ
0000002ONZT0WgZY0000002MN:T0000009agZ@<000000P2GKj<50000000809E^X`000000UFjS09E^
X`000000UFjS0000002EKJ<30000000809=YW`000000TfVO0000002CJIl0000009=YW`00000209=Y
W`050000002CJIl0000009=YW`0000000P2CJIl010000000TVVO0000002BJIl300000009095VW@00
0000TFJM095VW@000000TFJM0000002@IYd000000080T6JN0`000000202?Ij00000008mXX@2?J:40
000008iXX`000000SFZU0P0000001P2GLZP0000009Qg[0000000Vgjc00000080WXVm00@000000<2]
a`00000000004`3oool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo000000/0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`80Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<
04a<C00204a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT02`0I6AU;000000d06ATI
00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP00
00000`1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`01@3<c<`00`00
0000i^KV0>KViP0:0>KViP800000B@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<
00D0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0oooo
00@0oooo00<000000?ooo`3oool0;@3oool003l0oooo00<000000?ooo`000000303oool00`000000
oooo0?ooo`0X0?ooo`<0000000P0SF2I0000002=H9T0000008eQV@000000SF6I00000080SF6J00d0
000008iRVP000000SV>K0000002>I9`0000008mUW@000000VG2S0000002KLjD0000000<0WgRW0`00
00001P2hU;4000000000003=Z;@000000=J`/P80000000<0h[^_0000003V_Jd00`0000001@3/`ZT0
00000>g2Z0000000kL>W0080000000D0kL>X0000003]`jP000000>g3Z002000000050>c4[0000000
k<B/0000003/a:`00P0000000`3Ya:l000000>W4[`03000000050>C0/`000000hKfc0000003I][H0
0P000000103>[;L0000000000031W[@200000080]92`00D000000:n</0000000YGn[000000020:9l
ZP040000002ONZT0000009ehZ@<0000000<0Ug2T0000002GKj<00P000000102FKZ<0000009I^X`00
000209E^X`040000002EKZ<0000009E^X`<0000000P0TfVO0000002CJIl0000009=YW`000000TfVO
00000080TfVO00D0000009=YW`000000TfVO0000000209=YW`030000002CJIl0000000@0000000T0
TFJL0000002AIYd0TFJM0000002AIYd00000095VW@0000000P2@IYd01`000000T6JN0000002@Iil0
000008mWX00000000P2?J:400`000000SVRS0000000200000080Ug:X00<0000009Qg[00000000P2K
O[<3000000040<2]a`000000dkRn000001<0oooo00<000000?ooo`3oool0=P3oool010000000oooo
0?ooo`0000080?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP1V
IVH00P1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I
6AT02@0I6AU>000000`06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C005
0000001VIVH0IVIV06IVIP0000000`1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<00000
0<c<c03<c<`0103<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo04X0oooo00<00000
0>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c0080/k>c00<00000
09VIV@2IVIT00P2IVIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000o0?oo
o`8000003P3oool00`000000oooo0?ooo`0U0?ooo`<0000000P0SF2I0000002=H9T0000008ePV@00
0000SF6I00000080SF6I00P0000008eQVP000000SV:J0000002>Hi/0000008iTW0<0000000D0VG2S
0000002KLjD0Vg>U0000000209mhY`040000002aRjh000000;RD/@80000000X0cJRd0000003F/;80
e[2b0000003R^jl000000>Jm[@000000j;n/0P0000001@3]`ZP000000>g3Y`000000kL>W00800000
00D0kL>X0000003]`jP000000>g3Z002000000040>c4[0000000k<B/0>c4[0<0000000@0jLB_0000
003X`jl0j<>_0P0000001`3Q_K<000000000003I][H000000=B`]@0000000P37Xk@300000080]92`
0`0000020:EoZ`040000002RO:X0000009mjZ@<0000000<0V72T0000000000000P000000102GKj<0
000009I^X`00000209I^X`030000002EKZ<0000000@0000000P0TfVO0000002CJIl0000009=YW`00
0000TfVO00000080TfVO00<0000009=YW`0000000P2CJIl010000000TfVO0000002CJIl300000004
099VW0000000TFJL00000080TFJL00D00000095VW@000000TFJM00000002095VW@060000002@IYd0
0000091VWP000000T6NO0P0000000`2?Ij00000008mXX@0300000080UFnU00<0000009MbZ0000000
0P2HMj`00`000000Vgjc000000020;FI^`050000003C^;h000000=nn]`0000004`3oool00`000000
oooo0?ooo`0e0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP1VIVH00P1VIVH01@000000C4a<04a<C01<
C4`0000000L0<c<c00<0000001TI6@0I6AT0200I6AU@000000`06ATI00<0000003<c<`0c<c<00`0c
<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP0000000`1oOgl01@000000VIVI
09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP090>KViP03
0000003oool0oooo04`0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0040<c<c003
0000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo0?ooo`040?ooo`03
0000003oool0oooo02d0oooo000o0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
8P3oool30000000808ePV0000000SF2I0000002=H9T0000008ePV@00000208eQV@080000002=HIT0
000008eQVP000000SV:J0000002>Hi/30000000609M]X@000000VG2S09U`X`000000Vg>U10000002
0;6;[P0400000035Wk80aInb00000080e[2b0`0000002`3V_Jd000000>Ro[0000000j/6Z0000003]
`ZP000000>g3Y`000000kL>W0080000000D0kL>X0000003]`jP000000>g3Z002000000050>c4[000
0000k<B/0000003/a:`00P0000002`3Ya:l000000>S3[`000000il6`0000003Q_K<000000=ji/`00
0000e;2e008000000P37Xk@00`000000^YBa0;ZD/@03000000060:V2Z`000000YGn[0:EoZ`000000
XWbZ0`000000102JLZ@0000000000000000209M`Y0030000002GKj<000000080UVjS00<0000009I^
X`0000000P0000002P2CJIl0000009=YW`000000TfVO0000002CJIl0000009=YW`00000209=YW`05
0000002CJIl0000009=YW`0000000P2CJIl00`000000TfVO0000000200000004099VW0000000TVJL
00000080TFJL00D00000095VW0000000TFJM00000002095VW@050000002AIYd00000091VW@000000
0P2@IYh00`000000T6NO0000000400000080U6fS00<0000009E_Y@0000000P2GLZP00`000000V7N/
00000002000000070;FI^`00000000000=>h_P000000gkjg0000000B0?ooo`800000=`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool2
07moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0403<c<`030000000I
6AT06ATI00T06ATID@00000;01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00P1<
C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`03
0000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`1=0?ooo`03
0000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`03
0000002IVIT0VIVI0080VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00
?`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo1@000000202=H9P00000
08ePV0000000SF2I0000002=H9T000000P2=H9T020000000SF6I0000002=HIT0000008eQVP000000
SV:J0`000000102EJil0000009M]X@00000209U`X`030000002KLjD000000080ZhB[00@000000;6;
[P2aRjh000000P35Wk800`000000e[2b000000020=be/0060000003V_Jd000000>Ro[0000000j/6Z
0P0000020>g3Y`80000000<0k/>W0000000000000P3]`jP2000000030>g3Z000000000000080k<B/
0P0000000`3[a:`00000000000020>S3[`050000003W`K0000000000003N^K<00P000000103D/;D0
000000000037Xk@200000080^YBa00<000000:f6[00000000P2YPZ/00`000000YGn[000000020000
000409]cY0000000000000000080V72T00<0000009M`Y00000000P2GKj<00`000000UVjS00000002
0000000809=YW`000000TfVO0000002CJIl0000009=YW`00000209=YW`080000002CJIl0000009=Y
W`000000TfVO0000002CJIl600000006099VW0000000TVJL0000002BIY`000000P2AIY`01@000000
TFJL0000002AIYd000000080TFJM00H00000095VW@000000T6JM0000002@IYh60000000709A[X@00
0000U6fS09A]X`000000UFnU0000000209MbZ0<000000P2]S;<2000000060<JV^0000000gkjg0000
003W`[0000004`3oool00`000000oooo0?ooo`0e0?ooo`8000002`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool207moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c
<`0403<c<`030000000I6AT06ATI00P06ATID`00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0
000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0
VIVI000000040;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000
oooo0?ooo`1>0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`00`3<c<`00`000000
/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`3oool0103oool00`000000
oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo
0`0000002P2=H9P0000008ePV0000000SF2H0000002=H9P0000008ePV@00000208ePV@080000002=
H9T0000008eQV@000000SF6I0000002=HIX30000000409=YWP000000UF^O00000080UffQ00<00000
09U`X`0000000P0000030:^4Z`<0000000D0aInb000000000000e[2b000000020=be/080000000T0
j;n/0000003Z`JX000000>_2Z@000000kL>W0000003]`jL00P0000001@3^`jL000000>g3Z0000000
kL>X0080000000D0kL>X0000003/a:`000000>c4[0020000000<0>_3[0000000j<>_0000003W`K00
00000>Fo/0000000g[Vc0000003J];<000000P3>Z;<3000000030;ZD/@00000000000080[HJ/00<0
00000:V2Z`0000001P00000209YbY0060000002HL:@0000009M`Y0000000UfnS10000000202CJIl0
000009=YW`000000TfVO0000002CJIl000000P2CJIl020000000TfVO0000002CJIl0000009=YW`00
0000TfVO0`000002099VW0090000002BIY`00000099VW0000000TVJL0000002BIY`000000080TFJL
00<00000095VW00000000P2AIYd01P000000TFJM0000002AIYd00000091VW@80000000<0TfRN0000
002CJIl00`0000001@2DJj40000009A]X`2DKJ<000000080UFnU00D0000009MbZ0000000Yh>^0000
00020:f</`0700000036Y[P000000000003O_[L000000>O2/00200000180oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<
C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01`0I6AUD000000X06ATI00<0000003<c
<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP0000000`1oOgl0
1@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KV
iP080>KViP030000003oool0oooo04h0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<
c0030<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo0?oo
o`040?ooo`030000003oool0oooo02d0oooo000h0?ooo`D0000000@0oooo00000000000000004P3o
ool00`000000oooo0?ooo`0G0?ooo`<0000000X0SF2H0000002=H9P0000008ePV0000000SF2H0000
002=H9P000000P2=H9T020000000SF2I0000002=H9T0000008eQV@000000SF6I0`000000102BJ9h0
000009=YWP00000209E[W`070000002GKJ40000009U`X`000000YWnY000000030:^4Z`80000000D0
_IN`000000000000cZRb000000020=be/0080000003Q^Jl000000>Ro[0000000j/6Z0000003[`ZT3
000000040>g3Y`00000000000>k3Y`<0000000@0kL>X000000000000kL>X100000002@3[a:`00000
0>_3[0000000j<>_0000003W`K0000000>Fo/00200000080f[Bc00@000000<jX/`3>Z;<000000P30
V[4300000080[HJ/00<000000:V2Z`0000000P0000002P2MMJD0000009]cY02KLj@0000009YbY000
0000V72T0000002GL:@20000000:09AZW`000000U6ZO0000002CJIl0000009=YW`000000TfVO0000
0080TfVO00P0000009=YW`000000TfVO0000002CJIl0000009=YW`<0000000/0TVJL0000002BIY`0
TVJL0000002BIY`00000099VW0000000TVJL00000002099VW0030000002AIY`000000080TFJL00H0
0000095VW@000000TFJM0000002AIYd300000080TfRN00D0000009=YW`000000TfZP0000000209A[
X@030000002DKJ<000000080UFnU0`0000020:N3[P<0000000P0aZJh0000003D/;@000000>O2/000
0000k<F[000001<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`80Ogmo
00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I
6AT01`0I6AUE000000X06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C005
0000001VIVH0IVIV06IVIP0000000`1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<00000
0<c<c03<c<`00`3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo0500oooo00<00000
0>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0040<c<c0050000002c/k<0/k>c0;>c/`000000102I
VIT00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000b0?ooo`@00000103oool0
1@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool04P3oool50000000808ePV000
0000SF2H0000002=H9P0000008ePV000000208ePV00:0000002=H9P0000008ePV@000000SF2I0000
002=H9T0000008eQV@<0000000H0TFJM0000002BJ9h0000009=YWP00000209E[W`030000002GKJ40
0000008000000P2VOjT010000000ZhB[0:^4Z`0000020;fG/0080000003>Z;8000000=J_/@000000
g;F`0000003Q^Jl200000080j/6Z0P0000001@3/`ZT00000000000000000k/>W0080000000D0k/>W
00000000000000000>g3Z002000000050>g3Z0000000kL>X0000003[a:`00P0000002@3[`j`00000
0>O1/0000000iKn`0000003S_;0000000=Zd/`02000000030<jX/`00000000000080`9Za00D00000
0;:;[@2bRjd000000:f6[0030000000:09mgYP000000WGFU09eeY@000000Vg>T0000002JLZ@00000
09Q`Y0<000000P2DJYl01@000000U6ZO0000002CJIl000000080TfVO00P0000009=YW`000000TfVO
0000002CJIl0000009=YW`D0000000T0TVJL0000002BIY`0TVJL0000002BIY`00000099VW0000000
0P2BIY`01@000000TVJL0000002BIY`000000080TFJL00@00000095VW0000000TFJM1@0000001`2B
J9d0000009=XWP2CJ9h0000009=YW`0000000P2CJZ000`000000U6^Q0000000209A]X`<0000000@0
XWfZ0000002WPjh0Yh>^0P0000001P2lVK<000000=B`]03D/;@000000>O2/080000000<0l<NW0000
003oool04P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo0P1oOgl01@00
0000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@07
01TI6ED000002P0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00D00000
06IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<
0<c<c0030<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0D@3oool00`000000i^KV
0>KViP070>KViP030000003<c<`0c<c<00@0c<c<00D000000;>c/`2c/k<0/k>c0000000409VIV@03
0000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool003X0oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`030000003oool0oooo00l0oooo0`0000002P2=H9P0000008ePV0000000SF2H
0000002=H9P0000008ePV000000208ePV00:0000002=H9P0000008ePV0000000SF2I0000002=H9T0
000008ePV@<0000000H0T6JM0000002AIYd00000099XWP00000209=YWP070000002EJil0000009M]
X@000000XWZW000000020:IoZ@@0000000H0_IN`000000000000cZRb0000003F[k420000000;0>6i
[`000000iKf^0000003Z`JX000000>_2Z@000000k<:Y0000003/`jT00P0000001@3^`jL000000>k3
Y`000000k/>W0080000000D0kL>X0000003]`jP000000>g3Z002000000030>_3[0000000jl>/00<0
000000L0iKn`0000003S_;0000000=Zd/`000000e:jb0080000000D0aZ2a00000000000000000;:;
[@040000000:0:9jY`000000WgNV09mgYP000000WGFU0000002KLj@0000009YbY0<0000000L0UF^O
0000002DJYl0U6ZO0000002DJYl000000080TfVO00P0000009=YW`000000TfVO0000002CJIl00000
09=YW`<0000000@0TVJL0000002BIY`000000P2BIY`01@000000TVJL0000002BIY`000000080TVJL
00L00000099VW0000000TVJL0000002BIY`000000080TFJL00<00000095VW00000000P000000102B
Iid00000099WW@000002099XW@030000002CJ9h000000080TfVO00H0000009=ZX0000000U6^Q0000
002DKJ<20000000709mhY`000000XWfZ0:9mZP000000Yh>^000000020;bI/`030000003D/;@00000
0080000000<0k<F[0000003`ajL00P00000B0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool00P3oool207moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`04
03<c<`030000000I6AT06ATI00L06ATIE@00000:01TI6@030000000c<c<0<c<c00<0<c<c00<00000
04a<C01<C4`00P1<C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI
000000040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo
0?ooo`1A0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`0103<c<`01@000000/k>c
0;>c/`2c/k<0000000@0VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00
>P3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0303oool30000000:
08ePV0000000SF2H0000002=H9P0000008ePV0000000SF2H00000080SF2H00X0000008ePV0000000
SF2H0000002=H9P0000008ePV@000000SF2I0`0000001P2@II`00000091VW@000000TFJM00000080
TVRN00@0000009=YWP000000UF^O0`0000001@2RNZL000000:IoZ@2VOjT000000080]i2^00D00000
0;fG/0000000aj6a000000030=J_/@040000003Q^Jl000000>Fm[P<0000000<0jl:Y000000000000
0P3/`jT2000000030>k3Y`00000000000080k/>W0`0000001@3]`jP000000>g3Z0000000kL>X0080
000000<0jl>/0000003Z`Z`00`000000103S_;0000000=ni/00000020=B^/P0300000036X;40aZ2a
00@0000000H0/X^]0000002VOZP000000:9jY`00000209mgYP040000002MMJD0000009]cY0<00000
00L0UVbP0000002EJil0UF^O0000002DJYl000000080U6ZO00P0000009=YW`000000TfVO0000002C
JIl0000009=YW`<0000000@0TVJL0000002BIY`000000P2BIY`01@000000TVJL0000002BIY`00000
0080TVJL00X00000099VW0000000TVJL0000002BIY`00000099VW0000000TFJL10000000102BIid0
0000099WW@000002099WW@030000002BJ9d000000080TfRN00@0000009=YW`000000TfZP10000000
102LMJD0000009mhY`0000020:9mZP<0000000H0_9Vc000000000000e;2d0000003N]k4200000003
0?37Y`000000l/RT008000004P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080
oooo0P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`00
00006ATI01TI6@0701TI6EL000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<
0080C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c
/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0DP3o
ool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00P2c
/k<01P000000VIVI09VIV@2IVIT0000007moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo
00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00X0oooo0P0000002P2=H9P0
000008ePV0000000SF2H0000002=H9P0000008ePV000000208ePV00:0000002=H9P0000008ePV000
0000SF2H0000002=H9P0000008ePV@<0000000H0SfBL0000002@II`00000091VW@000002095VW@04
0000002BJ9h0000009=YWP<0000000@0WgJU0000002RNZL0XWZW0`0000030;N@[P0400000037XK40
aj6a00000080eZna0`0000000`3U_Jh000000>No[@03000000050>c2Z@000000k<>Y0000003]`jP0
0P0000001@3^`jL000000>k3Y`000000k/>W0080000000D0kL>X0000003]`jP000000>g3Z0020000
000;0>_3[0000000j/:/0000003Y`Jd000000>>l/0000000gkV`0000003D[[800P0000000`36X;40
0000000000020;RA[P<0000000P0YWjX0000002RNZL0XWZW0000002OMjH0000009eeY@<000000P2F
K:001@000000UVbP0000002EJil000000080U6ZO00P0000009AZW`000000TfVO0000002CJIl00000
09=YW`<0000000H0TVJL0000002BIY`00000099VW0000002099VW0050000002BIY`00000099VW000
00000P2BIY`020000000TVJL0000002BIY`00000099VW0000000TVJL0P000000202BIY`00000099V
W0000000TVNM0000002BIid000000P2BIid00`000000TVRM0000000209=XWP040000002CJIl00000
09=ZX0<000000P2LMJD01P000000WgRW09mhY`000000XWfZ00000080]8n_0P0000001`3:Y;800000
0=jg/@000000iKf^0000003`ajL00P0000000`3dbJ8000000?ooo`0@0?ooo`800000AP3oool00`00
0000oooo0?ooo`020?ooo`80Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0
<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUG000000T06ATI00<0000003<c<`0c<c<00`0c<c<0
0`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP0000000`1oOgl01@000000VIVI09VI
V@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000
003oool0oooo0580oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0040<c<c0030000
002c/k<0/k>c0080/k>c00H0000009VIV@2IVIT0VIVI0000001oOgl50?ooo`030000003oool0oooo
02d0oooo000i0?ooo`8000000`3oool2000001P0oooo00<000000?ooo`3oool01@3oool600000006
08ePV0000000SF2H0000002=H9P000000P2=H9P02P000000SF2H0000002=H9P0000008ePV0000000
SF2H0000002=H9P50000000608mTW0000000SfBL0000002@II`000000P2@IYd02`000000TFJM0000
002BJ9h0000009=YWP000000W7>T0000002OMZD000000080XWZW0P0000001P2aRZd000000;N@[P2g
T:h000000<NQ/@80000000X0eZna0000003L]K40g;Fa0000003U_Jh000000>No[@000000jL6/0P00
00020>c3Z@80000000<0kL>X0000000000000P3^`jL2000000030>k3Y`00000000000080kL>X0P00
00001@3]`jP000000000003Z`Z`000000080jL6]0P000000103O^K0000000000003D[[8500000080
^96^00<000000:Z2Z@0000000P2VOZP010000000XWZW0000002OMjH300000080UfjQ00L0000009I/
X0000000UVbP0000002EJil000000080U6ZO00@0000009AZW`000000TfVO1@000000202BIY`00000
099VW0000000TVJL0000002BIY`000000P2BIY`01@000000TVJL0000002BIY`000000080TVJL00@0
0000099VW0000000TVJL1@000002099VW0070000002BIY`00000099WW@000000TVNM00000002099W
W@030000002BJ9d000000080TfRN00<0000009=YW`0000000P0000001@2JLZ@000000000002LMJD0
00000080WgRW0`0000020;B?[`070000003:Y;80bZBb0000003N]k4000000>Fm[P02000000050?;8
Y000000000000?G9X@0000004P3oool00`000000oooo0?ooo`130?ooo`8000000`3oool207moO`05
0000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI
00L06ATIE`00000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01@00
0000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<
c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1B0?ooo`030000003V
i^H0i^KV00L0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`020;>c/`060000002I
VIT0VIVI09VIV@000000Ogmo103oool2000002l0oooo000n0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00P3oool30000000308ePV0000000SF2H0080000000@0SF2H0000002=H9P0
00000P2=H9P02P000000SF2H0000002=H9P0000008ePV0000000SF2H0000002=H9P30000000808mT
W0000000SfBL0000002?I9`0000008mTW0000002091UW0060000002@IYd00000095VW@000000TVRN
0`0000001`2LLj@0000009mfY@2OMZD000000:9jY`0000000P2aRZd01`000000]i2^000000000000
aj6a0000003@Z[800P0000020=be/@80000000@0ikn]0000003Y`J`0jL6/0P0000020>c3Z@800000
00<0kL>X0000000000000P3^`jL3000000050>k3Y`000000kL>X0000003]`jP00P0000002@3]`jT0
00000>[2[0000000jL6]0000003W_jd000000=ni/00300000080cZNb00<000000;jG[`2nUjl00`00
00001P2ZPZT000000:InZ02VOZP000000:9jY`<000000P2IKj402@000000UfjQ0000002FK:000000
09I/X0000000UF^O0000000209AZW`030000002DJYl000000080000000X0TVJL0000002BIY`00000
099VW0000000TVJL0000002BIY`000000P2BIY`00`000000TVJL00000002099VW0060000002BIY`0
0000099VW0000000TVJL0`000000102BIY`00000099VW0000002099VW0050000002BIY`00000099W
W@0000000P2BIid00`000000TVNM00000002099XW@070000002CJ9h0000009=YW`000000VG2R0000
000209YbY0090000002LMJD0W7FU0000002ON:L000000:j8[@000000]8n_0080000000T0bZBb0000
0000000000000>Fm[P000000j/6[0000003bb:@00P0000000`3ebJ4000000000000B0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool00P3oool207moO`050000001VIVH0IVIV06IVIP00
0000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIE`00000901TI6@03
0000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1VIVH00000
00<0Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<00000
0>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV00<00000
0<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`060000002IVIT0VIVI09VIV@000000Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool000000080000000D0SF2I0000002=H9P0000008ePV0020000000>08ePV0000000SF2H08ePV000
0000SF2H0000002=H9P0000008ePV0000000SF2H0000002=H9P30000000808iTW0000000SfBL0000
002?I9`0000008mTW000000208mTW0060000002@II`00000091VW@000000TFJM0`0000001P2ILJ<0
000009acY02LLj@0000009mfY@<000000`2aRZd2000000050<6K/@000000d:Zb0=2Z/P0000000P3L
]K4020000000hKZ`0000003W_jd000000>W1[0000000j/:/0`000000103]`jP000000000003]`jP3
000000040>k3Y`00000000000>k3Y`<0000000@0kL>X000000000000kL>Y0P0000020>W1[@030000
003W_jd0000000@0000000<0cZNb0000000000000P2nUjl00`000000[hN[000000020:Z2Z@030000
002VOZP00000008000000P2JLJ802@000000VFnQ0000002GKZ40000009I/X0000000UVbP00000002
09E[W`030000002DJYl000000080000000P0TVJL0000002BIY`00000099VW0000000TVJL00000080
TVJL00D00000099VW0000000TVJL00000002099VW0060000002BIY`00000099VW0000000TVJL0`00
0000102BIY`00000099VW0000002099VW0030000002BIY`000000080TVJL00D00000099WW@000000
TVNM00000002099WW@040000002BJ9d0000009=XWP<000000P2IL:801@000000VW:T000000000000
W7FU00<000000P2^R:d3000000070<ZT/P000000eJja0000003U_Jh000000>[1Z`02000000050?C9
XP00000000000?K:X00000004P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0080
oooo0P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`00
00006ATI01TI6@0701TI6EL000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<
0080C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c
/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D`3o
ool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c
/k<01P000000VIVI09VIV@2IVIT0000007moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo
00<000000?ooo`3oool0603oool50000000E08ePV@000000SF2I0000002=H9P0000008ePV0000000
SF2H0000002=H9P0000008ePV0000000SF2H0000002=H9P0000008ePV0000000SF2H00<0000000P0
SV>L0000002>I9`0000008mTW0000000SfBL00000080SfBL00H0000008mTW0000000T6FL0000002@
IYd30000000409M_XP000000VG6S00000080W7>T00D0000009mfY@000000[8F[000000030;6:[@0;
00000031Vk40`I^a0000003@Z[8000000=Na/`000000g;Fa0000003Q^[000P0000020>W1[0800000
0P3[`j`2000000030>g3Z000000000000080kL>X0P000000103^`jL000000000003^`jL300000004
0>g3Z000000000000>c3Z@D0000000D0iKf^0000003K];4000000=J_/P03000000030;jG[`000000
00000080[hN[00<000000:Z2Z@0000000P0000002@2LLj<0000009YaXP2JLJ80000009U_X@000000
UfjQ0000000209I/X0040000002FK:00000009E[W`<0000000P0TVNL0000002BIY`00000099VW000
0000TVJL00000080TVJL00L00000099VW0000000TVJL0000002BIY`000000080TVJL00<00000099V
W0000000100000002@2BIY`00000099VW02BIY`00000099VW0000000TVJL00000002099VW0070000
002BIY`00000099WW@000000TVNM00000002099WW@030000002BJ9d000000080000000H0V6jR0000
002IL:80VG2R0000002JLZ@20000000409aeY@000000ZH:Z00000080[XR]00@000000<6K/@31Vk40
00000P3E[[42000000030>[1Z`000000k/FX0080000000D0mLVQ000000000000m/ZO0000000B0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool207moO`050000001VIVH0IVIV
06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIE`000009
01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1V
IVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<
00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`1D0?ooo`030000003Vi^H0i^KV00L0i^KV
00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`060000002IVIT0VIVI09VIV@00
0000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0F0?ooo`<0
000001D0SF2I0000002=H9T0000008ePV@000000SF2I0000002=H9P0000008ePV0000000SF2H0000
002=H9P0000008ePV0000000SF2H0000002=H9P01@000000202>Hi`0000008iSW0000000SVBL0000
002?I9`000000P2?I9`01P000000SfBL0000002?I9`00000091UW0<0000000@0UVfR0000002GKj80
00000P2ILJ<00`000000W7>T0000000200000080[8F[100000001P31Vk4000000000003@Z[800000
0=Na/`80000000d0hKZ`0000003T_K0000000>W1[0000000j/:/0000003[`j`000000>_4[0000000
kL>X0080000000D0kL>X0000003]`jP000000>k3Y`02000000030>k3Y`000000k/>W0080000000<0
kL>Y0000000000000`0000000`3W_jd000000000000200000080eZnb00<000000<JO/@36Wk400`00
00020:n7Z`070000002ZPZT0000009mfY0000000W7>S0000000209YaXP030000002IKj4000000080
UfjQ00<0000009I/X000000010000000202BIi`00000099WW0000000TVJL0000002BIY`000000P2B
IY`02P000000TVJL0000002BIY`00000099VW0000000TVJL0000002BIY`400000006099VW0000000
TVJL0000002BIY`000000P2BIY`01@000000TVJL0000002BIY`000000080TVJL00P00000099VW000
0000TVNM0000002BIid00000099WW@@0000000@0UffQ0000002HKZ8000000P2IL:800`000000VW:T
09YbY00300000080ZH:Z0`0000020<6K/@030000003E[[40eJja0080000000<0j/6[0000003^aJP0
0P000000103ebJ4000000000003fbYl200000140oooo00<000000?ooo`3oool01@3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000X0?ooo`030000003oool0oooo0080
oooo0P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`00
00006ATI01TI6@0701TI6EL000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<
0080C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c
/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0E03o
ool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c
/k<01P000000VIVI09VIV@2IVIT0000007moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo
0P00000E0?ooo`<0000001D0SF6I0000002=H9T0000008ePV@000000SF2I0000002=H9T0000008eP
V0000000SF2H0000002=H9P0000008ePV0000000SF2H0000002=H9P00`000000202>Hi`0000008iS
W0000000SV>L0000002>Hi`000000P2>I9`020000000SfBL0000002?I9`0000008mTW0000000SfBL
0`000000102DK:40000009I]XP00000209M_XP070000002ILJ<0000009acY0000000Yh6Z00000002
0:b5Z`080000002kUK00^iF`00000031Vk4000000<ZU/`0000030=Na/`040000003Q^[0000000>Bm
/0<0000000<0j/:/0000003[`j`0100000001@3]`jP000000>g3Z0000000kL>X0080000000<0k/>W
0000000000000P3^`jL500000080k<:Y0P0000001@3U_Jh000000>:k[`000000eZnb008000000P36
Wk401@000000]Hj]0;F>[@000000[hN[00<0000000L0WgJT0000002LLj<0W7>S0000002JLJ800000
0080VFnQ00<0000009M^X@0000000P000000202CJ9d0000009=WW@000000TVNL0000002BIi`00000
0P2BIY`030000000TVJL0000002BIY`00000099VW0000000TVJL0000002BIY`00000099VW0800000
00X0TVJL0000002BIY`00000099VW0000000TVJL0000002BIY`000000P2BIY`01@000000TVJL0000
002BIY`000000080TVJL00H00000099VW0000000TVNM0000002BIid20000000609E[X0000000UVbP
0000002GKJ4000000P2HKZ800`000000VG2R0000000209YbY0030000002UOZP000000080ZH:Z0`00
00000`31Vk4000000<bU/@02000000060=ff/000000000000>k5Z0000000lLNV0P0000001@3fbZ00
00000000003fbYl000000180oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000:
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0080oooo0P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<0
0`0c<c<00`0000006ATI01TI6@0701TI6EL000002@0I6AT00`000000<c<c03<c<`0303<c<`030000
001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VI
V@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?oo
o`3oool0E03oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c
/`2c/k<00P2c/k<01P000000VIVI09VIV@2IVIT0000007moO`D0oooo00<000000?ooo`3oool0;@3o
ool003d0oooo00<000000?ooo`3oool04P3oool30000000E08eQV@000000SF6I0000002=H9T00000
08ePV@000000SF2I0000002=H9T0000008ePV0000000SF2H0000002=H9P0000008ePV0000000SF2H
00<0000000X0SV>L0000002>Hi`0000008iSW0000000SV>L0000002>Hi`000000P2>I9`01P000000
SfBL0000002?I9`0000008mTW0<0000000@0Tf^Q0000002DK:4000000P2FKJ8010000000UfnR0000
002ILJ<300000080Yh6Z0`0000030;^E/0040000003:YK<0bZFc00000080ek6c0`0000000`3T_K00
00000>K0/003000000050>_3[0000000jlB/0000003/a:`00P0000001@3]`jP000000>g3Z0000000
kL>X0080000000<0k/>W0000003^`jL0100000001@3/`jT000000>c2Z@000000jl:[0080000000@0
h[^_000000000000eZnb0P0000000`36Wk400000000000020;F>[@<0000000L0XWZV0000002OMZ@0
WgJT0000002LLj<000000080VW6R00<0000009U_X@0000000P000000202DJ9d0000009=XW@000000
TfNM0000002BIi`000000P2BIi`02P000000TVJL0000002BIY`00000099VW0000000TVJL0000002B
IY`500000080TVJL00L00000099VW0000000TVJL0000002BIY`000000080TVJL00D00000099VW000
0000TVJL00000002099VW0040000002BIY`00000099VW0D000000P2EJj000`000000UVbP00000002
09M]X@030000002HKZ8000000080VG2R0`0000001@2UOZP000000000002YPZX000000080^Y>_0P00
0000103<YK4000000000003M][02000000040>k5Z000000000000?;8Y@80000000@0m/ZO00000000
00000000403oool2000000030?ooo`000000oooo00<0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool2
07moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I
6AT06ATI00L06ATIE`00000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<
C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`03
0000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`1D0?ooo`03
0000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`06
0000002IVIT0VIVI09VIV@000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`00
0000oooo0?ooo`0?0?ooo`@0000001<0SF:J0000002=HIT0000008eQV@000000SF2I0000002=H9T0
000008ePV@000000SF2I0000002=H9P0000008ePV0000000SF2H00D0000000`0SV>L0000002>Hi`0
000008iSW0000000SV>L0000002>Hi`0000008iSW000000208iTW0040000002?I9`0000008mTW0<0
000000@0TVZQ0000002CJj4000000P2DK:4010000000UVfR0000002GKj83000000040:=mZ@000000
Yh6Z0:N1ZP80000000H0]I2`0000002kUK00^iF`0000003:YK<20000000<0=Na/`000000g;Nc0=bg
/`000000i;f`0000003V`;0000000>S2/0000000jl>/0P0000020>c4[080000000D0kL>X0000003]
`jP000000>g3Z007000000030>k3Y`00000000000080k<:Y00P000000>_2Z`00000000000>:k[`00
0000g[Na00000080cZRb0`0000020;F>[@050000002VOZP000000:9jYP0000000P2OMZ@010000000
W7>S0000002JLJ840000000809AYWP000000U6RM0000002CJ9d0000009=WW@000002099WW00:0000
002BIi`00000099VW0000000TVJL0000002BIY`00000099VW0<0000000@0TVJL0000002BIY`00000
0P2BIY`01@000000TVJL0000002BIY`000000080TVJL00D00000099VW0000000TVJL00000002099V
W0040000002BIY`00000099VW0<0000000@0U6ZO0000002DJil000000P2EJj000`000000UVbP0000
000209M]X@040000002HKZ80000009U`XP80000000@0XWZW0000002UOZP0YGjX0`0000020;ZC[`04
0000003<YK40c:Fa0<bU/@80000000H0i;b^000000000000lLNV0000003bb:D2000000030?K:W`00
00000000008000004P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000/0oooo
00@000000?ooo`3oool0oooo0P00000X0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000
IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI
6EL000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00D0000006IV
IP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<
c0030<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0E03oool00`000000i^KV0>KV
iP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01P000000VIVI09VI
V@2IVIT0000007moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool0
3@3oool40000000C08iRV`000000SF:J0000002=HIT0000008eQV@000000SF2I0000002=H9T00000
08ePV@000000SF2I0000002=H9P0000008ePV0030000000:08iSW0000000SV>L0000002>Hi`00000
08iSW0000000SV>L00000080SV>L0P0000001P2>Hi`0000008iTW02>I9`0000008mTW0<0000000H0
TVVQ0000002BJZ40000009=[X@00000209A/X@070000002FKJ80000009M_XP000000X7ZX00000002
0:=mZ@030000002WPJX000000080]I2`00L000000;^E/000000000000<ZU/`000000dJfe00800000
00H0g;Nc00000000000000000>K0/00000020>S2/080000000D0jlB/0000003/a:`000000>c4[002
00000080kL>X1@0000020>k3Y`<0000000L0k/BW0000003/`ZT000000>_2Z`000000j/:/00800000
0P3N]k4010000000cZRb0<jX/P0000020;bF/0<0000000P0YWjX0000002RNZH0XWZV0000002OMZ@0
000009acX`80000000X0UVbO0000002EJYh0000009AYWP000000U6RM0000002CJ9d000000P2CIid0
2P000000TVNL0000002BIi`00000099VW0000000TVJL0000002BIY`300000004099VW0000000TVJL
00000080TVJL00D00000099VW0000000TVJL00000002099VW0050000002BIY`00000099VW0000000
0P2BIY`010000000TVJL0000002BIY`30000000409AZW`000000U6ZO00000080U6^O00<0000009E[
X00000000P2FK:0010000000UffQ0000002HKZ820000000409mgYP000000XWZW00000080YGjX0`00
00001@2jTjl000000<FN/@000000c:Fa00<0000000@0i;b^000000000000lLNV0P000000103cbZ@0
00000000003fbYl400000180oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0080oooo0P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<0
0`0c<c<00`0000006ATI01TI6@0701TI6EL000002@0I6AT00`000000<c<c03<c<`0303<c<`030000
001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VI
V@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?oo
o`3oool0E03oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c
/`2c/k<00P2c/k<01P000000VIVI09VIV@2IVIT0000007moO`D0oooo00<000000?ooo`3oool0;@3o
ool003`0oooo00<000000?ooo`000000303oool30000000708mTW0000000000008iRV`000000SF:J
0000000208eQV@80000000T0SF2I0000002=H9T0000008ePV@000000SF2I0000002=H9P00`000000
202>Hi`0000008iSW0000000SV>L0000002>Hi`000000P2>Hi`010000000SV>L0000002>Hi`20000
000308iSW0000000SVBL00@0000000H0TFVQ0000002BJJ400000099ZX@00000209=[X@040000002D
K:40000009I]XP<0000000@0X7ZX0000002SOJT0XgfY0`0000030;F@/080000000D0a9nc0000003A
[KD0dJfe000000020=bg/`080000003P_;<000000>K0/0000000j<:`0000003Y`jl200000080k<B/
0P0000000`3/a:`000000>g3Z004000000050>g3Z000000000000000003^`jL00P0000001@3^a:L0
0000000000000000jl:[0080000000<0j<6^0000003N]k400P0000000`3>Z;800000000000020;bF
/0030000002[Q:/000000080YWjX00@000000:9jYP000000WgJT0`00000209I/W`050000002EJYh0
000009AYWP0000000P2DJ9d02P000000TfRM0000002CIid00000099WW0000000TVNL0000002BIY`5
00000009099VW0000000TVJL099VW0000000TVJL0000002BIY`000000080TVJL00T00000099VW000
0000TVJL0000002BIY`00000099VW00000000P2BIY`00`000000TVJL000000020000000409=YW`00
0000U6ZO00000080U6ZO00<0000009A[W`0000000P2EJj0010000000UVbP0000002GKJ4300000080
WgNV00<000000:9jY`2RNZL010000000202dSJd0000000000035W[4000000<bU/@000000eZna0P00
0000103Y`J`000000000003bb:D2000000050?C;X`00000000000000003gbih00P00000B0?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`@000000`3oool3000002L0oooo00<000000?ooo`3o
ool00P3oool207moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c
<`030000000I6AT06ATI00L06ATIE`00000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<
C01<C4`00P1<C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI0000
00040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?oo
o`1D0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c
/`020;>c/`060000002IVIT0VIVI09VIV@000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
?03oool2000000T0oooo1@0000000`2?IYh0000008mTW0020000000608iRV`000000SF:J08eRVP00
0000SF6I0P0000001@2=H9T0000008ePV@000000SF2I00D0000000P0SV>L0000002>Hi`0000008iS
W0000000SV>L00000080SV>L00H0000008iSW0000000SV>L0000002>Hi`50000000:091XX0000000
TFVQ0000002AJJ400000099YX@000000TVZQ00000080Tf^Q00<0000009A/X@0000000P0000002@2M
MjP000000:1jZ02PNZP000000:=mZ@000000/8b_000000030;F@/00700000034Wk<0a9nc0000003A
[KD000000=Nd]P02000000040>2l/`000000hknc00000080j<:`00T000000>W3[`00000000000>c4
[0000000k<B/0000003/a:`00`000000103]`jP000000000000000020>g4Z080000000@0k/>W0000
00000000k/BX0`0000001`3Z`Z`000000>S1[P000000g[Na0000003H/k<00P0000001P35XK<00000
000000000000ZhB[00000080YWjX00<000000:9jYP0000000P0000001`2GKJ00000009I/W`2FK9l0
000009EZWP0000000P2DJIh02P000000U6RM0000002CJ9d0000009=WW@000000TVNL0000002BIi`3
00000006099VW0000000TVJL0000002BIY`000000P2BIY`01@000000TVJL0000002BIY`000000080
TVJL00P00000099VW0000000TVJL0000002BIY`00000099VW0H0000000H0TfVO0000002CJIl00000
09AZW`00000209AZW`030000002DJil000000080UF^P00<0000009I/X00000000P00000209eeY@03
0000002OMjH000000080XWZW0`0000000`2dSJd00000000000030<FN/@030000003F[k4000000080
000000@0jL6/000000000000l/RU0P0000000`3dbj<0000000000002000000030?O;WP0000000000
0180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000006IV
IP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUG
000000T06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0
IVIV06IVIP0000000`1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`0
0`3<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo05@0oooo00<000000>KViP3Vi^H0
1`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00H0000009VIV@2IVIT0
VIVI0000001oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo00H0
oooo0`0000001`2AJj<00000091XX0000000SfJN0000002?I9`00P00000208iRV`040000002=HYX0
000008eQV@80000000<0SF2I0000002=H9T00`0000002P2>Hi`0000008iSW0000000SV>L0000002>
Hi`0000008iSW000000208iSW0080000002>Hi`0000008iSW0000000SV>L0000002>Hi`20000000=
091XX0000000T6RP091XX0000000TFVQ0000002AJJ400000099YX@000000TVZQ0000000209=[X@<0
000000@0VgFW0000002MMjP000000P2PNZP300000080/8b_100000001@34Wk<000000000003A[KD0
00000080ekBf00@000000>2l/`000000hknc0`0000000`3Y`jl000000>W4[`06000000050>c4[000
000000000000003]`jP00P0000020>g4Z080000000H0k/>W000000000000k/BX0000003^aJT20000
00040>S1[P000000i/6a00000080f;>c00H000000<FQ/`35XK<000000;:<[`0000020:^4Z`030000
002VOZP000000080000000L0VFnR0000002GKJ00UffP0000002FK9l000000080UFZN00X0000009AY
WP000000U6RM0000002CJ9d0000009=WW@000000TVNL0`000000202BIY`00000099VW0000000TVJL
0000002BIY`000000P2BIY`01@000000TVJL0000002BIY`000000080TVJL00H00000099VW0000000
TVJL0000002BIY`300000080TfVO00L0000009=YW`000000TfVO0000002CJIl000000080U6ZO00D0
000009AZW`000000U6^O0000000209E[X0030000002FK:0000000080Vg>U00<0000009eeY@000000
0P2OMjH00`000000XWZW000000020:j8[0<000000P35W[42000000030=J_/@000000g[Na00800000
00@0kLF[000000000000llZT0P0000000`3ebj<0000000000002000000030?O;WP00000000000180
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000006IVIP1V
IVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUG0000
00T06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV
06IVIP0000000`1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<
c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo05@0oooo00<000000>KViP3Vi^H01`3V
i^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00H0000009VIV@2IVIT0VIVI
0000001oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo00@0oooo
0`0000004@2CKZH00000095[X`000000T6RP0000002?IYh0000008mTW0000000SV>K0000002>HY/0
000008eRVP000000SF6I0080000000`0SF2I000000000000000008iSW0000000SV>L0000002>Hi`0
000008iSW000000208iSW00:0000002>Hi`0000008iSW0000000SV>L0000002>Hi`0000008iSW0@0
000000h0T6RP0000002@J:00T6RP0000002AJJ400000095YX@000000TVVQ0000002BJZ40000009=[
X@80000000@0VG>W0000002KMJL000000P2MMjP01@000000X7ZX0000002[Qjl000000080/8b_00@0
00000;jK]02nVk@0_Y^d0P000000103<ZKH000000=Nd]P3G];H3000000060>>o/`000000iL:c0>G2
/`000000jL>_1P0000001@3/a:`000000>c4[0000000k<B/0080000000D0kL>X0000003]a:P00000
0>g4Z002000000030>k4Y`00000000000080k/FY0P0000001@3X`Jh000000>K1/@000000f;>c0080
000000<0aJ6c0000000000000P2bS:l01`000000ZhB[0000002VOZP0000009]bX`0000000P2IKj80
0`000000UffP0000000209I/W`080000002EJYh0000009AYWP000000U6RM0000002CJ9d50000000:
099VW0000000TVJL0000002BIY`00000099VW0000000TVJL00000080TVJL00<00000099VW0000000
0P2BIY`01P000000TVJL0000002BIY`00000099VW0<0000000T0TfVO0000002CJIl0TfVO0000002C
JIl0000009=YW`0000000P2CJIl01@000000U6ZO0000002DJYl000000080U6^O00<0000009E[X000
00000P00000209]cY@030000002MMJD000000080WgNV0`0000020:j8[0@0000000@0aIja0000003?
Z;8000000P3N]k42000000050>g5Z`00000000000000003dbj<00P0000000`3ebj<0000000000002
000000030?O;WP000000oooo0100oooo0P00000n0?ooo`030000003oool0oooo0080oooo0P1oOgl0
1@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI
6@0701TI6EL000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00D0
000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000
c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0E03oool00`000000
i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01P000000
VIVI09VIV@2IVIT0000007moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00@000000?oo
o`3oool0oooo100000004`2EM:/0000009=^YP000000TF^S0000002@J:00000008mVWP000000SfBL
0000002>Hi/0000008iRV`000000SF:J0000002=HIT010000000202>Hi`0000008iSW0000000SV>L
0000002>Hi`000000P2>Hi`02P000000SV>L0000002>Hi`0000008iSW0000000SV>L0000002>Hi`3
00000005091XX00000000000091XX00000000P2@J:0020000000TFVQ0000002AJJ400000099YX@00
0000TVZQ0P000000102GLZL0000009UcY`00000209]eY`030000002MMjP00000008000000P2[Qjl3
000000<0_Y^d00H000000<bY]P3<ZKH000000=Nd]P0000020=bj]`040000003S_k<000000>G2/`D0
000000<0j/F_0000003ZaJl00P000000103/a:`000000>c4[03/a:`300000080kLBX0P000000203^
aJT000000000003^a:P000000>k5Z@000000k/JZ0P0000000`3V`K4000000>:o]002000000040=2]
]P000000000000000080/Xb_00<000000:^4Z`0000000P00000209]bX`050000002IKj80000009M]
X00000000P2FK9l01P000000UFZN0000002DJIh0000009AXW@<0000000X0TVNM0000002BIi`00000
099VW0000000TVJL0000002BIY`000000P2BIY`01@000000TVJL0000002BIY`000000080TVJL00@0
0000099VW0000000TVJL1@0000002@2CJIl0000009=YW`2CJIl0000009=YW`000000TfVO00000002
09=YW`050000002CJIl0000009AZW`0000000P2DJYl00`000000U6^O000000020000000509YbY000
0000Vg>U09]cY@0000000P2MMJD01@000000WgNV0000002ZQ:/000000080[XR/00<000000;jH/02n
V;000P0000020<nX/P040000003N]k4000000>Bn/080000000@0klRY000000000000m<^S0P000000
0`3ebj<0000000000003000000030?O;WP000000oooo0140oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`020?ooo`80Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c
<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUG000000T06ATI00<0000003<c<`0c<c<00`0c
<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP0000000`1oOgl01@000000VIVI
09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP060>KViP03
0000003oool0oooo05@0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c003
0000002c/k<0/k>c0080/k>c00H0000009VIV@2IVIT0VIVI0000001oOgl50?ooo`030000003oool0
oooo02d0oooo000l0?ooo`030000003oool0000000<0000000@0V7bb0000002EM:/000000P2CKZH0
3@000000TF^S000000000000SfJN0000002?I9`0000008iSV`000000SV:K0000002=HYX010000000
202>Hi`0000008iSW0000000SV>L0000002>Hi`000000P2>Hi`020000000SV>L0000002>Hi`00000
08iSW0000000SV>L1@0000000`2@J:000000091XX00200000080T6RP00P00000091XX0000000TFVQ
0000002AJJ400000099YX@<000000P2GLZL02P000000VG>W09UcY`000000VgFW0000002MMjP00000
0:N4[`0000020:^7[`80000000<0^9Nd0000002nVk@00P0000001P3<ZKH000000000003G];H00000
0=bj]`<000000P3U`[<400000080j/F_00T000000>[5[`00000000000>c4[0000000k<B/0000003/
a:`00P0000020>g4Z080000000@0k/FY00000000000000000P3^aJT2000000060>k8[@000000i/6a
0000003R_k@000000P3@[KH01@000000^YNc0;ZG/`000000/Xb_00<000000P2NMZH01`000000Vg:S
0000002IKj80000009M]X00000000P2FK9l010000000UFZN0000002DJIh30000000:099WW@000000
TVNM0000002BIi`00000099VW0000000TVJL00000080TVJL00D00000099VW0000000TVJL00000002
099VW0040000002BIY`00000099VW0<0000000@0TfVO0000002CJIl000000P2CJIl01@000000TfVO
0000002CJIl000000080TfVO00P0000009=YW`000000TfVO0000002DJYl0000009AZW`@0000000@0
V76T0000002JLZ@000000P2KLjD00`000000WGFU09eeY@0300000080ZXB[0`0000030;jH/0070000
003?Z;8000000000003N]k4000000>Bn/002000000050>o8Z@00000000000000003ebj<00P000000
0`3ec:80000000000002000000030?O;WP00000000000140oooo00<000000?ooo`3oool0>`3oool2
000000<0oooo0P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c
<c<00`0000006ATI01TI6@0701TI6EL000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<
C4`0C4a<0080C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@00
0000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3o
ool0E03oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c
/k<00P2c/k<01P000000VIVI09VIV@2IVIT0000007moO`@0oooo0P00000_0?ooo`00?03oool30000
00030::Lc`00000000000080V7bb00H0000009EdZ`000000TfjV0000002AJj<20000000508mVWP00
0000SfBL0000002>Hi/01@0000001`2=Hid000000000002>Hi`0000008iSW00000000P2>Hi`02P00
0000SV>L0000002>Hi`0000008iSW0000000SV>L0000002>Hi`30000000?091XX0000000T6RP0000
002@J:000000091XX0000000T6RP0000002@J:000000091XX0000000TFVQ00D0000000D0UW6W0000
002GLZL0Ug:W0000000209UcY`030000002KMJL00000008000000P2WQ:l00`000000ZhN_00000002
0;RG]0040000002nVk@000000<JU^080000000H0d[6i0000003L^[L0g;Zg0000003O_kP300000004
0>K4]0000000ilFd00000080j/F_0P0000000`3ZaJl00000000000020>c4[080000000D0k<B/0000
0000000000000>g4Z002000000080>k5Z@00000000000>k5Z@000000k/JZ0000003^b:d200000004
0>:o]000000000000=2]]P8000000P2jUk<300000080XG^Y00L0000009ifYP000000Vg:S0000002I
Kj8000000080UffP00<0000009I/W`00000010000000202BIid00000099WW@000000TVNM0000002B
Ii`000000P2BIY`02@000000TVJL0000002BIY`00000099VW0000000TVJL00000002099VW0030000
002BIY`000000080000000H0TfVO0000002CJIl0000009=YW`00000209=YW`030000002CJIl00000
0080TfVO00P0000009=YW`000000TfVO0000002CJIl0000009AZW`80000000H0UfnS0000002GL:<0
000009QaY000000209YbY0030000002KLjD0Vg>U00<0000000@0YX2[0000002ZQ:/0ZXB[0P000000
0`2hT[0000000;jH/002000000070<nX/P000000ek:c0000003T_[0000000>S3[`03000000040?;;
Z000000000000?G;X`80000000<0mLbR0000003gbih00P0000000`3gbih000000000000A0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool207moO`050000001VIVH0IVIV06IV
IP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIE`00000901TI
6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1VIVH0
000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<0
00000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`1D0?ooo`030000003Vi^H0i^KV00L0i^KV00<0
00000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`060000002IVIT0VIVI09VIV@000000
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>`3oool01P000000oooo0000002W`>/000000::L
c`80000000L0V7bb0000002EM:/0000009=^YP000000TF^S00P0000000D0S6BN0000002=Hid00000
08eSW@020000000>08iSW0000000SV>L08iSW0000000SV>L0000002>Hi`0000008iSW0000000SV>L
0000002>Hi`30000000?091XX0000000T6RP0000002@J:000000091XX0000000T6RP0000002@J:00
0000091XX0000000T6RP00<0000000H0U72V0000002EL:H0000009IaY`00000309MbY`030000002I
LjL000000080000000@0Y86^0000002WQ:l0YhB_0`0000030;RG]00700000036YKP0aZFh0000003B
/KT000000=Nh^P05000000050>G2/`000000i/Bd0000003WaK@00`000000203ZaJl000000000003Z
aJl000000>c4[0000000k<B/0P0000020>c5[080000000@0k/FY000000000000klNZ0`0000002@3^
aZX000000000003]b[0000000>:o]0000000gKjj000000020<FV^P030000002jUk<000000080YX:]
00L000000:5kZ@000000WWJV0000002KLZ<000000080VFnR00<0000009M]X00000000P0000002P2C
J9h00000099XWP000000TVNM0000002BIid00000099WW@000002099WW00<0000002BIY`00000099V
W0000000TVJL0000002BIY`00000099VW0000000TVJL10000000202CJIl0000009=YW`000000TfVO
0000002CJIl000000P2CJIl00`000000TfVO0000000209=YW`040000002CJIl0000009=YW`D00000
0P2GKj<00`000000Ug2S0000000209QaY0040000002JLZ@0000009]cY@80000000L0XgfZ0000002V
P:/0YX2[0000002ZQ:/000000080^9:`00D000000;jH/0000000aj>c000000020=Nb/`040000003T
_[0000000>S3[`<0000000D0l/^X00000000000000000?G<XP04000000050?O;WP00000000000?O;
WP0000004P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo0P1oOgl01@00
0000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@07
01TI6EL000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00D00000
06IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<
0<c<c0030<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0E03oool00`000000i^KV
0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01P000000VIVI
09VIV@2IVIT0000007moO`D0oooo00<000000?ooo`3oool0;@3oool003/0oooo00<000000?ooo`3o
ool03P0000002`2:IJ40000008]TX0000000S6BO0000002<I9h0000008eSW@000000SF>M00800000
0P2>Hi`020000000SV>L0000002>Hi`0000008iSW0000000SV>L1@0000003`2@J:000000091XX000
0000T6RP0000002@J:000000091XX0000000T6RP0000002@J:000000091XX0030000000609=_YP00
0000U72V0000002EL:H000000P2FLJL00`000000Ug:W09MbY`03000000070:5n[P000000Y86^0:B1
[P000000YhB_000000020;>B]@@0000000@0aZFh000000000000d[6i10000000203O_kP000000>;2
^0000000i/Bd0000003WaK@000000P3Wa[@2000000030>[5[`000000j/F_00@0000000D0k<B/0000
003/aJ`000000>c5[002000000040>k5Z@00000000000>o9Z`<0000000H0k/R]000000000000k<fe
0000003M_[X200000080aJJj0`0000020:J2[@030000002QNjT000000080WWJV00@0000009]bX`00
0000VFnR0`0000002P2CJIl0000009=XWP000000TVRN0000002BIid00000099WW@000002099WW@0:
0000002BIi`00000099VW0000000TVJL0000002BIY`00000099VW0@0000000X0TfVO0000002CJIl0
000009=YW`000000TfVO0000002CJIl000000P2CJIl00`000000TfVO0000000209=YW`040000002C
JIl0000009=YW`<0000000L0UVjS0000002FKZ<0UVjS0000002GKj<000000080Ug2S00@0000009Qa
Y0000000VW:T0P000000102QNjT000000:=mZP0000020:J0Z`<000000`2hT[000`000000aj>c0<NS
/`05000000070>S3[`000000k<N_0000003bbjP000000??<Z002000000030?G<XP00000000000080
000000<0ml^N0000000000000P00000B0?ooo`800000>P3oool00`000000oooo0?ooo`020?ooo`80
Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI
6@0I6AT01`0I6AUG000000T06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<
C0050000001VIVH0IVIV06IVIP0000000`1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<0
00000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo05@0oooo00<0
00000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00H0
000009VIV@2IVIT0VIVI0000001oOgl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`060000
003oool0oooo0?ooo`000000JHCJ0P0000001`20L;P0000008A//0000000QVVZ00000028IjH00P00
00005@2:IJ40000008]TX0000000S6BO0000002<I9h0000008eSW@000000SF>M0000002=Hi`00000
08iSW0000000SV>L0000002>Hi`0000008iSW0030000000A091XX0000000T6RP0000002@J:000000
091XX0000000T6RP0000002@J:000000091XX0000000T6RP0000002@J:000`0000001P2CKjH00000
09=_YP000000U72V00000080UG2V00@0000009IaY`000000Ug:W0P0000001P2NO:h000000:5n[P2Q
OZh000000:B1[P<000000P2cT[D010000000`J6i0<6Q^@31XKT5000000070=Nh^P00000000000000
003R`[P000000>?4^002000000050>O5]0000000ilJd0000003Xa[@00P0000002`3ZaJl000000>[5
[`000000j/F_0000003/a:`000000>c5[0000000k<F/0080000000H0k/FY000000000000klV[0000
003`c:`2000000070>g:/000000000000000003M_[X000000=Bk`P0300000080[8bd00<000000:J2
[@0000000P2QNjT00`000000WWJV000000040000000809=[X0000000TfVO0000002CJ9h00000099X
WP000002099WW@0<0000002BIid00000099WW@000000TVNL0000002BIY`00000099VW0000000TVJL
0`0000002@2CJIl0000009=YW`2CJIl0000009=YW`000000TfVO0000000209=YW`050000002CJIl0
000009=YW`0000000P2CJIl010000000TfVO0000002CJIl30000000709E^X`000000UVjS09I^X`00
0000UVjS0000000209M_X`040000002GL:<0000009QaY0<000000P2QNjT020000000XgfZ0:=mZP00
0000YX2[0000002bS[0000000P2hT[02000000030<NS/`00000000000080000000L0g[Zd0000003X
`jl000000>c7[`000000l/^X0080000000@0llfW000000000000mLbR100000000`3gbih000000000
000200000100oooo0`00000j0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000IVIV06IV
IP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI6EL00000
2@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0
IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<
c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0E03oool00`000000i^KV0>KViP070>KV
iP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01P000000VIVI09VIV@2IVIT0
000007moO`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo0P0000020?ooo`8000000`3oool0
0`000000JHCJ000000020000000508A//0000000QVVZ00000028IjH00P0000004`2:IJ40000008]T
X0000000S6BO0000002<I9h0000008eSW@000000SF>M0000002=Hi`0000008iSW0000000SV>L0000
002>Hi`00`0000003`2@J:000000091XX0000000T6RP0000002@J:000000091XX0000000T6RP0000
002@J:000000091XX0050000000409=_YP000000TfnV00000080TfnV00H0000009A`YP000000UG2V
0000002FLJL20000000409ak[P000000WWb^00000080XGj^00H000000:B1[P000000[hne0000002c
T[D2000000<0`J6i0P000000103=[[/000000=Nh^P0000020=^n_0040000003R`[P000000>?4^0<0
000000@0ilJd0000003Xa[@0j<Jd0P0000001@3ZaJl000000>[5[`000000j/F_0080000000D0k<F/
0000003/aJ`000000>g6[002000000030>o7ZP00000000000080l<b/0`000000103/cKD000000>WB
_@0000020=Bk`P060000002fW;d0]Ybm0000002/S;@000000P2VPZd00`000000XG^Y000000020000
000:09E^Y0000000U6bR0000002CJj00000009=YW`000000TfRN00000080TVRN00X00000099WW@00
0000TVNM0000002BIid00000099WW0000000TVJL1@000000102CJIl0000009=YW`00000209=YW`03
0000002CJIl000000080TfVO00L0000009=YW`000000TfVO0000002CJIl000000080TfVO00<00000
09=YW`0000000P000000102EKZ<0000009E^X`00000209I^X`030000002FKZ<000000080UfnS00D0
000009M`X`000000V76T0000000209iiZ@030000002QNjT000000080XgfZ0`0000020;:>/0800000
0P31WK@2000000030=2]]P000000000000<0000000D0k<N_00000000000000000??<Z00200000005
0??=Y`00000000000000003ec:800`0000000`3gbih000000000000200000140oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000006IVIP1VIVH0IVIV00000004
04a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUG000000T06ATI00<00000
03<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP0000000`1o
Ogl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV
0>KViP060>KViP030000003oool0oooo05@0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<
0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00H0000009VIV@2IVIT0VIVI0000001oOgl50?oo
o`030000003oool0oooo02d0oooo000f0?ooo`060000003oool0oooo0000003oool000001@3oool3
0000000>081`^0000000000008IYZP000000R6NV00000029IZ<0000008YUX@000000RfBP0000002<
I9l20000000708eSW@000000SF>M0000002=Hi`0000008iSW0050000000?091XX@000000T6RP0000
002@J:000000091XX0000000T6RP0000002@J:000000091XX0000000T6RP00<0000000H0TfjV0000
002CKZH0000009=_YP00000209=_YP060000002CKjH0000009A`YP000000UG2V0`00000209ak[P05
0000002NO:h0WWb^0000002QOZh00`0000020:n?]@80000000<0^ijj0000000000000P0000001P3=
[[/000000000003G^;X000000=^n_0<000000P3Sa;P020000000i<Jh0000003Wa[@000000>S6]000
0000j<Jd0P0000002@3ZaJl000000>[5[`000000j/F_0000003/aJ`000000>c5[002000000080>k8
[@00000000000>o9Z`000000l<b/0000003ad:l3000000090>WB_@00000000000=Bk`P000000a;K<
0000002fW;d000000080[8bd00<000000:J2[@0000000P000000202FLJH0000009E^Y0000000U6bR
0000002CJj0000000P2CJIl030000000TfRN0000002BJ9h00000099WW@000000TVNM0000002BIid0
0000099WW0<0000000@0TfVO0000002CJIl000000P2CJIl01@000000TfVO0000002CJIl000000080
TfVO00P0000009=YW`000000TfVO0000002CJIl0000009=YW`H0000000H0UFfS0000002EKZ<00000
09E^X`00000209I^X`030000002FKZ<000000080UfnS00<0000009M`X`0000000P00000209iiZ@08
0000002QNjT0XG^Y0000002SOJX000000:j:[`0000020;:>/00500000031WK@0`Ifd0<6M]0000000
0P3@[KH01P000000g[Zd0000003S`K@000000>c7[`@0000000<0llfW0000003ccJL0100000000`3e
c:80000000000002000000030?O<W`00000000000180oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`020?ooo`80Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0
<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUG000000T06ATI00<0000003<c<`0c<c<00`0c<c<0
0`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP0000000`1oOgl01@000000VIVI09VI
V@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP060>KViP030000
003oool0oooo05@0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000
002c/k<0/k>c0080/k>c00H0000009VIV@2IVIT0VIVI0000001oOgl50?ooo`030000003oool0oooo
02d0oooo000f0?ooo`060000003oool0oooo0000003oool000001P3oool40000000308A//0000000
QVVZ0080000000L0RFJS0000002:IJ40000008]TX0000000S6BO0080000000<0SF>M0000002=Hid0
1@0000004@2?J:40000008mXX@000000T6RQ0000002@J:000000091XX0000000T6RP0000002@J:00
0000091XX0000000T6RP00<0000000H0TfjV0000002CKZH0000009=^YP00000209=_YP060000002C
KjH0000009=_YP000000U72V0`00000209Yi[@050000002LNjh0W7^^0000002NO:h00`000000102[
S;D000000:n?]@2_SkD4000000030<6Q^@000000aj^m0080000000d0d[Jn0000003K_[`0fkjl0000
003N`[`000000>?4^0000000i<Jh0000003UakT000000080j<Jd0P0000001`3Xa[@000000>[5[`00
0000j/F_0000003ZaJl00P0000020>c5[080000000@0k/R]00000000000000000P3`c:`300000006
0??M^0000000jM:m0000003Tf<X000000P34]/`00`000000]Ybm0;JL_@050000000809MdZP000000
UW6V0000002EKZ@0000009A/XP00000209=[X00<0000002CJIl0000009=XWP000000TVRN0000002B
Iid00000099WW@000000TVNM0`0000001P2CJIl0000009=YW`000000TfVO00000080TfVO00<00000
09=YW`0000000P2CJIl020000000TfVO0000002CJIl0000009=YW`000000TfVO0`00000209A]X`07
0000002EKJ<0000009E]X`000000UFjS0000000209E^X`030000002FKZ<000000080UVjS00<00000
09M_X`0000000P00000209agZ0030000002NNJT000000080XG^Y0`0000020:j:[`80000000<0^iVd
00000031WK@00P0000000`3@[KH0000000000006000000040>o<[P00000000000??=Y`80000000<0
llfW0000000000000P0000000`3ec:80000000000003000000030?S>W`000000oooo0140oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000006IVIP1VIVH0IVIV
0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUG000000T06ATI
00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP00
00000`1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`00
0000i^KV0>KViP060>KViP030000003oool0oooo05@0oooo00<000000>KViP3Vi^H01`3Vi^H00`00
0000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00H0000009VIV@2IVIT0VIVI0000001o
Ogl50?ooo`030000003oool0oooo02d0oooo000f0?ooo`060000003oool0oooo0000003oool00000
1P3oool40000000308A//0000000QVVZ0080000000L0RFJS0000002:IJ40000008]TX0000000S6BO
00H0000000P0SVNQ0000002?Ij40000008mXX@000000SfRQ00000080T6RQ00L00000091XX0000000
0000091XX0000000T6RP00D0000000H0TfjV0000002CKZH0000009=^YP00000209=^YP040000002C
KjH0000009=_YPD0000000D0VGR]0000002JNJd0VWV]0000000209ak[P050000002NO:h000000:N9
]@0000000P2[S;D3000000<0^ijj00L000000<N[_@37Zkd000000=:f_P000000ekg00080000000<0
g/:l0000003PaKd00P000000103Ta[P000000000003UakT2000000050>S6]000000000000>S6]000
00000P3ZaJl2000000050>_6/000000000000000003]aZ`00P0000001P3_bZd000000000003`c:`0
00000?7@[`<0000000H0lNS10000003Tf<X000000=COh00000020<Bfc0<0000000H0W8>g0000002I
NZl0000009MdZP00000209IaYP0>0000002EKZ@0000009A/XP000000Tf^P0000002CJIl0000009=X
WP000000TVRN0000002BIid500000008099YW`000000TfVO0000002CJIl0000009=YW`00000209=Y
W`030000002CJIl000000080TfVO00H0000009=YW`000000TfVO0000002CJIl30000000709A]X`00
0000U6fS09A]X`000000UFfS0000000209E]X`050000002EKZ<0000009E^X`0000000P2FKZ<00`00
0000UVjS000000020000000509]fZ0000000W7NX09agZ00000000P2NNJT01@000000XG^Y0000002Z
QZl000000080[XZ_00L000000;^I]02kVK@000000<6M]0000000bZRg0080000000D0f;Jg0000003S
`K@000000>O6]002000000050>o<[P00000000000000003ccJL00P0000000`3ccJL0000000000002
000000030?K<XP00000000000080000000<0n<jO0000000000004@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0
000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI6EL000002@0I6AT00`000000<c<c03<c
<`0303<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000
002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00H0
i^KV00<000000?ooo`3oool0E03oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0
c<c<00<000000;>c/`2c/k<00P2c/k<01P000000VIVI09VIV@2IVIT0000007moO`D0oooo00<00000
0?ooo`3oool0;@3oool003H0oooo00H000000?ooo`3oool000000?ooo`0000070?oooa40000000X0
S6NR0000002=Ij80000008iWX@000000SfNQ0000002?J:4000000P2?J:4010000000T6RQ0000002@
J:020000000:091XX000000000000000002CKZH0000009=^YP000000TfjV00000080TfjV00H00000
09=^YP000000TfjV0000002CKjH30000000409Mg[@000000V7R]00000080VGR]00D0000009Yi[@2J
NJd0000009ak[P03000000030:N9]@0000000000008000000P2fV[/4000000050<N[_@0000000000
0=:f_P0000000P3G_L0010000000g/:l0000003PaKd3000000040>G7^@000000iLNi0>G7^@800000
00<0j<Jd0000003Xa[@00`0000000`3ZaJl00000000000020>_7/080000000@0k/R]000000000000
l<j^1@000000103cgKP000000000003Xmld7000000040:2Aa0000000W8>g00000080VGZ_00h00000
09MdZP000000UW6V0000002EKZ@0000009A/XP000000Tf^P0000002CJIl0000009=XWPD0000000X0
TVVP0000002BJIl00000099YW`000000TfVO0000002CJIl000000P2CJIl01@000000TfVO0000002C
JIl000000080TfVO00<0000009=YW`0000001000000209A]X`050000002DKJ<0000009A]X`000000
0P2EKJ<020000000UFfS0000002EKZ<0000009E^X`000000UVjS10000000102JMJP0000009]fZ000
000209agZ0030000002NNJT0WWVY00<000000P2ZQZl3000000<0^iVd00D000000<ZX]`3:Z;L00000
0=Rf]`03000000030>O6]0000000j/Vd00<0000000H0lLj]000000000000llfW0000003ccJL20000
00040?G<XP00000000000?K=XP@0000000<0n<nQ0000000000004@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0
000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI6EL000002@0I6AT00`000000<c<c03<c
<`0303<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000
002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00H0
i^KV00<000000?ooo`3oool0E03oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0
c<c<00<000000;>c/`2c/k<00P2c/k<01P000000VIVI09VIV@2IVIT0000007moO`D0oooo00<00000
0?ooo`3oool0;@3oool003L0oooo0P000000103oool000000?ooo`0000060?ooo`<0000000<0Jf6e
0000001eHk000P0000001`21I:P0000008AUYP000000QfFU00000029IZ@00P0000001P2<Ij800000
08eWXP000000SVNQ00000080SfNQ00P0000008mXX@000000SfRQ0000002@J:400000091XX0@00000
00H0TVjV0000002CKZH0000009=^YP00000209=^YP060000002CKZH0000009=^YP000000TfjV0`00
0000102FMjd0000009Mg[@00000209Qh[@040000002IN:d0000009Yi[@L0000000@0YhVe00000000
000000000P2fV[/01@000000`ZRo0<:X_`32Z;l000000080cKC100P000000=Nm`03G_L0000000=[1
`@000000h<Fm00000080hLJm0P0000020>G7^@060000003UakT000000000003Xa[@000000P3Xa[@2
000000050>_6/0000000jlN`0000003/b;000P0000001P3_bZd000000000003bd[0000000?CI/P<0
000000<0lNS10000000000001@0000020:J[fP0@0000002PTL@0000009b3]`000000VGZ_0000002G
M:X0000009IaYP000000UFjT0000002DK:80000009=[X0D0000000X0TVVQ0000002BJJ000000099Y
X0000000TVVO0000002BJIl000000P2CJIl01@000000TfVO0000002CJIl000000080TfVO00@00000
09=YW`000000TfVO0`000000102DKJ<0000009A]X`00000209A]X`030000002DKJ<000000080U6fS
00P0000009E]X`000000UFfS0000002EKZ<0000009E^X`80000000H0V7BX0000002IM:P0000009Ye
Z000000209]fZ0030000002LMjP0W7NX00<0000000@0YXB_0000002ZQZl0ZXJ_0`0000020;^I]080
000000P0bZRg000000000000f;Jg0000003N_[P000000>O6]0D0000000T0lLj]0000000000000000
0??=Y`000000llfW0000003ec:800P000000103fcJ8000000000003hcYl2000000030?SBXP000000
oooo00l0oooo0P00000g0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000IVIV06IVIP1V
IVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI6EL000002@0I
6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0IVIV
0000000307moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c003
0000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0E03oool00`000000i^KV0>KViP070>KViP03
0000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01P000000VIVI09VIV@2IVIT00000
07moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo0P0000080?ooo`@0000000X0MF>`0000
00000000PFBX00000024IJH0000008MUY@000000RFJT0P000000102<Ij80000008eWXP00000208iW
X@080000002?Ij40000008mXX@000000SfRQ0000002@J:4400000006099^YP000000TVjV0000002C
KZH000000P2CKZH01P000000TfjV0000002CKZH0000009=^YP<0000000@0UWJ]0000002FMjd00000
0P2GMjd010000000V7R]0000002IN:d20000000409n3]P000000000000000080Y8Ne0`0000020;6G
_080000000<0_JG100000032Z;l00P0000001@3=]<4000000=:ka0000000ekg000<000000140h<Fm
0000003Qa[d000000>;7_P000000iLNi0000003UakT000000>G7^@000000j<Jd0000003Xa[@00000
0>S6]00200000080jlN`00<000000>c8/00000000P0000000`3`cZh000000?;B/004000000030>_j
^P000000000001T0000000`0TFZR0000002AJZ400000099YX@000000TVVP0000002BJJ000000099Y
W`000002099YW`070000002CJIl0000009=YW`000000TfVO0000000209=YW`030000002CJIl00000
0080000000H0U6fS0000002DKJ<0000009A]X`00000209A]X`030000002DKJ<000000080U6fS00@0
000009E]X`000000UFfS1@00000209QdZ0030000002IM:P000000080VWFX00@0000009]fZ0000000
W7NX0P0000001`2SPJl000000:J4[`2VQ:l000000:Z6[`0000000P2fU;@200000080a:Bi0P000000
0`3B/[X000000=jn^003000000070>[9]0000000k<bc0000003acZd000000?7>[@02000000030??=
Y`00000000000080000000@0m/bR000000000000m/jR0P000000103hcj40000000000000000B0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool207moO`050000001VIVH0IVIV
06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIE`000009
01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1V
IVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<
00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`1D0?ooo`030000003Vi^H0i^KV00L0i^KV
00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`060000002IVIT0VIVI09VIV@00
0000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`070?ooo`<0
000001T0Jf6e0000000000000000085TZ0000000Q6FV00000027IJD0000008UVY0000000RfJS0000
002<Ij80000008eWXP000000SVNQ0000002?Ij40000008mXX@000000SfRQ00<0000000D0TVjV0000
00000000TVjV00000002099^YP060000002CKZH0000009=^YP000000TfjV1@000000102FMZd00000
09If[@00000209Ig[@040000002GMjd0000009Qh[@H000000P2QQKD01@000000Y8Ne0000002]U;d0
00000080/INl00L000000;fU`@2mYL4000000<:X_`000000b;;4008000000P3B^l@01@000000f/71
0000003LaL8000000080hLJm0`0000000`3UakT000000>G7^@0400000080j<Jd0P0000001`3Xak@0
00000>_7/0000000k<R`0000003]bk400`0000000`3bd[0000000?CI/P050000000609Z`i`000000
000008ZYjP000000OJC/100000006P1nP/d0000008Ii_@000000RWBd0000002<L:h0000008i^ZP00
0000SffW0000002@JjD00000091[Y0000000TFZR0000002AJZ400000099YX@000000TVVP0000002B
JJ0000000P2BJIl020000000TVVO0000002CJIl0000009=YW`000000TfVO1P0000001P2DKJ<00000
09A]X`000000U6fS00000080U6fS00D0000009A]X`000000U6fS0000000209A]X`030000002EKJ<0
00000080000000L0Ug>X0000002HLjP0V7>X0000002HM:P000000080VGBX00@0000009YeZ0000000
VgJX0P0000001P2QOjh000000:>1[`2SPJl000000:J4[`<000000P2fU;@01@000000a:Bi0<BT^@34
Y;T000000080d[:j00@000000=jn^0000000hlBi0P000000103/c;<000000000003acZd200000004
0?7>[@00000000000??=Y`@0000000<0m/fR0000000000000`000000103hdZ80000000000000000B
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool207moO`050000001VIVH0
IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIE`00
000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IV
IP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0
c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0
i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`060000002IVIT0VIVI09VI
V@000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`080?oo
o`D0000000D0O6>/00000021I:P0000008AUYP020000000;08UVY0000000RfJS0000002<Ij800000
08eWXP000000SVNQ0000002?Ij401@0000000`2BKZH00000099^YP0200000080TVjV00H00000099^
YP000000TfjV0000002CKZH30000000409If[@000000UWJ]00000080UWJ]00H0000009If[@000000
UWN]0000002GMjd600000080Wh>f00<000000:65]@0000000P0000020:fD_@80000000D0^:;30000
002mYL40_JG1000000020<Rba0030000003B^l@0d[_400<0000000<0g<G20000003Mal<00P000000
4`3Rakh000000>;8_P000000iLNi0000003UakT000000>G7^@000000j<Jd0000003Xa[@000000>S7
]0000000jlN`0000003/b;000P0000000`3_c[4000000000000600000080Wk;U300000005026NKd0
000008Yd]0000000S72^0000002>KZX0000008m]Y`000000T6^U0000002@Jj@00000095ZXP000000
TFZQ0000002BJJ4000000P2BJJ002P000000TVVP0000002BJIl00000099YW`000000TfVO0000002C
JIl300000080U6fS00L0000009A]X`000000U6fS0000002DKJ<000000080U6fS00<0000009A]X`00
00000P2DKJ<010000000U6fS0000002DKJ<30000000709McZ0000000Ug>X09McZ0000000V7>X0000
000209QdZ0040000002IM:P0000009YeZ0<000000P2QOjh00`000000Xh6_0:>1[`0300000080/I6e
0P0000000`2nWkX000000<BT^@02000000090=:b^P00000000000000003Sa;T000000>K9^@000000
k<bc00<0000000@0lLj]000000000000lLj]0`0000001@3dcJL00000000000000000m/jR00@00000
00<0n=:R0000003ifZP00P00000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
0P3oool207moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`03
0000000I6AT06ATI00L06ATIE`00000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<
C4`00P1<C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI00000004
0;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C
0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`02
0;>c/`060000002IVIT0VIVI09VIV@000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3o
ool00`000000oooo0?ooo`090?ooo`0900000016DKT000000000001lHj`00000085TZ0000000Q6FV
0080000000T0RFJT0000002;IZ<0000008aWXP000000SFNR0000002>Ij400`0000003`2AKJL00000
095^YP000000TVjV0000002BKZH00000099^YP000000TVjV0000002BKZH0000009=^YP0300000004
09If[@000000UWJ]00000080UWJ]00H0000009If[@000000UWJ]0000002FMjd40000000409^1]P00
0000WH:f00000080Wh>f0`0000020:VB_@030000002]U;d000000080^:;300D000000;fU`@000000
00000<Rba002000000080=:ka0000000e/760=K1aP000000g<G20000003Mal<3000000030>;8_P00
0000h/Rn00<0000000<0iLNi0000003UakT00`0000001`3Xak@000000>W8]0000000k<R`0000003]
bk400`0000000`3cf[@000000?GS]P0700000080Vj[Q200000000`1nP/d0000008Ii_@020000000:
08a`[P000000SVjZ0000002?KJL00000091[Y@000000T6^T00000080TFZR00`00000095ZX@000000
TVVQ0000002BJJ000000099YX0000000TVVO0000002BJIl50000000709A]X`000000U6fS09A]X`00
0000U6fS0000000209A]X`080000002DKJ<0000009A]X`000000U6fS0000002DKJ<60000000409Mc
Z0000000Ug>X00000080Ug>X00<0000009QcZ00000000P2HM:P00`000000VGBX0000000200000080
Wgj^00P000000:5o[P2QOjh000000:>1[`000000[Hje00000080/I6e00L000000;jO^P2nWkX00000
0<BT^@000000c:jm0080000000<0f;^l0000003Sa;T0200000000`3acZd000000?7>[@0300000007
0?C=Y`00000000000000003fcZ8000000?SAX`0700000180oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`020?ooo`80Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c
<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUG000000T06ATI00<0000003<c<`0c<c<00`0c
<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP0000000`1oOgl01@000000VIVI
09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP03
0000003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c003
0000002c/k<0/k>c0080/k>c00H0000009VIV@2IVIT0VIVI0000001oOgl50?ooo`030000003oool0
oooo02d0oooo000j0?ooo`8000002P3oool80000000608AUYP000000000008UVY0000000RfJS1`00
00003@2@KJL00000095]Y`000000TFjV0000002BKZH00000099^YP000000TVjV0000002BKZH01@00
0000102FMZd0000009If[@00000209If[@040000002FMZd0000009If[@H0000000@0VX2f0000002K
PKH000000P2MP[H3000000040:J@_P000000ZI:m0:VB_@<000000`2hX/<010000000`jo70<>_a`00
00020<fjb0080000003F`LH0e/760000003HaLL000000=g7``0000020=k8``0>0000003Rb;h00000
0>;8_P000000h/Rn0000003UakT000000>G7^@000000i/Ri0000003Xak@2000000050>[;]@000000
00000000003_c[400P0000000`3cf[@000000000000300000080XZgO1P0000000`2?WMd0000008FI
g`050000000I08Ii_@000000RWBd0000002<L:h0000008i^ZP000000SffW0000002@JjD00000091[
Y0000000TFZR0000002AJZ400000099YX@000000TVVP0000002BJJ000000099YW`030000000909A]
X`000000U6fS09A]X`000000U6fS0000002DKJ<000000080U6fS00P0000009A]X`000000U6fS0000
002DKJ<0000009A]X`80000000P0Ug:X0000002GLZP0000009MbZ0000000Ug>X00000080Ug>X00<0
000009McZ00000000P2HLjP00`000000V7BX000000020000000509el[P000000Wgj^09mn[P000000
0P2QOjh300000080[Hje0`0000030;jO^P050000003<[[d0c:jm0000003H^k`00`0000000`3VbKT0
00000>S<^P06000000030?7>[@000000lLj]00@0000000<0m<nW0000000000000`0000000`3jfJ@0
000000000002000000030?GY^@000000oooo0100oooo0P00000c0?ooo`8000000`3oool207moO`05
0000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI
00L06ATIE`00000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01@00
0000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<
c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1B0?ooo`030000003V
i^H0i^KV00L0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`020;>c/`060000002I
VIT0VIVI09VIV@000000Ogmo103oool2000002l0oooo000j0?ooo`030000003oool0oooo00X0oooo
00H0000004IA^@000000K5nb0000001fHjl80000000A08a[Z0000000SFbW0000002?K:L00000091]
Y`000000TFfW0000002AKZH00000099^YP000000TVjV0000002BKZH00`000000102EMZd0000009If
[@00000209If[@060000002FMZd0000009If[@000000UWJ]1@0000001@2JP;H0000009Z0]P2JP;H0
00000080Vh6f0`000000102SS[h000000:J@_P2VT;h300000080/j34100000001P33[lL000000000
003=^/P000000=30bP80000000`0f<G7000000000000gLO30000003Nb<<000000=k9``000000h/Rn
0000003Rb;h3000000040>G7^@000000i/Ri0>K8^@80000000D0jLRd0000003ZbkD000000>c>]P03
000000030??J]0000000mN>f00L0000000@0WjCI0000002KXmX0Vj?J2`0000004`2:M;@0000008a`
[P000000SVjZ0000002?KJL00000091[Y@000000T6^T0000002AJZ800000095ZX@000000TVVQ0000
002BJJ001@000000102CKJ<0000009A]X`00000209A]X`030000002DKJ<000000080U6fS00P00000
09A]X`000000U6fS0000002DKJ<0000009A]X`<000000P2GLZP01@000000Ug:X0000002GLZP00000
0080Ug>X00<0000009McZ00000000P2GLjP00`000000V7>X000000020000000509ak[P000000WGb^
09el[P0000000P2OOZh01@000000XGn^0000002YRkD000000080[Hje00<000000;VL^`0000000P2n
WkX2000000060<b^_@00000000000=Rk_0000000gL:n0P0000000`3Xc;X000000>W>^P0300000003
0>k?/`000000lLj]0080000000<0lLj]0000000000000P0000000`3ed:L000000000000300000007
0?_OY@00000000000?GY^@000000k?K90000000@0?ooo`800000<`3oool00`000000oooo0?ooo`02
0?ooo`80Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0
000001TI6@0I6AT01`0I6AUG000000T06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<
C00204a<C0050000001VIVH0IVIV06IVIP0000000`1oOgl01@000000VIVI09VIV@2IVIT0000000@0
/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo0580
oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c0080
/k>c00H0000009VIV@2IVIT0VIVI0000001oOgl50?ooo`030000003oool0oooo02d0oooo000i0?oo
o`030000003oool0oooo00/0oooo1@0000000`1fHjl0000007eU[@020000000:08IYZP000000RFZY
0000002<JjP0000008e/Y`000000SfbW00000080T6fW00L00000095]Y`0000000000099^YP000000
TVjV00<0000000@0UGJ]0000002EMZd000000P2FMZd01P000000UWJ]0000002FMZd0000009If[@D0
000000H0VGnf0000002JP;H0VX2f0000002JP;H4000000070:6=_P000000Xhjn0:>>_P000000YY2n
000000020:nMa@030000002cX<@0000000<0_Zg900@000000<Rhb`38^</000000P3@`<X200000004
0=S5a`000000fLO800000080g/S30`0000002`3Rb;h000000>;8_P000000h/Rn0000003UakT00000
0>K8^@000000i/Vi0080000000D0j/^e0000003/c[H000000>kB]`02000000030??J]00000000000
00<000000P2TY]L800000005096Ee0000000RI;F0000001nSML02P0000001`2?KJL00000091[Y@00
0000T6^T0000002AJZ801`000000202BKJ@0000009=]Y0000000TffS0000002DKJ<000000P2DKJ<0
0`000000U6fS0000000209A]X`040000002DKJ<0000009A]X`D000000P2GLZP01@000000Ug:X0000
002GLZP000000080Ug:X00H0000009McZ0000000Ug>X0000002GLjP40000000809]k[P000000W7^^
09ak[P000000WGb^0000002OOZh400000080ZH^e0`0000020;VL^`8000000P35Zkl2000000070=:h
`0000000gL:n0000003Qb;l000000>S<^P03000000030>k?/`00000000000080000000P0lLj]0000
00000000lLj]0000003dcjL000000?G@Y`T0000000@0k?K90000003;o]h000004@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000IVIV06IVIP1VIVH00000
00@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI6EL000002@0I6AT00`00
0000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0IVIV00000003
07moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003V
i^H0i^KV00L0i^KV00<000000?ooo`3oool0DP3oool00`000000i^KV0>KViP070>KViP030000003<
c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00P2c/k<01P000000VIVI09VIV@2IVIT0000007moO`D0
oooo00<000000?ooo`3oool0;@3oool003T0oooo00<000000?ooo`3oool02`3oool40000000306aO
/P000000MV>_00<0000000P0QVVZ00000029JZT0000008a[Z0000000SFbW00000080SfbW00@00000
091]Y`000000TFfW1P000000102EMZd0000009Ef[@00000209Ef[@040000002FMZd0000009If[@L0
00000P2IOkH010000000VGnf0000002JP;H20000000409j;_`000000Whbo00000080XHfn00<00000
0:>>_P0000000P0000020:nMa@80000000<0^J_;0000002n[LT00P0000002`38^</000000<^oc`00
0000d<3:0000003Ca<`000000=W7b0000000f/W80080000000X0g/W30000003ObL<000000>;8_P00
0000h/Rn0000003Rb;h000000P3Vb;T2000000050>O:^@000000j/^e0000003/c[H00`0000000`3c
h[X0000000000003000000080:FWe`00000000000000002QW=00000009jKd@00000209^Jd@X00000
00D0M6^j0000001mJk@0000008=[[`090000000<091/YP000000TFbU0000002BK:@00000099]Y000
0000TffT0000002CKJ<000000P2DKJ<01@000000U6fS0000002DKJ<000000080U6fS00<0000009A]
X`0000000P000000102GLZP0000009MbZ000000209MbZ0090000002GLZP0Ug:X0000002GLZP00000
09MbZ0000000Ug>X00@0000000@0VWZ^0000002JNZh000000P2KNjh010000000W7^^0000002MO:h2
000000040:B7]@000000YXRe00000080ZH^e00<000000;BI_00000000P2iW;/01P000000aJ^o0<F[
_`35Zkl000000=:h`080000000<0gL:n0000000000000P0000001@3Yc[X00000000000000000k/nc
00@0000000<0lLj]0000003acZd00P0000000`3ed:L000000?KBY`03000000050?_OY@0000000000
0000002ajI801000000A0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool2
07moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0403<c<`030000000I
6AT06ATI00L06ATIE@00000:01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<
C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`03
0000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`1A0?ooo`03
0000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`0103<c<`01@000000/k>c0;>c/`2c/k<00000
00@0VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000
oooo0?ooo`0<0?ooo`<0000000D0K5nb0000001fHjl0000007eU[@020000000=08IYZP000000RFZY
0000002<JjP0000008e/Y`000000SfbW0000002@KJL00000095]Y`020000000409Ae[P000000UGJ]
00000080UGJ]00H0000009Ef[@000000UGJ]0000002FMZd50000000809Uo]P000000VGnf09Uo]P00
0000VGnf0000002IOkH300000080WX^o00D0000009n<_`2OS;l000000:6=_P0300000080Zi_60P00
00001@2dZ<d000000;V[b`2iZl/000000080`[K>00T000000<^oc`3;_ll0bko?0000003Ca<`00000
0=C7c@0000000P3JbLP01P000000f/W90000003ObL<000000=o9``80000000@0h/Rn000000000000
hlVn0P000000203VbKT000000000003XcKX000000>c>]P000000k]:g0`0000000`3dkKX000000000
000400000080Xig?00<000000:6Ld00000001@0000001@2BSLX0000008b:c0000000Q8K=00D00000
01@0OF^d00000023Jjl0000008M[[0000000RVbZ0000002=K:P0000008i/Y`000000T6bV0000002A
K:D00000099/Y0000000TVfT00000080TffT00D0000009=]X`000000U6fS0000000209A]X`040000
002DKJ<0000009A]X`<0000000H0UW:X0000002GLZP0000009MbZ000000209MbZ0070000002GLZP0
Ug:X0000002GLZP0000009MbZ0030000000509Ui[P000000VWZ^09Yj[P0000000P2JNZh010000000
Vg^^0000002LNjh300000080Y8Ne00<000000:J8]@2VR;D00`0000020;BI_080000000<0`:O10000
0035Zkl00P0000001`3B^<0000000=S0``000000hLRo0000003Tc<000P000000103ZckX000000000
003^ck<2000000040>k?/`00000000000?7>[@<0000000@0mM2W000000000000n=JW3000000A0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool207moO`050000001VIVH0IVIV
06IVIP000000101<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00L06ATIE@00000:
01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1V
IVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<
00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`1A0?ooo`030000003Vi^H0i^KV00L0i^KV
00<000000<c<c03<c<`0103<c<`01@000000/k>c0;>c/`2c/k<0000000@0VIVI00<0000007moO`3o
ool0103oool00`000000oooo0?ooo`0]0?ooo`00>@3oool2000000h0oooo1P000000301mIJd00000
00000026JJX0000008UZZ@000000S6^X0000002=K:L0000008m/Y`H0000000X0U7F^0000002EMZd0
UGJ]0000002EMZd0000009Ef[@000000UGJ]1@0000001P2IOkH0000009Uo]P2IOkH0000009Uo]P@0
000000@0WHZo0000002MR[l000000P2NRkl00`000000Whbo0000000200000080Z9[700<000000:^K
aP0000000P2dZ<d01@000000^J_;000000000000`[K>0080000000X0bko?000000000000c/CA0000
003Dald000000=G9cP000000f/W80`000000203ObL<000000=o9``000000glW30000003Rb;h00000
0P3SbKh2000000040>O:^@00000000000>[A^`@0000000<0ln:j0000003dkKX00`0000000`2UW/l0
00000:BMc`050000000409fBa`000000Vi7809^Ab0X0000000<0M6^j0000001mJk@00P0000003027
Jj`0000008Y/ZP000000SFbX0000002>K:L00000091/YP000000TFbU00000080TVbT00X00000099]
Y0000000TffT0000002CKJ<0000009A]X`000000U6fS1P0000001P2FLZP0000009IbZ0000000Ug:X
00000080Ug:X00L0000009MbZ02GLZP0000009MbZ0000000Ug:X00<0000000D0VGV^0000002INJh0
VGV^0000000209Yj[P040000002JNZh0000009]k[P<000000P2QQKD020000000Y8Ne0:B7]@000000
YXRe0000002_U[`000000P2dVK`01@000000`:O10<2W`@30Yl4000000080c;G300<000000=S0``00
00000P0000000`3Tc<0000000>G>`005000000060>k?/`00000000000>k?/`000000lLj]10000000
0`3fdZL000000000000=00000100oooo00<000000?ooo`3oool00`3oool5000002L0oooo00<00000
0?ooo`3oool00P3oool207moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c
<`0403<c<`030000000I6AT06ATI00L06ATIE@00000:01TI6@030000000c<c<0<c<c00<0<c<c00<0
000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0
VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000
oooo0?ooo`1@0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`01@000000
/k>c0;>c/`2c/k<0000000@0VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?oo
o`00>@3oool00`000000oooo0?ooo`0=0?ooo`@0000000<0IV2g000000000000300000002`2AM:h0
000009=d[P000000U7F^0000002DMJh0000009Ef[@000000UGJ]00L000000P2IOkH010000000VGnf
0000002IOkH300000080W8Vo00D0000009f:_`000000WHZo0000000209j;_`<000000P2UV<P00`00
0000Z9[70000000200000080]:S=0P0000020;fdd@0400000036_]80a[kB00000080c/CA0P000000
2@3Dald000000=G9cP3EbLh000000=[9b@000000f/[9000000020=o9``@000000P3SbKh02@000000
hlZn000000000000j<fj0000003ZdK/000000>gG_003000000030?C]^P00000000000080YIk>1000
0000102QTlH0000009nCa`2OTlL60000000509>5`@000000SX;200000028Ol<01@0000001@1mJk@0
000008=[[`000000Qf^/008000000180SFbX0000002>K:L0SVbW0000002@K:H00000095/Y@000000
TVbT0000002BKJ@0000009=]Y0000000TffS0000002DKJ<20000000809IbZ0000000UW:X0000002F
LZP0000009IbZ000000209IbZ0060000002GLZP0000009MbZ0000000Ug:X1P000000102INJh00000
09Ui[P00000209Ui[P050000002JNZh0VWZ^0000002JNZh00`0000001@2OQ;H000000:65]@2QQKD0
00000080Y8Ne0`0000020:nF_0<0000000D0`:O100000000000000000<be``02000000050=S0``00
0000g<O40000003Tc<001@000000103[d;X000000000003^ck<5000000050??A[@00000000000000
003heZL03P00000@0?ooo`8000001P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0080oooo0P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<0100c<c<0
0`0000006ATI01TI6@0701TI6E@000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0
C4a<0080C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000
102c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0
CP3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<0
0P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0
;@3oool003T0oooo00<000000?ooo`3oool03P3oool30000000306IP]`000000LfJe0080000000`0
PVfb00000027Kk40000008]a/0000000SW:_0000002@Ljl00000095d[P00000209=d[P80000000<0
U7F^0000002EMZd01@000000202IOkH0000009Uo]P2IOkH0000009Uo]P000000VGnf0`00000209b9
_`030000002LRKl000000080WHZo1@0000020:>Gb0030000002UV<P00000008000000P2`Yll20000
00030;Rce0000000_KCA0080000000T0a[kB00000038`mD000000<k4d@000000clOB0000003EbLh0
0P0000001@3Fb/h000000=[:b@000000f/[90080000000T0glW30000003ObL<000000>?9_P000000
hlZn0000003Tc;l00P0000020>[A^`<0000000D0l^Zo00000000000000000:FNcP03000000050::D
aP000000XYC60000002QTlH00`0000002`2LRKl0000009Z8_`000000UhK00000002CQL40000008j2
`P000000R7o300H0000001<0Pf^_00000027Jj`0000008Y/ZP000000SFbX0000002>K:L00000091/
YP000000TFbU0000002BK:@00000099]Y0000000TffT00D000000P2FLZP01@000000UW:X0000002F
LZP000000080UW:X00H0000009IbZ0000000Ug:X0000002GLZP20000000609Ui[P000000VGV^0000
002INJh000000P2INJh00`000000VGV^0000000209Ui[P030000002JNZh000000080000000H0WX>f
0000002OQ;H0WhBf0000002QQKD400000080[9>m00<000000:nF_00000000P2jY<8010000000a[;6
0<JbaP36//H20000000=0=:na`000000g<O40000003NblH000000>G>`0000000i]300000003[d;X0
00000>_@^P02000000030>k?/`000000km2c00@0000000<0mMJ]0000000000003`00000<0?ooo`D0
00001P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000
IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0801TI
6E<000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<0080C4a<00D0000006IV
IP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<
c0040<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0CP3oool00`000000i^KV0>KV
iP090>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VI
V@0209VIV@030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool003T0oooo00<00000
0?ooo`3oool03P3oool40000000<06IP]`000000000000000022KK80000008M_/@000000Rg6`0000
002>LZl000000P2@Ljl010000000TGB^0000002CM:h80000000609Qo]P000000VGnf09Uo]P000000
VGnf100000001P2LRKl0000009b9_`000000W8Vo00000080W8Vo0`0000001P2QU/T000000::Fb02R
U/P000000:>Gb0<000000P2/YM02000000050;BaeP000000^;?D0;Rce00000000P30_=H02@000000
b<?E0<S3e@38`mD000000<o7dP000000d<WC000000020=K:cP80000000<0f/[90000003Jb/T00`00
0000103ObL<000000=o:a00000020>?:_P80000000D0i/o00000003ZdK/000000>gG_00400000004
0=_i[0000000000000000080XiC600<000000::DaP0000000`00000209f:_P040000002LRKl00000
09Z8_`/0000000<0JFFj0000000000000`0000002`2:K:X0000008e/Z0000000SVbW0000002@K:H0
0000095/Y@000000TVbT00D0000000T0UG:X0000002ELZP0UG:X0000002FLZP0000009IbZ0000000
0P2FLZP01P000000UW:X0000002FLZP0000009MbZ0<000000P2INJh00`000000VGV^0000000209Ui
[P060000002INJh0000009Ui[P000000VGV^100000001P2MP[H0000009j3]P2NPkH0000009n4]P80
000000@0YXnm0000002XTKd000000P2/Tkd3000000030;ZT`P000000000000<0a[;600D000000=:n
a`00000000000=c7a004000000040>K@`000000000000>_@^P80000000<0jm2j0000003^ck<00P00
00000`3_dK<0000000000002000000030?OK[@000000000000D0000000<0KH[N0000000000001P00
00090?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00P3oool207moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c
03<c<`0403<c<`030000000I6AT06ATI00T06ATID@00000;01TI6@030000000c<c<0<c<c00@0<c<c
00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2I
VIT0VIVI000000040;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`00
0000oooo0?ooo`1=0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`00`3<c<`00`00
0000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`3oool0103oool00`00
0000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`0@0?ooo`<0000000<0IV2g0000001c
I[D00P0000003@22KK80000008M_/@000000Rg6`0000002>LZl00000091c[`000000TGB^0000002C
M:h01P00000209Qo]P040000002HOkH0000009Uo]P<000000P2LRKl01@000000W8Vo0000002LRKl0
00000080W8Vo0`0000020:2Eb@040000002QU/T000000::Fb0<000000P2YY=42000000040;2_f000
0000];7F0;BaeP80000000@0^k_I000000000000`l;I0`000000303:amL000000=39d`000000d<[D
0000003Fb/h000000=K:cP000000f/[900000080fl[900D000000=o9``00000000000>3;a0020000
00040>C<_`00000000000>SD`@@0000000<0l^Zo0000000000000P0000020:>DaPH000000P2ORkh0
0`000000WHZn000000050000000509An^0000000T7bi0000002;NKX01P0000000`1fJ;H0000007eZ
/P0=0000000409=aZ@000000U76Y00000080UG:X00<0000009EbZ00000000P2FLZP01P000000UW:X
0000002FLZP0000009IbZ0D000000P2INJh02@000000VGV^09Ui[P000000VGV^0000002INJh00000
09Ui[P040000000409b1]P000000W8:f00000080WH:f00<0000009j3]P0000000P0000020:J?_@03
0000002XTKd0Z96m00<000000P2fXL@00`000000`Jo90<6_b@030000000>0<blb`000000e/G90=K5
b@000000g/_60000003Pc/H000000>K@`0000000i]710000003[d;X4000000060>o@/`0000000000
0?3B/`000000mMJ]0P0000001@3ihJd00000000000000000Ri7D00T0000000<003^o000000000000
1@3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0080oooo0P1oOgl00`000000IVIV06IVIP0206IVIP050000001<C4`0C4a<04a<C000
00001`0c<c<00`0000006ATI01TI6@0901TI6Dl00000300I6AT00`000000<c<c03<c<`0303<c<`03
0000001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI
09VIV@000000102c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00T0i^KV00<00000
0?ooo`3oool0B`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00@0c<c<00<00000
0;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0oooo00@0oooo00<00000
0?ooo`3oool0;@3oool003P0oooo00<000000?ooo`000000403oool800000009089]/P000000Qfna
0000002;LK00000008ib[`000000T7>_00L0000000L0Ugjf0000002HO[H0000009Qo]P000000V7nf
00<000000P2LRKl00`000000W8Vo0000000209b9_`D000000P2OULT00`000000X9G9000000040000
0080Yj;A0P000000102/[]T000000;2_f02`[mP3000000040;^kf@00000000000<?2f@<0000000@0
b/OG0000003;bMP000000`3@b]@01@000000e/[>0000003Fb/h000000080fl[900H000000=_:b@00
0000gl[40000003Pbl@3000000050>K?`0000000j=C10000003[g<<01@0000000`2SULH000000000
0002000000040:2;_@000000X8^n0:2;_P80000000L0Wh^n000000000000000009Z1]`000000VH2g
0080000000D0U7jh0000002@O;T0000008]i^P050000000E06UU^P000000000007eZ/P000000Q6b`
00000028KJh0000008]^[@000000SVn[0000002@L:X00000099`ZP000000Tg6Y0000002DLJT00000
0080UG:X00<0000009EbZ00000000P2FLZP010000000UW:X0000002FLZP30000000709Ui[P000000
VGV^09Ui[P000000VGV^0000000209Ui[P040000002INJh0000009Ui[P<0000000D0W86f0000002L
PKH0W86f0000000209b2]P030000002MP[H00000008000000P2TS[h01P000000YXnm0:J?_@000000
Z96m00000080/Ik50`0000020<6_b@030000003<_</0c;c;0080000000L0e/G90000003Ib//00000
0>3>aP000000hM3700D0000000<0jm2j0000003[d;X00P0000000`3_dK<000000000000200000003
0?OK[@000000000000L0000000<0MHKF0000000000001`000000103oool0000000000000000;0?oo
o`030000003oool0oooo0080oooo0P00000Y0?ooo`030000003oool0oooo0080oooo0P1oOgl00`00
0000IVIV06IVIP0206IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0100c<c<00`00
00006ATI01TI6@0:01TI6Dd00000300I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<
00<0C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c
/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00X0i^KV0P00001;0?ooo`030000003V
i^H0i^KV00X0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`020;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00>03oool2
00000180oooo100000000`1UI[l000000000000>0000000509In]P000000Ugjf0000002HO[H01000
00001P2LRKl0000009b9_`000000W8Vo00000080W8Vo0`0000001P2OU<T0000009nEb@2OULT00000
09nEb@<0000000@0Y:7B0000002UX]80YJ;B0P000000102Y[MX000000:b^f@2/[]T300000080][WK
00@000000;g1g@2m`Md000000`34a]/030000000blWH0000003;b]T000000=3:e0000000dL[D0000
003Fb/h000000=K:cP80000000@0fl[90000003KblT000000P3Pbl@01`000000hLk5000000000000
j=C10000003[g<<02@0000020:6;_@040000002PRkd000000:2;_P@0000000d0W8:f0000002JPKL0
000009V0]`000000Ugng0000002DO[P00000091l^@000000RgVj00H0000000<0MVRf0000001mJ[80
0P0000003028KJh0000008]^[@000000SVn[0000002@L:X00000099`ZP000000Tg6Y00000080U76Y
00<0000009EbZ00000000P2ELZP00`000000UW:X000000040000000409Ui[P000000VGV^00000080
VGV^00D0000009Ui[P2INJh0000009Ui[P050000000509^1]P000000W86f09b1]P0000000P2LPKH0
0`000000W8:f00000002000000050::=_P000000Y8jn0:B>_P0000000P2VSkd300000080/Ik500<0
00000;^/b`2k[</00`0000001P3<_</000000=33cP3@`lh000000=W:b`80000000L0h<k600000000
000000000>KA`@000000i]710080000000<0jm2j0000003[dKX00P0000000`3`d[<0000000000002
000000070?WQ[@00000000000000002CSLT0000008j:bP0600000003059ceP000000000000@00000
3P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV
06IVIP0206IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI
01TI6@0;01TI6DX000003P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<
00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c/k<00`00
0000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00/0i^KV0P0000160?ooo`<00000303Vi^H00`00
0000c<c<0<c<c0050<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`00
0000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo000h0?ooo`030000003oool0oooo0140
oooo0`0000002`1AG<000000000000000000OG:l00000024MKX0000008Uh^@000000SWZh00<00000
00P0Tgbg0000002EOKL0UGfg0000002FO[H0000009Mn]P8000000P2KRKl01@000000W8Vo0000002L
RKl000000080W8Vo0`00000209nDb@040000002OU<T0000009nEb@<000000P2SXM<01P000000Y:7B
000000000000YjcK00000080ZJgJ0`0000020;:hg@80000000@0^;oO000000000000_/GO0`000000
0`35b=d000000<_:f@020<_:f@050000003Ab]@000000=7:e00000000P3Fb/h2000000040=_:b@00
000000000=c<bP80000000L0hLk50000003SdLH000000>SD`@000000jmc300H0000000D0XHbm0000
002QRkd000000:6;_@060000000609f2]P000000W8:f09b2]P000000VX6g4@0000001@1mJ[800000
08A//0000000R6f^0080000000/0SVn[0000002@L:X0T72Z0000002BL:X0000009=aZ@000000U76Y
0000000209EbZ0030000002ELZP000000080000000@0V7V^0000002HNJh000000P2INJh00`000000
VGV^0000000209Ui[P030000002INJh000000080000000@0Vh6f0000002KPKH000000P2KPKH00`00
0000W86f0000000209b1]P<0000000H0XHbn0000002RSKh0XXfn0000002TS[h400000080[Ic50`00
00020;^/b`0500000036^Lh0a[W>0000003@`lh00`0000001@3Ib//000000=[>c@000000hM3700<0
000000D0i]710000003VdL4000000>_@^P02000000030>cB^P00000000000080000000<0m^2d0000
000000000P0000001@2HSlP0000009>=b@000000SX[:0080000000D0OH;=0000000000000000059c
eP05000000h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0
000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<0
000001TI6@0I6AT03@0I6AU6000000h06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<
C00204a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@030000
002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP0=0>KViP030000
003oool0oooo0440oooo0P00000?0>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<0
0`2c/k<01@000000VIVI09VIV@2IVIT000000080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
>03oool00`000000oooo0?ooo`0B0?ooo`@0000000L0IFJo000000000000000008Ae^P000000RGRi
00<000000P2ANkP010000000Tgbg0000002EOKL50000000409^9_`000000VhVo00000080W8Vo1@00
000209nDb@030000002OU<T0000000@000000P2RX=<00`000000Xj7C0000000200000080YjcK1000
00020:jgg`<0000000D0^;oO0000002ia>8000000;k5g`02000000040<G8g@00000000000<_:f@80
000000`0bl[I0000003Ab]@000000=7:e0000000e/[>0000003Fbll000000=_;b@0000020=c<bP05
0000003Qc/D000000000003Uf<P01`0000020:6<_@030000002QS;d0000000<0000000T0WX>f0000
002NPkH0000009f3]P000000WH:f0000002LP[H0100000001`2FNK00000009Ah/@000000TGJa0000
002>M;801P0000004`1SHkd00000000000000000Q6b`00000028KJh0000008]^[@000000SVn[0000
002@L:X00000099`ZP000000Tg6Y0000002DLJT01P000000102HN:l0000009Qi[P00000209Qi[P06
0000002INJh0000009Ui[P000000VGV^10000000102KPKH0000009^1]P00000209^1]P040000002K
PKH0000009b1]P@0000000H0Wh^n0000002QS;h0XHbn0000002RSKh2000000040:NIa`000000ZY[6
0:ZJaP<000000P2fZ/`3000000040<JicP000000b/7B000000<0dlWA00@000000=[>c@000000fm3=
0P0000000`3RdLL000000>KA`@02000000030>OA`@000000jm6j0080000000<0kMBj000000000000
0P0000000`3gj;<000000000000>0000000303YUdP0000000000008000003@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV06IVIP0206IVIP030000
001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0>01TI6D@00000
3`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH0
0P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000
c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00d0i^KV1000000k0?ooo`D000003`3Vi^H00`000000
c<c<0<c<c0050<c<c0030000002c/k<0/k>c00<0/k>c00D0000009VIV@2IVIT0VIVI0000000207mo
O`D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00<000000?ooo`3oool04`3oool600000009
07eb_0000000000000000029N;T0000008ij^0000000TG^h00D0000000H0VHS00000002JR;l00000
09^9_`00000209^9_`<0000000H0WiC90000002OU<T0WiC90000002OU<T3000000040::Pd`000000
XZ3C0::Pd`D000000P2V[=/2000000040:Veh@000000ZkKQ0:^fh@<000000P2c_^801@000000^LCR
0;W4hP2ia>8000000080_lOQ00@000000<G9g@35bMd000000P3;b]T20000000:0=7:e0000000dL[D
0=7:e0000000e/_?0000003Fbll000000=c<bP80000000<0gLo;0000003SdLH00P0000000`3XhLX0
000000000003000000030:6<_@000000XHbm00@0000000H0WX>f0000002NPkH0WX>f0000002NPkH6
0000000:09Uj/0000000000009Ii/0000000U7Ra0000002AM[40000008id/P80000000<0Q72d0000
000000000`0000000`1aJKX00000000000030000000508]^[@000000SVn[0000002@L:X01`000002
09Ih[`030000002GN:l000000080V7R_00H0000009Qi[P000000V7V^0000002INJh40000000409^1
]P000000Vh6f00000080Vh6f00@0000009^1]P000000Vh6f10000000102NRkh0000009n;_P000002
09n;_P030000002QS;h00000008000000`2WVLL00`000000ZY[6000000020;:WcP<000000P30]m40
1@000000b/7B000000000000dlWA0080000000<0e<gB0000003Kd<d00P0000001@3RdLL000000>;A
a`000000i]7100@0000000H0k=:j000000000000kmRk0000003fh;@50000000409R7_`000000UHG0
09F5`080000000<0Rh7300000024OL@02@00000=0?ooo`030000003oool0oooo02d0oooo0P000003
0?ooo`80Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0
<c<c00H0<c<c0P00000C01TI6C/000004P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00<0
00000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV0100i^KV2`00
000X0?ooo`P000004`3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00<0/k>c00<0
000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`030?ooo`<00000;`3oool00380oooo1@000000
0`3oool000000?ooo`0D0?oooa00000000@0UHK10000002GQl0000000P2IR<0010000000VXRo0000
002KRKl300000080WiC900@0000009nDb@000000WiC90`0000020::Pd`030000002RX=<000000080
000000@0Y:_L0000002UZm/0YJ_K0P000000102W]>8000000:Veh@2Y]N4300000080/;gT0P000000
1@2d`nD00000000000000000^/KT0080000000@0_lSQ000000000000aLWM0P0000020<_:f@0:0000
003Ab]@000000000003Abm@000000=K;c`000000elg@00000080gLo;00H000000=oDc@000000iMS8
0000003XhLX90000000309j3]P00000000000080WX>f00<0000009j3]P0000000`0000003`2KNjl0
000009Yk[`000000VGZ`0000002HN[00000009Ii/0000000U7Ra0000002AM[40000008id/P060000
000606=S_@000000000007]]^0000000PVne1`000000102AM[00000009=g/000000209Eg[`030000
002FN:l000000080UgR_00H0000009Qh[`000000V7V^0000002HNJh30000000509^1]P000000Vh6f
09^1]P0000000P2KPKH010000000Vh6f0000002KPKH300000080WXZn00L0000009j;_P2NRkh00000
09n;_P000000Wh^n00<000000P2UUlL00`000000YiW70000000300000080/ZO>00<000000;^dd`2k
]=<00P0000001P34_mH000000<c7e@3<amD000000=C=dPH0000000P0h]77000000000000h]770000
003WdL4000000>OB`@80000000<0kMBj0000000000000P0000001`3gj;<00000000000000000VhRo
0000002HQkl01@0000000`2;PL<0000008Ama0040000000304eYcP000000000000800000303oool0
0`000000oooo0?ooo`0K0?ooo`800000103oool2000000<0oooo0`0000040?ooo`030000003oool0
oooo0080oooo0P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<00000
03<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0H01TI6BP000006`0I6AT2000000P0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`000000102I
VIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H06P3V
i^HX000001X0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00=03oool0
0`000000oooo0?ooo`03000001D0oooo0`000000101BI/T000000000001fMlL20000000608R0a000
0000SH?30000002BQL8000000P2EQ/4010000000UhO00000002IR<0500000080WYC900<0000009nD
b@000000100000020::Pd`030000002RX=<00000008000000P2TZm`4000000040:Jdh`000000YkCR
0:NdhP<000000P2/_>D2000000050;32i`00000000000000002eaNH00`0000001`2ob>4000000;o9
h@000000aLWM00000035bMd00P0000002P3;b]T000000=7;e03Abm@000000=7<e0000000elg@0000
003Hd=42000000030=oDc@000000h]_?00P0000000@0WX>f0000002NPkH000000P2NPkH200000005
09j3]P00000000000000002KO:l00P0000001P2KNjl0000009Yk[`2JNjl0000009Uj/080000000<0
UWV`000000000000300000003@1aJKX0000000000022KkD0000008Mb]0000000S7>b0000002?M;40
0000095f/00000000P2CMk000`000000UGN_0000000209Ih[`040000002GN:l0000009Qh[`D00000
00D0Vh6f0000002KPKH0Vh6f0000000209^1]P030000002KPKH0000000@0000000D0WXZn0000002N
R[h0WXZn0000000209j;_PD000000P2TU/L01P000000YIO7000000000000ZjC@00000080[ZG?0`00
0000102k]=<0000000000034_mH2000000040<c7e@000000c/cG00000080eLoC00H000000=cAc@00
0000g=7>0000003RdLL4000000030>OB`@000000j=?10080000000<0kmRk0000000000002@000000
0`2FOkP00000099n^@050000000307Yia@000000000000H000002`3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`80Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000
000c<c<0<c<c00L0<c<c0P00001K01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0
101<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`000000102IVIT00`000000
/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0FP3Vi^H2000000L0
c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00D0
oooo00<000000?ooo`3oool0;@3oool003@0oooo00@000000?ooo`3oool000005@3oool700000004
06M`b0000000000000000080R83400H0000008f3``000000TXG20000002EQ/450000000609fCbP00
0000WYC909jDb@000000WYC90`000000102RX=<000000::Pd`2RX=<500000080Y:_L0P0000000`2U
/n<000000:Fch`05000000030:Rki`00000000000080000000<0[L7X0000000000000P0000000`2e
aNH00000000000020;[7i0060000002obN40_lWQ0;o9h@000000aLWM0P0000000`3;b]T000000<_;
f@020000000<0=7<e000000000000=O=d0000000f=3A0000003Je]<000000>;Kc`000000iNGB1`00
00001P2NPkH0000009j3]P2NPkH0000009j3]P@0000000/0W7b_0000002KO:l0000009]k[`000000
Vg^_0000002JNjl0000009Uj/0040000000509AcZ`000000TW:[0000002@LJ`00P0000000`29KZh0
0000000000050000000307]]^0000000PVne0080000000T0S7>b0000002?M;40SgBa0000002AM[00
000009=g/00000000P2EMjl010000000UWR_0000002GN:l30000000409Z1]P000000Vh6f00000080
Vh6f00<0000009^1]P0000000P2KPKH30000000409j:_P000000WXZn00000080WXZn00<0000009j:
_P0000000`0000001P2RULP000000:>Fa`2SU/L000000:BFa`80000000@0Z:;@0000002[Y=00ZjC@
0`0000020;Jbe@040000002n_MT0_[gI00000080a/KI014000000<k<e`00000000000=G?d`000000
e]3C0000003LdLh000000=cAcP000000h]770000003RdLL000000>OB`@02000000030>WF`P000000
000000<0000000l0kOR`000000000000000009Z2]`000000V86h0000002FOkP00000099n^@000000
SWbj00000029NK`00`000000101_LlL000000000000dF//3000000/0oooo00<000000?ooo`3oool0
6P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`00
0000<c<c03<c<`0803<c<`800000F00I6AT2000000T0<c<c00<0000004a<C01<C4`00`1<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`00
0000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00L0c<c<0P00001H0>KViP8000002@3<c<`00`00
0000/k>c0;>c/`040;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00=03oool010000000oooo0?ooo`00000B0?ooo`<00000103oool80000
000308R0a0000000000000D0000000H0VI;;0000002KTlX0Vi?:0000002MTlX500000080XJ3C00<0
00000::Pd`0000000P000000102SZm`000000:>[g02SZm`2000000040:Fch`000000YK?S0:Fch`<0
00000P2V^^P300000080Z/3Y0P0000001@2]`nX000000;34j02`a>P000000080]LKW0P0000001P2j
b>D00000000000000000_lWQ00000080aL[M00<000000<_;f@3;bmT00P000000103Ac=@000000=;>
e@0000020=S@d@80000000l0gMkF0000003UiM8000000>Kcd`000000WX>f0000002NPkH0000009j3
]P000000WX>f0000002NPkH0100000001P2LO:l0000009al[`2LO:l0000009]l[`80000000<0Vg^_
000000000000100000001`2FM:X0000009AcZ`000000TW:[0000002@LJ`00P0000000`29KZh00000
000000030000000>061V`P000000000000000022KkD0000008Mb]0000000S7>b0000002?M;400000
095f/000000209=g/0030000002EMjl0000000@0000000@0VX2f0000002JPKH000000P2KPKH01000
0000Vh6f0000002KPKH40000000809j:_P000000WXZn09j:_P000000WXZn0000002NR[h200000006
0:6Eb0000000XIG80:6Eb0000000XYG81@0000020:RRd0@000000P2b/=L3000000070;jmf@000000
00000<K6f@000000b<[L000000020<o>f00>0000003Fd=<000000=K@d`000000g=7>0000003LdLh0
00000>;Aa`000000h];70000003Xdl42000000030>_J`P000000000000@0000000h0W8:g0000002J
P[L0VX:g0000002HPKP0000009Io^0000000TWji0000002>O;X0000008Ui_0X000002`3oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`030000003oool0
oooo0080oooo0`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<02@0c<c<00`0000006ATI01TI6@1B01TI6@<000002P0c<c<00`000000C4a<04a<C004
04a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@03
09VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`0203<c<`2000005@0i^KV0P00000:
0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`05
0?ooo`030000003oool0oooo02d0oooo000d0?ooo`040000003oool0oooo00000100oooo0P000007
0?ooo`D0000000<0K7kC0000000000000P000000102=SLh0000009:?c@00000209JAc0040000002I
T//0000009^CbP<0000000@0X9oC0000002QX=<0XJ3C1@0000020:>[g0@0000000@0YK?S0000002U
/n<0YK?S0`0000020:Jjj0<000000P2X_nX2000000030:[3j`000000000000<0000000@0/LGY0000
00000000]LOW0`000000102jb>D000000000002obN42000000030<G:gP00000000000080c<cJ00@0
00000=;>e@000000dm7G0P000000103Je]<000000000003Oj]X400000080WX>f00<0000009j3]P00
00001@0000000`2LO:l000000000000209al[`040000002LO:l0000009]l[`@0000000<0V7FZ0000
002HMJX00P000000202FM:X0000009AcZ`2DLj/00000099bZ`000000T76/0P0000000`29KZh00000
000000040000000306m]`0000000000000h0000000@0V7ng0000002IP;H000000P2JP;H010000000
VX6f0000002KPKH40000000409j:_P000000WXZn00000080WXZn00<0000009j:_P00000010000003
0:6Eb0030000002QULP000000080000000@0YJ7A0000002WXM40Yj7A0P000000102[[MT000000:j^
f02^[]P300000080^K_K00D000000<34g@30a=d000000<S:g002000000050<o>f0000000cloI0000
003Fd=<00P0000001@3LdLh00000000000000000h]770080000000<0hmC80000003Ye/800P000000
2P3^hL<000000000003]n;00000009f3]P000000W8:g0000002JP[L;00000003089f_@0000000000
0080000000@0Bf7700000000000000002`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0
000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00T0<c<c1@00
001<01TI6@<00000300c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV0080IVIV00<0
000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<0
00000<c<c03<c<`02P3<c<`3000004d0i^KV1000000;0<c<c0030000002c/k<0/k>c00D0/k>c00<0
000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000c
0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`<000002P3oool30000000305Qcd`000000
K7kC0080000000L0QHW@0000002=SLh0000009:?c@000000UY7<00D000000P2OWm@00`000000X9oC
00000002000000040:>Zg0000000Xj_L0:>[g080000000<0YK?S0000002U/n<01@0000000`2U^^P0
000000000002000000030:Joj`00000000000080000000<0Z<;/0000000000000P0000020:g4j`80
000000H0/LKZ000000000000]LOW0000002jb>D2000000070;o9h@000000`<WR00000035b]h00000
0<K;gP02000000030<c>f`000000dm7G0080000000<0eMOJ0000003Mg]H00P0000001P3Nn=X00000
09n4]P2OQ;H0000009j3]P@0000000T0W7b_0000002LO:l0000009al[`000000W7b_0000002LO:l0
1P000000102IMZT0000009QeZP00000209QeZP80000000L0UWBZ0000002DLj/00000099bZ`000000
T76/0080000000<0RFj^0000000000000`0000003@1PI/8000000000001jL[h00000089f_0000000
RGRk0000002=N[X00000095l^@0000000P2DOKP01@000000UWjg0000002HOkL000000080VH2f00@0
000009Z0]P000000VX6f0`00000209j:_P070000002NR[h0WXZn0000002NR[h0000009j:_P030000
00060:6Eb0000000XIG80:6Eb0000000XIG8100000020:BPd@030000002UXM400000008000000P2[
[MT400000080];WM0P0000001@2k`]l0000000000032b=l000000080b<gM00D000000<o?f@000000
d<oI000000020=K@d`060000003LdLh000000=cAcP000000h];70P0000000`3TelT000000>_J`P06
0000000309f3]P000000000000<0000000T0V7^a0000002FN[80000009Ai/P000000TGRc0000002=
M[@00`0000000`1iL[l0000000000005000000X0oooo00<000000?ooo`3oool06P3oool2000000X0
oooo0`0000030?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0306IVIP03
0000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<03@0c<c<6000004406ATI1@00000>03<c<`03
0000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`03
0000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<2000000d0c<c<1P0000110>KViPH0
00003`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool2000000T0oooo0`00000>0?ooo`l00000
00H0VYgE0000002MW]@0WIkD0000002OWm@2000000050::Zg0000000Xj[L0000002SZ]`00P000000
102T/n<000000:Fch`2U/n<300000080YK[X0`0000020:Fnj`80000000<0Y/7]0000002W`^d01000
00020:[4k080000000D0[LG[000000000000/LKZ000000020;G7i`040000002jb>D0^/SU00000080
`<WR0P0000001`36bmh000000000003<c]/000000<gBg@0000000P3EemX00`000000en7M00000005
0000000509n4]P00000000000000002LO:l00P000000102LO:l0000009al[`2LO:l20000000709al
[`00000000000000002JMZT0000009YfZ@0200000080VGJY00@0000009QeZP000000V7FZ0P000000
0`2FM:X0000009AcZ`0>0000000906m]`00000000000089f_0000000RGRk0000002=N[X000000080
TGbi00<0000009Am^00000000P2FO[L010000000V7ng0000002IP;H50000000509f:_P000000WXZn
09j:_P0000000P2NR[h500000080XIG800<000000:6Eb00000000`0000001P2SWm4000000:>Pd@2S
X=4000000:BPd@<000000P2Y[=T2000000040:ffh0000000/;ON0;2ggP80000000L0]/3R00000000
000000000<;8g`000000`/_Q0080000000<0bLkM0000003@cmT00P0000002@3Fd=<000000=K@d`00
0000g=7>0000003Md/h000000>?Db002000000030>OMbP000000k^7300L0000000l0Vgb`00000000
0000000009Qk/@000000UWZb0000002DNK800000095h/`000000SGJd00000028M;H00`0000000`1^
KL40000005iV`P04000000T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00604a<C08000004`0c<c=10000
0140<c<c0P00000804a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`00
0000VIVI09VIV@0309VIV@030000002c/k<0/k>c00H0/k>c0P00000A0<c<c44000004`3<c<`20000
00L0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo000g0?ooo`030000003oool0oooo00H0oooo0P00000B0?ooo`<0000000d0HH?N0000001c
SMd00000086Bf`000000RiOI0000002BV]P0000009NLe`000000VYgE00@0000000@0X:WM0000002R
Z]`0XZ[L0`000000102T/n<000000:Bch`2T/n<300000080YK[X0`0000020:Fnk080000000@0YL7]
0000002V`Nd0Y/7]0P0000000`2W`nh0000000000002000000050:[4k@00000000000:g5j`000000
0P2aa^X2000000040;G7i`00000000000;[8i@8000000P30b^801`000000a/gO0<K=g`000000cM;M
0000003?f>000P0000001P3GhMd000000000003Co>0000000:24]P@0000000T0W7b_0000002LO:l0
000009al[`000000W7b_0000002LO:l0100000003@2JMZT0000009YfZ@000000VWJY0000002IMZT0
000009UfZ@000000V7FZ0000002HMJX01P0000000`2CKjH00000095^Y`020000000308e/Z0000000
RV^Z00L0000000X0NW:n00000022M[`0000008Uh^`000000SGZj0000002AO;T000000P2DOKP00`00
0000UWjg000000040000000409b9_`000000WHZo00000080WHZn00<0000009j:_P0000000`000000
1P2QULP000000:6Eb02QULP000000:6Eb0<000000P2SWm800`000000XioA0:>Od@0500000080Yj_J
0`0000020:ffh0@0000000<0]/3R0000000000000P2la^<020000000`/_Q000000000000bLkM0000
0039c]h000000P3@cmT02P000000e]3C0000003FdM@000000=gBcP000000gMC?0000003TelT20000
00030>WUc000000000000080000000L0WGf`0000002LOK00000009]l/0000000VWba0080000000T0
V7^a0000002FN[80000009Ai/P000000TGRc0000002=M[@00P0000001@22LKP00000000000000000
GVK200D00000203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo0`1oOgl0
0`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00L0C4a<0P00001P03<c<`<000002@1<C4`0
0`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT0
0`000000/k>c0;>c/`070;>c/`<00000H03<c<`2000000P0/k>c00<0000009VIV@2IVIT01@2IVIT0
0`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000f0?ooo`030000003oool0oooo
00@0oooo0`00000E0?ooo`D0000000<0LhgM0000000000000P2;UmT50000000409^Wg`000000WZSN
00000080X:WM0`0000000`2T/n<0000000000003000000030:Fjj000000000000080000000<0YKk/
0000000000000P0000000`2U`Nd0000000000003000000040:K3kP000000000000000080Z<C]0P00
00000`2Za>d0000000000003000000040;76jP00000000000;G7j080000000D0^/WV000000000000
00000<7=i002000000060<OBhP000000cmSP0<oHh0000000dN?T20000000102LO:l0000009al[`2L
O:l20000000309al[`000000W7b_00@0000000@0VWJY0000002JMZT000000P2JMZT20000000309Uf
Z@000000VGJY00H0000000L0UG2V0000002DKjH0000009=_YP000000TFjW0080000000<0SFbX0000
002:JjX05P000000102IR<00000009^9_`00000209b9_`040000002MR[l0000009f:_P80000000P0
X9C80000002QU<P0XIC80000002QULP000000:6Eb0<000000P2SWm800`000000XioB000000030000
00040:FZfP000000YZ_J0:J[fP<000000P2Z]N42000000050:jmi@000000/KkT0;6ni00000000P2g
aND2000000060;c9i0000000`lcR0<?<hP000000bLkN0P0000003@3@cmT000000=3?f@000000e]7D
0000003Gd]@000000=gDc`000000gmS@0000003WgLX01P0000001P2MOK00000009am/02LOK000000
09]l/0<0000000<0V7^a0000000000001`0000001028M;H000000000001jK[X30000000404YL``00
00000000000000P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00804a<C0<00000FP0c<c<3000000/0C4a<
00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI
00<000000;>c/`2c/k<02@2c/k<3000005X0c<c<0`0000090;>c/`030000002IVIT0VIVI00D0VIVI
00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool010000000oooo
0?ooo`3oool3000001P0oooo2`000000102AY>80000009NVh000000209^Wg`D000000P2S/n@30000
0080Y;[X0`0000020:Fnk080000000<0YL7]0000002U`Nd0100000020:G2kP<000000P2W`nh20000
00030:S4k@0000000000008000000P2]aN/2000000040;76jP00000000000;G8j0@0000000<0`LgT
00000031dNH00P0000000`39fND0000000000003000000050<Kmi000000000000000002MOJl00P00
000209al[`030000002LO:l0000000D0000000<0VWJY0000000000000P2JMZT010000000VWJY0000
002JMZT20000000709UfZ@00000000000000002GLJD0000009M`Y@020000000709E`YP000000U6nV
0000002CKjH00000095^Y`020000000508e/Z0000000RV^Z00000026JZ/0100000002@1PK/T00000
0000001lNlH0000008Ena@000000Rh;3000000020924`P050000002DQ/40000009N7`00000000P2I
R<0010000000VhVo0000002LRKl5000000<0X9C800<000000:6Db0000000100000020:>OdP@00000
00@0Y:[K0000002UZ]X0YJ[J1@0000020:Rdh@80000000<0ZkcV0000000000000`000000102b`nL0
00000000002ganL2000000050;c:i@00000000000<?=hP0000000P39c]h01P000000d<oI0000003@
d=T000000=OBe080000000H0gMC?000000000000hMkB0000003YiL`40000000509em/0000000WGf`
0000002LOK001`0000001`2GMZ`0000009Ee[@000000TgB^0000002@Ljh00`0000000`22LKP00000
07Y^^P07000000L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00:04a<C0D00000C`0c<c<6000000d0C4a<
00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00H0VIVI
00<000000;>c/`2c/k<02`2c/k<5000004l0c<c<1P00000;0;>c/`8000001`2IVIT010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000f0?ooo`040000003oool00000000001`0
oooo1P000000101lVnD0000008RPi028X>@700000080W[7U100000000`2S^NT00000000000020000
00030:Fnk0000000YKk/0080000000<0YL7]0000000000000`0000000`2U`^h00000000000020000
00030:G3kP00000000000080000000<0Yl?^0000000000000P0000020:[4k@80000000H0[LG/0000
00000000/LO[0000002eb>P200000080^lcW00@000000<7AiP000000`]WZ100000000`37l^h00000
000000020000000409in[`000000WGf_09em[`80000000<0W7b_0000000000000P0000003@2JMZT0
000009YfZ@000000VWJY0000002JMZT0000009YfZ@000000VWJY0000002JMZT0100000001@2HLJD0
000009MaY@000000Ug2U0080000000P0UG2V0000002DKjH0U6nV0000002CKjH00000095^Y`800000
00D0SFbX0000002:JjX0000008IZZ`0500000003071eb0000000O7_6008000000P2;P/<00`000000
T8C20000000209B6`@040000002GQl00000009V8`0D0000000H0WiC80000002PU<P0X9C80000002P
U<P4000000040:>OdP000000XioB0:>OdP<0000000@0Y:[K0000002TZ]/0Y:[K100000020:JchP@0
000000@0ZK_V00000000000000000P2^`^P3000000050;;6j@00000000000000002lb^D00P000000
0`33cN8000000<?=hP02000000030<W>gP000000d=3I0080000000D0em;D0000003Ge=D000000=oH
d002000000030>CXe0000000000000<0000000<0WGf`0000000000000`0000000`2JN:/0000009Ug
Z`030000000909Mf[0000000UGF]0000002CM:h00000091c[P000000SG:`00H0000000<0H6>n0000
000000000P0000080?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool407mo
O`030000001VIVH0IVIV00H0IVIV0`00000>04a<C4l000004@1<C4`2000000P0IVIV00<0000007mo
O`1oOgl0101oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00l0/k>cC`00000?0;>c
/`8000002@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000f0?oo
o`8000007`3oool:0000000408n/j@000000UZkX09J^j0D000000P2Q^NT2000000030:>nk0000000
Y;k/00@0000000<0YL7]0000000000000P0000020:G2kP<000000P2U`nh2000000030:G3kP000000
Y/?^00<0000000<0Yl?^0000000000000P0000001@2ZaNd000000000002]and000000080/LO[00<0
00000;K;jP2fbnX00P0000001P2kdNX000000<;IjP32fNX000000<;Tk`D0000000H0Wgn_0000002N
OZl0WWj_0000002MOJl40000000509YfZ@000000000009YfZ@0000000P2JMZT01@000000VWJY0000
00000000VWJY00H0000000H0V76U0000002HLJD0000009MaY@00000209M`Y@80000000L0UG2V0000
002DKjH0000009=_YP000000TFjW0080000000D0SFbX0000002:JjX0000008IZZ`090000000408En
a@000000Rh;300000080T8C200<0000009B6`@000000100000001P2LTlT0000009jCb@2NTlT00000
09nDb0@0000000H0XYoB0000002SWm80XioB0000002SWm8300000080Y:[K10000000102U/n800000
0:JchP2V/n8300000080Yk[W0`0000020:_1j@80000000<0[/CZ0000000000000P0000020;O9i`05
0000002mbnD0_L_U00000033cN800P0000001039c]h000000<W?gP0000020=3AfP060000003Ge=D0
00000=WHe`000000hMkB100000000`2NO[00000009en/0020000000709]hZ`000000VgR[0000002J
N:/0000009UgZ`020000000909Qg[0000000UgJ/0000002EMJd0000009=d[P000000T7>^00800000
00<0RG2a00000023K[<00`0000000`1PHkh0000000000002000000L0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH0201VIVH2000006X0C4a<
0P00000:06IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01`2IVIT3000006T0/k>c
0`00000:09VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3o
ool00`000000oooo0?ooo`0O0?ooo`d000000P2J]n`4000000040:6mk@000000Xkk/0:>nk0<00000
0P2T`Nh2000000030:G2kP00000000000080000000<0YL?_0000000000000P0000000`2U`nl00000
00000003000000040:K3kP000000000000000080Z<C^0P0000000`2Za^h000000000000300000004
0;7:k@00000000000;K@k@80000000<0_=W^0000000000001`00000209mo[`030000002NOZl00000
00<0000000/0VWJY0000002JMZT0000009YfZ@000000VWJY0000002JMZT0000009YfZ@0400000003
09QaY@000000V76U0080000000P0V76U0000002HLJD0V76U0000002GLJD0000009M`Y@80000000<0
UG2V0000002DKjH04P00000207>0d@T0000000P0V93;0000002JT/X0VY;:0000002LTlT0000009jC
b@<000000P2RWm800`000000XYoB0::OdP0500000080Y:[K0`0000020:FchPH000000P2V^^L30000
0080ZL3Z0P0000001@2[`n/000000000002^a^/000000080//OY0P0000001@2gbNP000000000002m
bnD000000080`lgR00d000000<W?gP00000000000=3AfP000000dM?K0000003If=L000000=_Of@00
0000i>SD00L0000000D0W7R[000000000000VgR[0000000209YhZ`030000002IMj/0000000800000
00T0UgJ/0000002EMJd0000009=d[P000000T7>^0000002=L[000P0000000`23K[<0000007a/]P02
00000003061S_P0000000000008000001P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0080oooo1@1oOgl00`000000IVIV06IVIP0:06IVIPL00000G@1<C4`6000000/0IVIV00<00000
07moO`1oOgl01`1oOgl00`000000VIVI09VIV@0909VIV@H00000G@2c/k<6000000d0VIVI00<00000
07moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`030000003oool0oooo
01l0oooo1@0000001@1bYo80000008:^l@000000SK;_00@0000000<0V[__0000002N_>h01@000000
0`2S`>h0000000000002000000060:C2kP00000000000:G3k`000000YL?_0P0000000`2U`nl00000
0:G3k`0400000080YL?^0P0000000`2V`nl0000000000002000000030:S5k`000000000000800000
0P2]bNh2000000040;7?l000000000000;KHlPP000000P2SPJl20000000509mo[`00000000000000
002KMjT00P000000102JMZT0000009YfZ@2JMZT20000000309YfZ@000000VWJY00@0000000D0V76U
0000002HLJD0000009QaY@0200000080V76U00H0000009QaY@000000Ug6U0000002GL:D600000003
09A/X`000000TfbS0080000000L0T6bT0000002?JjH0000008e[Y`000000RVZY00P0000000H0OhG@
00000028RLh0000008n=c@00000209B?c0040000002HT</0000009ZBbPD000000P2QWm800`000000
XYoB00000003000000040:BZf`000000Y:[K0:BZf`<000000P2U/n8300000080YK[W1@0000000`2V
_n/0000000000002000000040:W2k0000000000000000080[/K[1P000000102gbNP000000000002m
bnD20000000<0<?=hP000000bM3O0<W@g`000000dM?K0000003Bf=d000000=_Of@000000gN[L1000
00003`2LNJ/0000009aiZ`000000W7R[0000002KN:/0000009]hZ`000000VWR[0000002IMj/00000
09Qg[00;0000000308U`/@000000Pfjc0080000000<0LFRi0000000000000`0000060?ooo`030000
003oool0oooo02/0oooo0P0000030?ooo`H0Ogmo0P00000A06IVIPh00000?P1<C4`A00000100IVIV
00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0>09VIVA400000?P2c/k<>00000140VIVI
0P00000507moO`@0oooo0P00000_0?ooo`00>@3oool00`000000oooo0?ooo`0O0?ooo`/0000000<0
TkWa000000000000100000020:70k`<000000P2T`^l2000000060:C3k`000000YL?_0:G3k`000000
YL?_1@0000000`2U`nl0000000000002000000060:G3k`00000000000:K5k`000000Y/G_0`000000
0`2Xb?00000000000002000000040:g>l@00000000000;3Gm0@0000000@0Z>og0000000000000000
0P2UPk000`000000Xh6_000000030000000909ahZP000000VgNY0000002JMjT0000009YfZ@000000
VWJY00H0000000L0V76U000000000000V76U0000002HLJD000000080V76U0P0000001@2HLJD00000
09QaY@000000Ug6U00@0000000L0UFfR0000002DKJ80000009A/X`000000TfbS0080000000L0T6bT
0000002?JjH0000008e[Y`000000RVZY00@000000P1CN]/?0000000409jMd`000000X9kB0:2NdP@0
000000@0XjWK0000002TZM/0Y:WK1@0000020:FchP<000000P2U^^L2000000040:Fnj`000000Y[k[
0:Jnj`<000000P2W`^d2000000030:W4k@00000000000080000000@0[/K[000000000000//SZ0`00
0000102gbNP000000000002mbnD20000000:0<?>h`00000000000<[Bh0000000d]SM0000003Dh>00
00000=gZg0<0000000@0W7V[0000002LNJ/000000P2LNJ/20000000509]hZ`000000VgR[0000002J
N:/01@0000002@2GLjP0000009IbZ0000000UG:Y0000002CLJX00000095aZ`030000000508=^/`00
0000O6bf0000001aJ;T01@0000050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
0P3oool807moO`8000007@1VIVHn000001l0IVIV0P00000=07moO`8000007`2IVITn000001d0VIVI
0P00000707moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo0P00000P0?ooo`d000000P2I
_O44000000030:31l000000000000080000000<0Y<;_0000000000000`000000102U`nl000000000
000000020:G3k`<000000P2U`nl2000000030:G4l0000000000000<0000000@0Y/Sa000000000000
Ylgd100000000`2/e_H00000000000020000000409o]n0000000000000000080YhF`00@000000:F3
/0000000Xh6_0P0000002`2LN:X0000009ahZP000000VgNY0000002JMjT0000009YfZ@000000VWJY
0080000000D0V76U0000002HLJD0000009QaY@0200000080V76U00@0000009QaY@000000V76U0P00
00000`2HLJD00000000000030000000:09I]XP000000000009E]XP000000U6fR0000002DK:<00000
09=/X`80000000T0T6bT0000002?JjH0000008e[Y`000000RVZY00000026JZ`01@000000301XQ=/0
000007R<fP000000Q97I0000002<U]L0000009>HeP000000V9_E00000080VicD1@0000020::Yf`03
0000002SZM/0XjWK00<000000P2U/n84000000030:Fji`00000000000080000000<0YKk[00000000
00000`0000000`2U`Nd0000000000002000000040:O3kP000000000000000080ZlG]0P0000001P2^
a^/000000000002bb>X000000;O9j080000000H0_L_U000000000000`lkS00000034dN@200000005
0<_Gh`000000e>3P0000003Ejn@00P0000002P2LNJ/0000009aiZ`2LNJ/0000009aiZ`000000W7V[
0000002LN:/60000000309UcY`000000V7>W00<0000000T0UW:X0000002ELZT0000009=aZP000000
TG6[0000002>L:`01@0000000`1aJ;T0000006=S_003000000D0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`020?ooo`X0Ogmo1P00001^06IVIPH000004@1oOgl5000006l0VIVI1P00
000907moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<000000?ooo`3oool07P3oool>
0000000309VolP00000000000080000000<0X<7`0000002R`^l0100000020:C3k`80000000<0YL?_
0000000000000P0000000`2U`nl0000000000002000000030:G4l00000000000008000000P2Uao42
000000040:K=m000000000000:GEn0`000000P2WQK000`000000YH>`0000000300000080W7RZ00D0
000009ahZP000000000009YgZ@060000000=09QaY@000000V76U0000002HLJD0000009QaY@000000
V76U0000002HLJD0000009QaY@040000000509I^XP000000UVfR0000002FKJ800P000000102EKJ80
000009A]XP00000209A/X`0=0000002CK:<000000000002@K:@0000008m[YP000000SF^W0000002:
JZT0000008IZ[0070000000707R<fP000000Q97I0000002<U]L0000009>HeP050000000409jWg000
0000XJSL0:6Xg0H000000P2U/^8300000080YK[W0`0000020:Fnj`80000000@0YL7]0000002U`Nd0
YL7]0`0000020:K3kP80000000<0Yl?^0000000000000P000000102[aNd000000000000000020;;8
jP8000000P2gb^P01@000000_LgV0;g=iP000000a=7T0080000000D0bmOS0000003=gnH000000=G[
i00300000080W7V[00H0000009aiZ`000000W7V[0000002LNJ/40000000409YdY`000000VGBW09Ud
Y`8000000140V7>W0000002GLjP0000009IbZ0000000UG:Y0000002CLJX00000095aZ`000000SW2/
0000002;Kjh0000008I^/008000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`020?oooa00OgmoKP00000L07moOfl000003`1oOgl50?ooo`030000003oool0oooo02d0oooo000m
0?ooo`030000003oool0oooo01h0oooo1@0000001@1Z[?L0000007bdm`000000RKWe00@0000000<0
VKob0000002M`O401@0000000`2R`^l0000000000002000000060:C3k`00000000000:G3k`000000
YL?_0P0000000`2Ua?0000000:G4l003000000030:C7lP00000000000080000000@0Y<cd00000000
0000XmCi0`0000000`2Ogod000000000000200000080^9Ne00H000000:j;/0000000ZhR`0000002W
QK030000000709mjZP000000WWVZ0000002LN:X0000009ahZP040000000309QbY@000000V76U0080
000000H0V76U0000002HLJD0V76U0000002HLJD20000000309QaY@000000V76U00@0000000L0UfjR
0000002FKZ80000009I]XP000000UVfR008000000P2EKJ801P000000U6fR0000002DK:<0000009=/
X`80000000T0T6bT0000002?JjH0000008e[Y`000000RVZY00000026JZ`03`000000102GY=h00000
09^Vg@2KY]d500000080Xk;S1P0000020:Fij0<000000P2U_^/2000000030:G1k@000000000000<0
000000<0YL;^0000000000000P000000102V`nh000000000000000020:W4k@80000000<0ZlG]0000
000000000P0000000`2bb>X0000000000004000000040;g@j0000000a=KW0<CFi`L0000000D0W7V[
0000002LNJ/0000009aiZ`050000000709YdY`000000VWBW0000002JM:L0000009UdY`0200000080
V7>W0`0000002@2FLZP0000009EbZ@000000Tg6Z0000002ALJ/0000008i`[0020000000608I^/000
0000Ofbc07m//`000000Hf>l0`0000040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool00`000000oooo
0?ooo`0N0?ooo`/000000P2B_O@40000000309g1l@00000000000080000000<0X/;_000000000000
0P0000000`2T`nl0000000000002000000030:G4l0000000000000<0000000@0Y<Ob000000000000
Y<ce100000000`2Re?T0000000000007000000040;fK]@000000000000000080[X^`100000001`2Q
O:/0000009mjZP000000WWVZ0000002LN:X0100000003@2ILZD0000009QbY@000000V76U0000002H
LJD0000009QaY@000000V76U0000002HLJD01P000000502GKZ8000000000002GKZ80000009I^XP00
0000UVfR0000002FKJ80000009I]XP000000UFfR0000002DKJ80000009A/X`000000TfbS5P000002
08VNh@L0000000@0W[3T0000002Q/N<0XK7S0P000000102S^NP000000:Bij02T^NP4000000030:Fn
j`00000000000080000000@0YL7]00000000000000000P2U`^h400000080YL?^0`0000020:O4kP80
000000@0ZLC]00000000000000000P2^an`2000000040;;9j`00000000000;S>j`/0000000D0W7V[
0000002LNJ/0000009aiZ`030000000Q09]dY`000000VgBW0000002JM:L0000009YdY`000000VWBW
0000002IM:L0000009UcY`000000V7>W0000002GLjP0000009IbZ0000000UG:Y0000002CLJX00000
095aZ`000000SW2/0000002;Kjh0000008I^/0000000Ofbc00H00000103oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3o
ool003l0oooo00<000000?ooo`3oool07P3oool=00000080VKob0`0000020:32l080000000<0X/;`
0000002T`nl0100000020:G4l080000000<0Y<Ob0000000000000P000000102Tc?D000000000002Q
e?T<00000080_I^e00<000000;:>/@0000000P2^Rk02000000040:=nZ`000000XGb[0:5lZ`800000
00D0WWVZ000000000000000009UbY@020000000=09UbY@000000V7:U0000002HLJD0000009QaY@00
0000V76U0000002HLJD0000009QaY@020000000509M^XP000000UfjR0000002GKZ800P0000001P2G
KZ80000009I^XP2FKZ80000009I]XP80000000L0UVfR0000002EKJ80000009A]XP000000U6bS00@0
000000/0TfbR0000002CK:<00000099/Y0000000TFfV0000002@KZP0000008i`[0060000000306NG
j`000000000000<0000000@0SjWX0000002F[>H000000P2K[^D4000000040:6hj@000000XkWX0:>i
j0<000000P2U_^/300000080YL7]0P0000000`2U`^h0000000000002000000030:G3k`0000000000
00<0000000<0YL?^0000000000000P000000102Wa>h000000000000000020:_6k@80000000@0[/S]
000000000000//c]0P0000001P2hdnh000000000002ngO0000000<C[l0D0000000<0W7V[00000000
00000`000000302KM:L0000009]dY`000000VgBW0000002JM:L0000009YdY`000000VWBW00000080
VGBW0P0000000`2HLjL0000009McZ00=0000000408I^/0000000Ofbc07m//`H000000`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo4`1oOgmX00000280OgmoJ@00000B07mo
O`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool07P3oool>00000003
09VolP00000000000080000000<0X<;`0000000000000`0000000`2Sa?0000000000000200000004
0:C7lP00000000000:C<m@@0000000D0XMCi000000000000000009[No@05000000050=:`]`000000
cJZf00000032Wk@00`0000020;:>/@@000000P2SOZ/00`000000XGb[000000030000000309YcY@00
0000VG:U008000000P2ILZD01`000000V7:U000000000000V76U0000002HLJD01P0000003@2GKZ80
000009M^XP000000UfjR0000002GKZ80000009M^XP000000UVjR0000002FKJ800P0000000`2FKJ80
000009E]XP050000000>09A[X@000000000009=/XP000000TfbS0000002BK:@00000095]YP000000
T6jX0000002>L:`C00000080W[OZ1@0000000`2R_N`0000000000002000000030:C1k@0000000000
0080000000@0YL;^00000000000000000P2U`nl2000000040:G3k`000000YL?_0:G3k`<000000P2V
`nh2000000030:O4kP00000000000080000000@0ZlO^000000000000[/__0P000000102bd_000000
0000002gg?<2000000050;_Zm000000000000000002LNJ/010000000202KM:L0000009]dY`000000
VgBW0000002KM:L000000P2KM:L020000000VWBW0000002JM:L0000009YdY`000000VGBW20000000
2@2FL:D0000009E`YP000000U72W0000002BL:P00000091`ZP060000000507IZ^0000000000002U=
`P0000000`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo2P1oOgl90000
06P0VIVI2000000C07moO`L00000J@1VIVH9000000T0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00@@3oool00`000000oooo0?ooo`0N0?ooo`D0000000@0JJch0000001l]?L0O;Cg1`0000000`2M
`O4000000000000200000080X/Ca0P0000000`2Sao80000000000002000000040:?<m@0000000000
0:7Dn@`0000000<0e[>e0000003=Z[H00P0000003P32Wk@000000;NB/@2gT[4000000;:>/@000000
Z8>/0000002UP:/000000:=nZ`000000XGb[0P0000002`2KM:H0000009YcY@000000VG:U0000002I
LZD0000009UbY@000000V7:U00H0000000<0UfjR0000002GKZ800P000000102GKZ80000009M^XP00
000209M^XP80000000D0UfjR0000002FKZ80000009I]XP060000000509E[X0000000U6^P0000002D
Jj400P0000001P2CK:80000009=/X`000000TVbT00000080TFfV00@00000091^Z0000000SW2/2000
0000101cY?00000008:Zk`00000208b_k@H0000000<0WK_^000000000000100000020:?0kP<00000
0P2U`^h2000000030:G3k`00000000000080000000<0YL?_00000000000020000000102Va>l00000
0000000000020:W6k`80000000@0Zl[`000000000000[]3b0P000000102af_D000000000002bj?P8
00000080VgBW0P000000302KM:L0000009]dY`2KM:L0000009]dY`000000VgBW0000002JM:L00000
09YdY`H0000000@0V76T0000002HLJD0V76U0`0000002@2FL:D0000009E`YP000000U72W0000002B
L:P00000091`ZP0200000080Rg2_1`0000020?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool00P3oool907moO`030000002IVIT0VIVI07H0VIVI0P00000A07moO`800000N01VIVH00`00
0000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00480oooo0P00000P0?ooo`P0
00000P29^_H60000000309g2lP00000000000080000000H0X/Kb000000000000X/ce0000002Sc?D2
000000050:7DnP00000000000000002Jg_d01`0000000`3M^;<000000=Jc]@02000000030<fZ]P00
0000b:>d008000000P2gT[4300000080Z8>/0P0000000`2SOZ/00000000000020000000409]dYP00
0000VW>U09YcY@80000000D0VG:U0000002ILZD0000009QbY@020000000709M^XP000000UfjR0000
002GKZ80000009M^XP0200000080UfjR00@0000009M^XP000000UfjR0P0000000`2GKZ80000009I^
XP040000000909E[W`000000UF^O0000002EJj00000009A[X0000000U6^Q008000000P2CK:802P00
0000TfbS0000002BK:@00000095]YP000000T6jX0000002>L:`?00000080T[O`10000000102L__00
00000:2ok`2P_nl4000000030:?2k`00000000000080000000@0YL?_00000000000000000P2U`nl3
00000080YL?_0P0000000`2U`nl0000000000003000000030:K5l000000000000080000000@0Z<Wa
000000000000Z/oc0P000000102/fOL000000000002[i_X70000000509]dY`000000VgBW0000002K
M:L00P00000209]dY`080000002KM:L0000009]dY`000000VgBW0000002JM:L30000000K09UaY000
0000VG6T0000002ILJ@0000009QaY0000000V76U0000002GL:D0000009I`Y@000000UG2V0000002D
L:L00000099`Z0000000T72Z0000002>L:`0000008]`[`000000QW2c00D000000P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo1`1oOgl200000100VIVIFP00000A09VIV@80
00003@1oOgl200000140IVIVFP00000@06IVIP8000001P1oOgl50?ooo`030000003oool0oooo02d0
oooo00140?ooo`030000003oool0oooo01h0oooo2P00000209:nm@@0000000<0W<Gd000000000000
0P0000000`2QboH000000000000>000000080=nk/`00000000000000003F/kD000000=:^]0000002
0<RS]0030000002lUk4000000080000000@0[8J]0000002XPj`0Z8>/100000000`2MMZH000000000
000209]dYP050000002JLjD000000000002ILZD01P0000003`2GKZ80000009M^XP000000UfjR0000
002GKZ80000009M^XP000000UfjR0000002GKZ80000009M^XP060000000F09I[W`000000000009E[
W`000000UF^O0000002EJj00000009A[X0000000U6^Q0000002DJj40000009=/XP000000TfbS0000
002BK:@00000095]YPH0000000<0WXBg0000000000003@00000209Rll@D0000000<0Wl3`00000000
00000P0000000`2S`^l0000000000002000000030:G3k`00000000000080000000<0YL?_00000000
00000P0000001@2U`nl000000000002UaO0000000080YLG`0P0000000`2Ub?800000000000020000
00040:O>m000000000000:SHn080000000<0YNGk0000000000000`0000004@2KMJL0000009]dY`00
0000VgBW0000002KM:L0000009]dY`000000VgBW0000002KM:L0000009]dY`000000VgBW00D00000
01X0VG6T0000002ILJ@0000009UaY0000000VG6T0000002HLJ@0000009QaY@000000Ug2U0000002F
L:D0000009E`YP000000U72W0000002BL:P00000091`ZP000000SW2/00000080Rg2_0P0000000`1n
L;T0000000000002000000030?ooo`000000oooo02/0oooo00<000000?ooo`3oool00P3oool507mo
O`800000302IVIT6000005X0/k>c1`00000<09VIV@8000002@1oOgl2000000`0IVIV1`00001J04a<
C0H00000301VIVH2000000@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A@3oool00`000000
oooo0?ooo`0N0?ooo`/0000000<0TL7g0000000000000P0000000`2KbOL000000000000300000004
09kCnP000000000009SMoPL0000000<0hkf`0000003R_;000P0000001@3M^;<000000=^f/`000000
dZjd0080000000L0b:>d000000000000_9Na0000002`RZh000000080[8J]00d000000:R3[0000000
000009mhY`000000WGJV0000002LMJH0000009]dYP000000VW>U00@0000000<0UfjR0000002GKZ80
0P000000102GKZ80000009M^XP00000209M^XP80000000L0UfjR0000002GKZ80000009M^XP000000
UfjR0080000000D0UV^O0000002FJil0000009I[W`020000000609E[W`000000UF^O0000002EJj00
00000P2DJj002@000000U6^Q000000000000TfbR0000002CK:<00000099/Y0030000000709UdZ000
0000VWR[0000002LO;00000009j4]`0A00000080W;oa100000020:;2k`<000000P2T`^l300000080
YL?_0`0000020:G3k`80000000<0YLC`0000000000000`000000102Uao8000000000002TcOD40000
00030:CGn@000000000000H0000000H0VgFW0000002KMJL0000009]dY`00000209]dY`80000000D0
VgBW0000002KM:L0000009]dY`050000000A09YaY0000000VW6T0000002ILJ@0000009UaY0000000
VG6T0000002ILJ@0000009QaY0000000V76U0000002GL:D00P0000004@2FL:D0000009E`YP000000
U72W0000002BL:P00000091`ZP000000SW2/0000002;L:l0000008I`/`000000OW2i00D00000;03o
ool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT3000006L0/k>c0`00
000;09VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0201VIVH4000006L0C4a<0P00
000;06IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00AP3oool0
0`000000oooo0?ooo`0N0?ooo``0000000<0S/Gj0000000000000P0000000`2GdO`000000000000:
000000030>>m/0000000hkf`0080000000@0h[^a000000000000fkJc0P0000000`3B[[@000000<fX
/`02000000030<6L/P00000000000080/8Z^00<000000:b6[@0000000`000000102ON:L0000009ef
YP2MMZH20000000309]dYP00000000000080000000D0UfjR0000002GKZ80000009M^XP0200000080
UfjR00@0000009M^XP000000UfjR0P0000000`2GKZ80000009M^XP060000000509I[W`000000UV^O
0000002FJil00P0000002P2EJil0000009E[W`2EJil0000009E[X0000000U6^P0000002DJj420000
000309=/XP000000000000<0000000@0V7:V0000002IM:P000000P2JN:/<0000000407bam@000000
R;Kd08Rfm0H0000000<0W;oa0000000000000`0000000`2R`^l0000000000002000000030:C3k`00
000000000080000000<0YL?_0000000000000P000000102Ua?0000000000000000020:C7lPH00000
00<0XMKj0000000000001P000000202KMJL0000009]eY`000000VgFW0000002KMJL000000P2KM:L0
1P000000VgBW0000002KM:L0000009]dY`@0000000X0VW6T0000002JLJ@0000009YaY0000000VW6T
0000002ILJ@000000P2ILJ@01P000000VG6T000000000000V76T00000080V76U00<0000009M`Y@00
00005@0000000`3oool000000?ooo`0Z0?ooo`030000003oool0oooo0080oooo101oOgl00`000000
VIVI09VIV@0709VIV@8000004@2c/k=9000001<0/k>c0P00000909VIV@030000001oOgl0Ogmo00@0
Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00A04a<C4T000004@1<C4`3000000T0
IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A`3oool00`000000
oooo0?ooo`0O0?ooo`/0000000<0RLcn0000000000002@000000103U_Jh000000000003U_Jh20000
00030>>m/0000000h[b`0080000000H0h;Za0000003K][<000000=Nb/`0000020<fX/`0300000031
W;80`Ibb008000000P2`RZh3000000030:=lZ000000000000080WgRW00<0000009efYP0000000`00
00001`2HKj8000000000002GKZ80000009M^XP0000000P2GKZ820000000509M^XP000000UfjR0000
002GKZ801P0000000`2FJil0000009I[W`020000000A09I[W`000000UV^O0000002FJil0000009I[
W`000000UF^O0000002EJil0000009E[X0000000U6^P0000002DJj40100000001P2GKj<0000009Q`
Y0000000V7:V00000080VGBX00@0000009YhZ`00000000000P2aT[L=00000080TK_c10000000102L
_o40000009o1l02O`O0300000080Xl;_0`0000020:G3k`80000000<0YLC`0000000000000P000000
0`2Tao80000000000002000000040:?=mP00000000000:3EnPP0000000<0W7JW0000002LMJL00P00
0000302KMJL0000009]eY`2KMJL0000009]eY`000000VgBW0000002KM:L0000009]dY`@0000000P0
VW6T0000002JLJ@0000009YaY0000000VW6T00000080VW6T00`0000009UaY0000000VG6T0000002I
LJ@0000009UaY0000000V76T0000002HLJD50000000A09M`Y0000000Ug2T0000002FL:D0000009Ia
Y`000000UG:Y0000002DLj/00000099e[`000000T7Re0000002<O[h01000000[0?ooo`030000003o
ool0oooo0080oooo101oOgl00`000000VIVI09VIV@0509VIV@8000003P2c/k<5000004T0c<c<2@00
000<0;>c/`8000001`2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00H0IVIV0P00
000<04a<C0P00000B@0c<c<6000000h0C4a<0P00000706IVIP040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool004P0oooo00<000000?ooo`3oool0803ooolA000000030>Jl[000
0000i[b/0080000000@0iKf^000000000000iKf^100000000`3R^k4000000>2j/@02000000040=Nb
/`00000000000<fX/`8000000100`Ibb000000000000]8j^0000002`RZh000000:InZ@000000XgbX
0000002QNJL0000009mhY`000000WGJV0P0000000`2IL:80000009Q_XP020000000609M^XP000000
UfjR09M^XP000000UfjR0P0000001@2GKZ80000009M^XP000000UfjR0080000000L0UV^O0000002F
Jil0000009I[W`000000UV^O0080000000H0UV^O0000002FJil0UV^O0000002FJil20000000709E[
W`000000UF^O0000002EJj00000009A[X0040000000609M^XP000000UfnS0000002HL:@000000P2H
LZH010000000VGBX0000002JN:/2000000030;6B]`000000000000l000000P2G_O850000000309o1
l000000000000080000000<0Xl?_0000000000000P000000102Ta?0000000000000000020:C7lP80
000000<0Xlgf0000000000002`0000003`2MMZL0000009afY`000000W7FW0000002KMJL0000009]e
Y`000000VgFW0000002KMJL0000009]dY`050000000509YaY0000000VW6T0000002JLJ@00P000000
3P2JLJ@0000009YaY02JLJ@0000009YaY0000000VG6T0000002ILJ@0000009UaY0000000VG6T1@00
00004P2HKj<0000009Q_X`000000Ug2T0000002GL:@0000009I`Y@000000UW6W0000002ELZT00000
09AcZ`000000TWF_00000080T7Re00D0000008an_P000000PXS@0000000[0?ooo`8000000`3oool4
07moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0202c/k<6000005L0c<c<0`00000;
0;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP05
06IVIP030000001<C4`0C4a<00T0C4a<0`00001G03<c<`H000002@1<C4`00`000000IVIV06IVIP05
06IVIP040000001oOgl0Ogmo07moO`@0oooo0P00000_0?ooo`00B@3oool00`000000oooo0?ooo`0R
0?ooo``0000000D0i[b/0000003V_:`000000>Jl[003000000030>Fm[P00000000000080iKf^0`00
00001`3P^[4000000=jh/@000000ek:c0000003C[K<00P0000001@37X[800000000000000000]8j^
00<0000000L0YWjY0000002SO:P000000:5iY`000000WgRW00@0000000/0VG2R0000002HKj800000
09Q_XP000000UfjR0000002GKZ80000009M^XP020000000309M^XP000000000000@0000000l0UV^O
0000002FJil0000009I[W`000000UV^O0000002FJil0000009I[W`000000UV^O0000002FJil00P00
00000`2EJil0000009E[W`050000000709I]X@000000000009M^XP000000UfnS0000000209Q`Y004
0000002HLZH0000009UdZ0<0000000@0ZhRa000000000000_iff4@0000000`2G_O80000000000003
0000000309o1l000000000000080000000<0XlC`0000000000000P0000000`2Tao80000000000002
000000040:?=mP000000000009oEn`80000000<0UMon0000000000001@0000003`2NMjL0000009ef
Y`000000W7JW0000002LMJL0000009]eY`000000VgFW0000002KMJL0000009]eY`030000000E09Ya
Y0000000VW6T0000002JLJ@0000009YaY0000000VW6T0000002JLJ@0000009YaY0000000VW6T0000
002JLJ@0000009UaY0000000VG6T00D0000000L0V6nR0000002HKj80000009Q_X`000000V6nS00<0
000000H0Ug2T0000002FL:D0000009IaY`00000209EbZ@060000002DLj/00000099e[`000000T7Re
1@00000[0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000
002c/k<0/k>c00L0/k>c0P00001P0<c<c08000002P2c/k<00`000000VIVI09VIV@0409VIV@030000
001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00704a<C0<00000
H00c<c<2000000P0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`050?ooo`030000
003oool0oooo02d0oooo001:0?ooo`800000;@3oool200000080i[b/0P0000002@3V_:`000000000
00000000iKf^0000003U_Jh000000>Bl[P02000000030>2j/@0000000000008000000P3C[K<01@00
0000aj:b0<NR/P000000^YB`00<0000000@0ZH:Z0000002VOZT0YWjY0P0000001@2QNJL000000000
00000000VW6S0080000000@0VG2R0000002HKj80V6nR0P0000001@2GKZ80000009M^XP000000UfjR
00@0000000<0UV^O0000002FJil00P0000003`2FJil0000009I[W`000000UV^O0000002FJil00000
09I[W`000000UV^O0000002FJil0000009I[W`020000000909E[W`00000000000000002FK:000000
09I/X0000000UVfQ0080000000P0UfjR0000002GKj<0UfnS0000002HL:@0000009QbYP<0000000D0
YX:]0000002[R;4000000;nM]P02000000030=Ba]P000000000000h0000000@0Ukkb0000002L`?40
W<3a0`0000020:73l@<000000P2Sao82000000030:?=mP000000000000X0000000L0YH2/00000000
0000WWRW0000002NMjL000000080WGJW00@0000009afY`000000W7FW0P0000000`2KMJL000000000
00030000000C09YaY0000000VW6T0000002JLJ@0000009YaY0000000VW6T0000002JLJ@0000009Ya
Y0000000VW6T0000002JLJ@0000009YaY0050000000;09U_XP000000VFnR0000002HKj80000009Q_
XP000000V6nS0000002HKj<00`00000209M`Y00:0000002FL:D0000009IaY`000000UG:Y0000002D
Lj/00000099e[`800000103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0
503<c<`k000001<0c<c<0`0000080;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl0
0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00H0C4a<0P00000D03<c<c/00000
5P0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00C03oool00`000000oooo0?ooo`0[0?ooo`040000003V
_:`000000>Jl[080000000@0i[b/00000000000000000P3U_Jh2000000080>Bl[P00000000000=jh
/@000000g;Ja0000003C[K<2000000070<NR/P00000000000;ZD/0000000[HJ/000000020:V2ZP03
0000002VOZT0000000<0000000T0Vg:S0000002JLJ<0000009U`XP000000VG2R0000002HKj800P00
00000`2GKZ80000009M^XP040000000509I[W`000000UV^O0000002FJil00P0000001P2FJil00000
09I[W`2FJil0000009I[W`80000000L0UV^O0000002FJil0000009I[W`000000UV^O00@0000000L0
UVbO0000002FK:00000009I/X0000000UVfQ008000000P2GKZ8010000000UfnS0000002HL:@30000
00040:=mZP000000YX:]0:J2[@80000000D0_iff0000003;Y[@000000=bf/`0C0000000309c1lP00
000000000080000000<0XLKc0000000000000P000000102Rc?H000000000002OeO/20000000309GO
oP000000000000@0000000D0Yh:/00000000000000000:1iZ00200000080WWNW00H0000009efY`00
0000W7JW0000002LMJL40000000:09YbY0000000VW6T0000002JLJ@0000009YaY0000000VW6T0000
0080VW6T0P0000001`2JLJ@0000009YaY0000000VW6T0000002JLJ@00`0000003P2IKj80000009U_
XP000000VFnR0000002IKj80000009Q_XP000000V6nR0000002HKj<000000P2HKj<30000000709M`
Y0000000UW2U0000002FLJL0000009EbZ@04000000H0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c
/`8000003P3<c<`9000003/0i^KV1@00000A0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VI
V@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<
C01<C4`0101<C4`200000100<c<c1P00000k01TI6@P000003`0c<c<2000000H0C4a<00<0000006IV
IP1VIVH0101VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001=0?ooo`03
0000003oool0oooo02/0oooo0`000000103V_:`000000000003V_:`2000000030>Fm[P000000i;b^
0080000000@0hk^^000000000000g;Ja0P000000103C[K<000000<jX/P0000020<2J/@8000000P2]
QZ`010000000ZH:Z0000002VOZT20000000;09edY0000000Vg:S0000002JLJ<0000009U`XP000000
VG2R0000002HKj801P000000402FJil000000000002FJil0000009I[W`000000UV^O0000002FJil0
000009I[W`000000UV^O0000002FJil20000000309I[W`000000UV^O00H0000000P0UVbO0000002F
K9l0000009I/X0000000UVbP00000080UVfQ0P0000000`2GKZ80000009M_X`03000000090:1jZ000
0000XgfZ0:=mZP000000YX:]0000002hU;8000000080bjJd0P0000000`3Q^[000000000000040000
000406VYmP000000N[;g00000080QkSf1`0000000`2Ka?@00000000000020000000309o;m`000000
000000X0000000<0[XR]0000002[QJd00`0000002`2QNZP000000:1iZ0000000WWRW0000002NMjL0
000009efY`000000W7JW00@000000P2JLZ@20000000409YaY0000000VW6T00000080VW6T00P00000
09YaY0000000VW6T0000002JLJ@0000009YaY0H0000000`0VFnR0000002IKj80000009U_XP000000
VFnR0000002IKj80000009Q_XP00000209Q_XP0:0000002HKj<0000009Q_X`000000Ug2T0000002G
L:@0000009I`Y@@000002P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`0
2`3<c<`3000004T0i^KV1P00000<0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0
0P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0
101<C4`00`000000<c<c03<c<`0;03<c<`D00000B@0I6AT3000000d0<c<c00<0000004a<C01<C4`0
1@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0
;@3oool004h0oooo00<000000?ooo`3oool0;03oool2000000040>Jl[000000000000>Jl[0@00000
00<0i;b^0000003S^jh00P0000001@3L][4000000=Vb/P000000cZRb008000000P30V[4200000080
[HJ/00<000000:V2ZP0000000`000000102MM:@0000009]bX`2KLZ<20000000509U`XP000000VG2R
0000002HKj800P0000001@2FK9l0000009I/W`000000UV^O0080000000d0UV^O0000002FJil00000
09I[W`000000UV^O0000002FJil0000009I[W`000000UV^O0080000000L0UV^O0000000000000000
09I[W`000000UV^O0080000000H0UVbO0000002FK9l0000009I/X000000209I/X00<0000002FKJ40
00000000002GKZ80000009M_X`000000WWNV0000002PNZP000000P2SOJX3000000090;RD/P000000
bjJd0000003D[[8000000>6j/0000000iKf^00/000000P2?_oL50000000309W9n000000000000080
000000@0Vm?k000000000000T]kn100000001@2nVK8000000;:<[P000000[XR]00<0000000T0XgbX
0000002QNZP000000:1iZ0000000WWRW0000002NMjL01@0000001@2JLZ@0000009YbY0000000VW:T
008000000P2JLJ@02P000000VW6T0000002JLJ@0000009YaY0000000VW6T0000002JLJ@400000004
09U_X@000000VFnQ00000080VFnR00H0000009U_XP000000000009U_XP00000209U_XP0<0000002H
Kj80000009Q_XP000000V6nS0000002HKj<0000009M`Y0000000Ug2T0P00000>0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI00<0
00000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0090<c<c0<00000DP3Vi^H2000000/0c<c<00<0
00000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0
000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00T0<c<c0P00
001A01TI6@<000002`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV0080IVIV00<0
000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00C`3oool00`000000oooo0?ooo`0/
0?ooo`80000000<0i[b/0000000000000P3V_:`3000000030>>k[P000000h[Z_0080000000@0fK:b
000000000000cZRb0P0000001P30V[4000000000002bS:d000000:f6[0<0000000<0XGRV00000000
00000P2MM:@01@000000Vg:S000000000000VG2R00H0000000D0UVbO0000002FK9l0000009I[W`02
00000080UV^O00/0000009I[W`000000000009I[W`000000UV^O0000002FJil0000009I[W`040000
000509I[W`000000UV^O0000002FJil00P0000002P2FK9l0000009I/W`2FK9l0000009I/X0000000
UVbP0000002FKJ420000000609M^XP00000000000000002NMjH000000P2PNZP00`000000XgfZ0000
00020;:<[`80000000<0bjJd0000000000000P0000000`3U_Jh000000>No[00<0000000308c3nP00
0000000000<0000000<0U=3m0000000000001`0000001035Wk8000000000000000020;:<[P800000
00@0YGjY0000002SO:P000000P2QNZP00`000000X7VX000000030000000E09]cY0000000Vg:T0000
002JLZ@0000009YbY0000000VW:T0000002JLZ@0000009YaY0000000VW6T0000002JLJ@0000009Ya
Y0000000VW6T00<0000000D0VFnQ000000000000VFnQ0000000209U_X@0B0000002IKj80000009U_
XP000000VFnR0000002IKj80000009U_XP000000V6nR0000002HKj80000009Q_X`000000V6nS1000
000A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool307moO`030000002I
VIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0090<c<c0030000003V
i^H0i^KV05D0i^KV0P00000:0<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2I
VIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<
C4`00`000000<c<c03<c<`0803<c<`800000EP0I6AT2000000X0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool00500oooo00<000000?ooo`3oool0;03oool01`000000i[b/000000000000i[b/0000003V_:`0
0P0000002@3S^jh000000000003Q^K0000000=Vb/P000000e:nc000000020<NQ/P<0000000d0/Xb]
00000000000000000:=kY`000000XGRV0000002NMZD0000009edY0000000Vg:S00@0000000<0UfbP
0000002GK9l00P0000002`2FK9l0000009I/W`000000UV^O0000002FJil0000009I[W`000000UV^O
0080000000<0UV^O0000002FJil01P0000001`2FJil0000009I[W`000000UV^O0000002FJil00P00
000209I/W`080000002FK9l0000009I/X0000000UVbP0000002FKJ440000000609eeY@000000WWNV
09igYP000000X7ZX0`0000020;:<[`0800000033WK8000000=B^/P000000f[>a0000003U_Jh20000
00030>W0Z`000000000001H0000000L0dZfc00000035Wk80aInb0000002gTJl000000080/Xb^0P00
0000202UOZT000000:=lZ02SO:P000000:5jZ0000000X7VX0P0000004`2LLj@0000009]cY0000000
Vg:T0000002JLZ@0000009YbY0000000VW:T0000002JLZ@0000009YaY0000000VW6T0000002JLJ@0
1@0000005`2IKj40000009U_X@000000VFnQ0000002IKj40000009U_X@000000VFnR0000002IKj80
000009U_XP000000VFnR0000002IKj80000009Q_XP000000V6nR00@00000103oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool207moO`030000
002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0080<c<c0800000
FP3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0
0P2IVIT01@000000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<C01<C4`0101<C4`00`000000
<c<c03<c<`0703<c<`030000000I6AT06ATI05P06ATI0P00000803<c<`030000001<C4`0C4a<00@0
C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0
oooo001A0?ooo`030000003oool0oooo02/0oooo0P0000000`3V_:`000000>Jl[002000000040>Jm
[000000000000>:j[`@0000000<0e:nc0000000000000P37XK800`000000^9:_0;RB[`0200000009
0:InZ@000000Xg^W0000002QN:H0000009ifY@000000WGBT00@0000000D0UffP0000002GK:000000
09M/W`020000000409I/W`000000UVbO09I/W`80000000D0UV^O0000002FJil0000009I[W`020000
000709I[W`00000000000000002FJil0000009I[W`020000000609I[W`000000UV^O0000002FJil0
00000P2FJil20000000709I/W`000000UVbO0000002FK:00000009I/X0040000000409]cY0000000
WGFU00000080WWNV00H000000:1jZ0000000[HN]0000002bS:l2000000030<>M/P00000000000080
f[>a0P000000103W_j`000000000003[`JXA000000090>W2[0000000h[^`0000003N^;4000000=:]
/`000000aInb008000000P2gTJl400000080YGjY00@000000:=lZ0000000XGZX0`0000001@2LM:@0
00000000002KLj@000000080Vg:T00@0000009YbY000000000000P2JLZ@20000000309YaY0000000
000000<0000001L0VFnQ0000002IKj40000009U_X@000000VFnQ0000002IKj40000009U_X@000000
VFnQ0000002IKj80000009U_XP000000VFnR0000002IKj80000009U_XP04000000P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo0P1oOgl0
0`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01`3<c<`0
0`000000i^KV0>KViP1K0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<00`2c/k<0
0`000000VIVI09VIV@0209VIV@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<
C00304a<C0030000000c<c<0<c<c00H0<c<c0P00001M01TI6@030000000c<c<0<c<c00H0<c<c00<0
000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<0
00000?ooo`3oool0;@3oool00580oooo0P00000/0?ooo`8000000P3V_:`30000000:0>Fm[@000000
00000>6i/0000000g[Ra0000003D[k<000000<nZ]0<000000P2hTZl2000000040:InZ@000000Xg^W
0:=kY`80000000D0WWJU000000000000000009Q^X@020000000;09M]X0000000UfbP0000002GK9l0
000009I/W`000000UVbO0000002FK9l00P0000001@2FJil0000009I[W`000000UV^O00@0000000D0
UV^O0000002FJil0000009I[W`020000000809I[W`000000UV^O09I[W`000000UV^O0000002FJil2
0000000509I/W`000000UVbO0000002FK:000`0000001@2JLJ<000000000002KLj@000000080WGFU
00<0000009igYP0000000P0000020:f7[@@0000000D0c:Jb0000003J/k4000000=nh[`0200000004
0>W0Z`00000000000>c2Z@D0000000<0k/>W0000000000000P0000000`3]`jP00000000000020000
00050>W2[000000000000000003N^;400`000000103<Y[8000000000000000020;NA[`080000002/
QJ/000000:R1ZP000000YGjY0000002SO:P30000000309eeY@000000W7BT008000000P2KLj@02000
0000Vg:T0000002JLZ@0000009YbY0000000VW:T100000004P2IKj40000009U_X@000000VFnQ0000
002IKj40000009U_X@000000VFnQ0000002IKj40000009U_X@000000VFnQ00000080VFnR00D00000
09U_XP000000000009U_XP02000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000VIVI09VIV@0209VIV@030000002c
/k<0/k>c00<0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0A0>KViSP00000503V
i^H2000000L0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@050000001o
Ogl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c
00<0000001TI6@0I6AT04`0I6ATh000001<06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00E03oool00`000000oooo0?ooo`0Z0?ooo`040000003V_:`000000>Jl[0800000
00D0iKf]00000000000000000=jh/@0300000080cjZd00<000000;nJ/P2oV[80100000020:InZ@03
0000002SNjL0000000<0000000<0VFnQ0000002HKZ400P0000002`2GKJ00000009M/X0000000UfbO
0000002FK9l0000009I/W`000000UVbO0080000000<0UV^O000000000000100000001`2FJil00000
09I[W`000000UV^O0000002FJil00P00000209I[W`060000002FJil0000009I[W`000000UV^O0P00
00000`2FK9l00000000000030000000309U`X`000000VW6S008000000P2KLj@00`000000WGFU0000
0002000000050:V2Z`000000[HN]0:f7[@0000000P2lU[0010000000c:Jb0000003J/k4200000004
0>>l[P00000000000>_1ZP80000000<0k<>Y0000000000000`0000000`3^`jL00000000000020000
00050>g3Z000000000000000003Y`Z`00`0000001P3N^;4000000=Vc/@000000c:Jb00000080_IN`
0`0000020:b5Z`80000001<0YGjY000000000000000009ifY@000000WGFU0000002LM:@0000009ac
Y0000000Vg>T0000002KLZ@0000009YbY0000000VW:T00@0000000X0VFnQ0000002IKj40000009U_
X@000000VFnQ0000002IKj4000000P2IKj401P000000VFnQ000000000000VFnQ00000080VFnQ00@0
000009U_XP000000VFnR0`00000@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c
0;>c/`020;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H03`3Vi^H3000003P0oooo
1@00000@0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI
09VIV@0209VIV@050000001oOgl0Ogmo07moO`0000000`1VIVH00`000000C4a<04a<C00304a<C003
0000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT03`0I6AU0000001006ATI00<0000003<c<`0c
<c<01P0c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl50?oo
o`030000003oool0oooo02d0oooo001E0?ooo`030000003oool0oooo02X0oooo0`000000103V_J`0
00000000003U_Jd2000000050=jh/@000000g;Jc0000003?Z[@00P0000020;nJ/P080000002_RJh0
00000:Z3Z`000000YWjY0000002SNjL20000000509YaXP000000VFnQ0000002HKZ400P00000209M]
X0090000002GK:0000000000002FK9l0000009I/W`000000UVbO00@0000000<0UV^O0000002FJil0
0P0000004@2FJil0000009I[W`000000UV^O0000002FJil0000009I[W`000000UV^O0000002FJil0
000009I[W`000000UV^O00@0000000H0V6nR0000002HKj80000009U`X`00000209YaX`80000000H0
Vg>T0000002MMJD000000:IoZ@0000020:V2Z`<000000P2lU[02000000050=B^/P000000gkR_0000
003S_:h00P0000001@3[`JX00000000000000000kL>X00D0000000<0k/>W0000000000000`000000
1@3/`jT00000000000000000i[n^0080000000<0fK>a0000000000000P0000020;fG/0030000002`
RJd000000080[8F[10000000102OMjH0000009ifY@00000209eeY@80000000D0W7>T0000002KLj@0
000009]bY0050000000309U_XP00000000000080VFnQ00H0000009U_X@000000000009U_X@000002
09U_X@0:0000002IKj40000009U_X@000000VFnQ0000002IKj40000009U_X@@000004`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool207mo
O`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<
c0030000003Vi^H0i^KV00d0i^KV0`0000100?ooo`<000003P3Vi^H00`000000c<c<0<c<c0050<c<
c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT01@000000Ogmo07moO`1oOgl0
000000<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT0
6ATI00`06ATIAP00000>01TI6@8000001P0c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0
IVIV06IVIP0000000P1oOgl50?ooo`030000003oool0oooo02d0oooo001F0?ooo`030000003oool0
oooo02/0oooo0P000000103U_Jd000000000003U_Jh2000000060=bf/`00000000000<nZ]0000000
b:Be0`0000001@2_RJh000000:Z3Z`000000YWjY00@0000000/0VW6R0000002IKj40000009Q^X@00
0000V6jP0000002GKJ00000009M/X0020000000309I/W`000000UVbO00@0000000D0UV^O0000002F
Jil0000009I[W`020000000609I[W`000000UV^O09I[W`000000UV^O0P0000001`2FJil0000009I[
W`000000UV^O0000002FJil0100000001P2HKj80000009Q_XP000000V6nR00000080VG2S00D00000
09YaX`000000000009]cY00300000080YWnY00H000000:V2Z`000000]Y2_0000002lU[0300000006
0=B^/P00000000000>>l[P000000i[j]0P000000103/`ZT000000000003]`jP2000000050>k3Y`00
000000000000003^`jL01@0000002`3/`jT00000000000000000i;b_0000003I/k4000000=>]/P00
0000a9ja00<000000P2`RJd020000000[8F[000000000000XGVV0000002OMjH000000P2NMZD01000
0000WGFU0000002LM:@20000000M09]cY000000000000000002IL:80000009U_XP000000VFnR0000
002IKj40000009U_X@000000VFnQ0000002IKj40000009U_X@000000VFnQ0000002IKj40000009U_
X@000000VFnQ0000002IKj400P00000H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000
/k>c0;>c/`020;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02`3Vi^H2000004H0
oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c0080
/k>c00<0000009VIV@2IVIT00P2IVIT01@000000Ogmo07moO`1oOgl0000000<0IVIV00<0000004a<
C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00/06ATIBP00000=01TI
6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`01@000000IVIV06IVIP1VIVH0
00000080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00E`3oool00`000000oooo0?ooo`0[0?oo
o`80000000T0iKf]000000000000i;j`0000003L][<000000=Rd]@0000000P38Y;D01P000000]Y6a
0000002_RJh000000:Z3Z`<0000000D0WGBU000000000000VW6R0000000209U_X@80000000D0V6jP
0000002GKJ00000009M/X0060000000809I[W`000000000009I[W`000000UV^O0000002FJil20000
0080UV^O00@0000009I[W`000000UV^O0P0000001@2FJil0000009I[W`000000UV^O00<0000000L0
UfjR000000000000V6nR0000002HKj8000000080V6nR00@0000009U`X`000000VW6S10000000102S
O:P000000:IoZ@2VOjT300000080]Y2_0P0000000`36Wk8000000=B^/P02000000040>>l[P000000
00000>S1[@80000000@0k<>Y000000000000kL>X0P0000001@3^`jL00000000000000000k/>W00@0
000000D0k<>Y00000000000000000>Bl[`02000000070=>]/P00000000000<BN/@000000]Hn^0000
00020;29[@@0000000X0XGVV0000002OMjH0WgNV0000002NMZD0000009eeY@000000W7BT10000000
5`2JL:80000009U`XP000000VFnR0000002IKj80000009U_X@000000VFnQ0000002IKj40000009U_
X@000000VFnQ0000002IKj40000009U_X@000000VFnQ00@000006`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool207moO`030000002IVIT0
VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0
i^KV00/0i^KV00<000000?ooo`3oool0A`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0
c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0
000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0
2P0I6AU<000000d06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C0030000
001VIVH0IVIV0080IVIV00<0000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00F03o
ool00`000000oooo0?ooo`0[0?ooo`80000000H0iKf^000000000000hkjb0000003H];D200000003
0<RT]@00000000000080]Y6a100000002@2ON:H0000009edY@000000Vg:S0000002JLJ80000009U_
X@020000000309Q^X0000000UffP00@0000000D0UVbO0000002FJil0000009I[W`020000000409I[
W`000000UV^O00000080UV^O0P0000001@2FJil0000009I[W`000000UV^O0080000000<0UV^O0000
000000000`0000000`2GKZ80000009M^XP020000000:09Q_XP000000V6nR09Q_XP000000V6nR0000
002IL:<0000009YaX`80000000T0XGZW0000002SO:P0XgbX0000002VOjT000000;6;[P0000000P2f
T:l00`000000aYnb00000002000000060=Zd/@00000000000>Jn[@000000j<6]0`0000000`3]`jP0
000000000003000000070>k3Y`00000000000000003^`jL000000>c3Z@02000000030>c2ZP000000
000000<0000000<0djfb0000003<Yk<00P0000020;F?[P040000002`RJd000000:EnZ08000000P2Q
NJH01P000000WgNV0000002NMZD0000009eeY@@0000000P0VW2R0000002JL:80000009U`XP000000
VFnR00000080VFnR0P0000002@2IKj40000009U_X@000000VFnQ0000002IKj40000009U_X@040000
01l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`8000000`3oool207mo
O`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0040<c<
c0030000003Vi^H0i^KV00T0i^KV0P00001;0?ooo`030000003Vi^H0i^KV00X0i^KV0P0000050<c<
c0030000002c/k<0/k>c00<0/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0
IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00X06ATICP00
000<01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IV
IP0206IVIP030000001oOgl0oooo00<0oooo0P00000_0?ooo`00F@3oool00`000000oooo0?ooo`0[
0?ooo`80000000X0i;j`00000000000000000=Rd]@000000d[6h0000002nWKH000000P2fTK420000
000;0:9kZ@000000WgRV0000002MM:D0000009]bX`000000VW6R0000002IKj400P0000001@2HKZ00
0000000000000000UVbO0080000000D0UVbO0000002FJil0000009I[W`0200000080UV^O00@00000
09I[W`000000UV^O0P0000001@2FJil0000009I[W`000000UV^O00@0000000L0UfjR0000002GKZ80
000009M^XP000000UfjR008000000P2HKj801P000000V6nR0000002HKj80000009U`X`@0000000@0
XGZW0000002SO:P0XgbX0`0000020;6;[P<0000000D0aYnb0000003>Z;<000000=Zd/@0300000003
0>S1[@000000j/:/00<0000000<0kL>X0000000000000`0000000`3^`jL000000000000300000004
0>c3Z@00000000000>_2Z`<0000000@0g;Jb0000003<Yk<0c:Nc0P0000020;F?[P<0000000L0YGjX
0000002SNjL000000:5iYP000000WgNV00D0000000T0VW6R000000000000VW2R0000002JL:800000
09U`XP0000000P2IKj8010000000VFnR00000000000209U_X@050000002IKj4000000000002IKj40
0P00000T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00@0
c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`1<0?ooo`030000003Vi^H0i^KV00X0
i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`030;>c/`050000002IVIT0VIVI09VI
V@0000000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<0100c<c<0
0`0000006ATI01TI6@0901TI6E0000002`0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0
C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0
oooo02d0oooo001J0?ooo`800000;03oool2000000050>>n/P000000hKnf0000003B/KP00P000002
0;jM]P@0000000@0XW^Y0000002ON:H0WgRV0P0000001@2KLZ<0000009YaXP000000VFnQ00@00000
00<0UVbP0000002FK9l00P0000003@2FK9l0000009I[W`000000UV^O0000002FJil0000009I[W`00
0000UV^O0000002FJil00P0000000`2FJil00000000000040000000A09M^XP000000UfjR0000002G
KZ80000009M^XP000000UfjR0000002GKZ80000009Q_XP000000V6nR0000002HKj800`0000000`2M
MZH00000000000020:5jY`050000002SO:P000000:f7[@0000000P2aRjh010000000_iZa0;nJ/@00
00020<jX/`80000000@0gkVa000000000000j<6]0P0000000`3[`j`0000000000002000000030>g3
Z000000000000080000000<0k/>W0000000000000`0000001P3/`ZX000000000003Y`J`000000=bf
/P80000000@0c:Nc000000000000^iJ`0`000000102YPZX000000:EnZ02UOZP20000000;0:5iYP00
000000000000002KLZ<0000009]aX`000000VW6R0000002JL:800P00000209Y`XP0<0000002IL:80
000009U_XP000000VFnR0000002IKj40000009U_X@000000VFnQ0`00000W0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00D00000
09VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203V
i^H00`000000oooo0?ooo`1>0?ooo`8000002P3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c
/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP00
0000101<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATIDP00000;01TI6@03
0000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP03
0000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool005`0oooo00<000000?ooo`3oool0
:P3oool200000080hKnf00P000000=:a^0000000bJbm0000002nWKH000000:Z8/@8000000P2RNjT0
1@000000WgRV000000000000Vg:S00H0000000D0UVbP0000002FK:00000009I/W`020000000409I/
W`000000UV^O09I[W`80000000L0UV^O0000002FJil0000009I[W`000000UV^O00@0000000<0UfjR
0000002GKZ800P0000001P2GKZ80000009M^XP000000UfjR00000080UfjR0P0000001@2GKZ800000
09Q_XP000000V6nR00<0000000L0W7FV0000002MMZH0000009mhY`000000XGZW00<000000P2]Qjd3
00000080_iZa00<000000<jX/`0000000`000000103S_K0000000000003Z`Z`2000000030>_4[000
000000000080000000<0kL>X0000000000000P0000000`3^`jL0000000000003000000070>_2Z`00
000000000000003L][8000000=Ja]003000000040;^F/0000000[HN]00000080ZH:Z00<000000:En
Z00000000`0000005@2LLj@0000009]bX`000000Vg6S0000002JLJ80000009Y`XP000000VW2R0000
002JL:80000009U`XP000000VFnR0000002IKj80000009U_X@04000002X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000
VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP070>KV
iP030000003oool0oooo0500oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0040<c<
c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0
IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATIDP00
000;01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IV
IP0206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool005d0oooo00<00000
0?ooo`3oool0:P3oool01@000000hKnf0000003N`K`000000080bJbm0`0000020:Z8/@80000000<0
XW^Y0000002ON:H0100000000`2GKZ80000009M^X@020000000;09I/X0000000UVbP0000002FK9l0
000009I/W`000000UVbO0000002FJil00P0000001@2FJil0000009I[W`000000UV^O00@0000000D0
UfjR0000002GKZ80000009M^XP020000000809M^XP000000UfjR09M^XP000000UfjR0000002GKZ82
0000000309M^XP000000V6nR00<0000000@0VgBV0000002LMJH000000P2MMZH2000000040:5jY`00
0000ZHB/00000080[HN]0`0000001P2oV[4000000000003>Z;<000000=F_/`<0000000@0iKn`0000
00000000jl>/0P0000000`3/a:`0000000000003000000030>g3Z000000000000080000000<0k/>W
0000000000000P000000103Y`J`000000000000000020=Ja]00300000034Wk<0a9nc008000000P2]
Qjd010000000ZH:Z0000002UOZP20000000809edY0000000W7>T0000002KLZ<0000009]aX`000002
09YaXP80000000L0VW2R0000002JL:80000009U`XP000000VFnR00@00000;`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool207moO`050000
002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00L0
i^KV00<000000?ooo`3oool0D@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00<0
c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IV
IP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0200I6AUD
000000X06ATI00<0000003<c<`0c<c<0100c<c<01@000000C4a<04a<C01<C4`0000000@0IVIV00<0
000007moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00GP3oool00`000000oooo0?ooo`0Z
0?ooo`@0000000D0bJbm000000000000/I>h000000020:Z8/@80000000<0XW^Y0000000000000P00
00001@2GKj<0000009M^XP000000UfjQ0080000000@0UVbP0000002FK:00UVbP0P0000001@2FK9l0
000009I/W`000000UV^O0080000000<0UV^O0000000000000`0000004P2GKZ8000000000002GKZ80
000009M^XP000000UfjR0000002GKZ80000009M^XP000000UfjR0000002GKZ80000009M^XPH00000
00@0VW>U0000002KM:H000000P2LMJH00`000000WGJV0000000300000080ZHB/00<000000:f7[@00
00000P2jUK42000000050<RS/`000000eJnc0000003J][<00`000000103W`[0000000000003[a:`2
000000030>c4[0000000000000<0000000<0kL>X0000000000000P0000000`3^a:L0000000000003
000000030>G0/@000000e[6d008000000P34Wk<200000080[HN]00<000000:V2ZP0000000P000000
1@2NMZD000000000002LLj@000000080Vg:S00@0000009]aX`000000VW6R0P0000001@2JL:800000
09Y`XP000000VG2R00800000=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`00
0000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D@3oool00`00
0000i^KV0>KViP080>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@00
0000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c
<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0200I6AUE000000T06ATI00<0000003<c<`0c<c<0100c
<c<01@000000C4a<04a<C01<C4`0000000@0IVIV00<0000007moO`3oool0103oool00`000000oooo
0?ooo`0]0?ooo`00G`3oool00`000000oooo0?ooo`0[0?ooo`030000003H`lD000000080^jG300@0
00000;6C^0000000ZXRa10000000202ILjL000000000002GKj<0000009M^XP000000UfjQ0P000002
09I/X0090000002FK:0000000000002FK9l0000009I/W`000000UV^O00@0000000D0UfjR0000002G
KZ80000009M^XP020000000409M^XP000000UfjR00000080UfjR0P0000001`2GKZ80000009M^XP00
0000UfjR0000002GKZ800P0000001P2ILZD0000009YcY@000000VW>U00000080VgBV00@0000009ae
YP000000WGJV0P000000102VPJ/000000:V4[02YQ:`300000080^YFa00D000000<RS/`0000000000
0=F_/`03000000040>Fo/000000000000>S3/080000000@0k<B/000000000000k<B/0P000000103]
`jP000000000003]a:P5000000090>k5Z@00000000000000003U`;4000000=Ja]0000000cZbg00<0
000000<0/Xf_0000002]Qjd00`0000003`2PN:L0000009ifY@000000WGBT0000002LLj@0000009]b
X`000000Vg6S0000002JLJ80000009Y`XP05000003H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0
000000@0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP070>KViP030000003oool0
oooo0540oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0
/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000
101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00P06ATIE@00000901TI6@030000
000c<c<0<c<c00@0<c<c00D0000004a<C01<C4`0C4a<0000000406IVIP030000001oOgl0oooo00@0
oooo00<000000?ooo`3oool0;@3oool00600oooo00<000000?ooo`3oool0:`3oool010000000blCC
0000002kYL<60000000309YfZ@000000VG>W0080000000@0UfnS0000002GKZ80UfjR0P0000001@2G
KJ40000009I/X0000000UVbP0080000000<0UVbO0000002FK9l0100000001`2GKZ80000009M^XP00
0000UfjR0000002GKZ800P00000209M^XP040000002GKZ80000009M^XP80000000<0UfjR0000002G
KZ801P000000102ILZD0000009YcY@00000209YcY@060000002KM:H0000009aeYP000000WGJV0P00
00020:J1Z`030000002YQ:`000000080]I2`0`0000001@38Xk<000000<n[]@000000f[Jc00<00000
00<0il:`0000003X`k000`000000103/a:`000000000003/a:`2000000040>g3Z000000000000>g4
Z0D0000000H0k/JZ00000000000000000>6n]@0000020<j/]`040000002iUk<000000;:=[`<00000
00l0XW^X0000002PN:L0000009ifY@000000WGBT0000002LLj@0000009]bX`000000Vg6S0000002J
LJ800`00000k0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<
00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV
00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI
09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c
<c<00`0000006ATI01TI6@0701TI6EH000002@0I6AT00`000000<c<c03<c<`0403<c<`030000001<
C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo02d0
oooo001Q0?ooo`030000003oool0oooo02/0oooo100000000`2PR[`0000009f0/`020000000409Yf
Z@000000VG>W09UcY`80000000<0UfnS0000002GKZ800P0000001@2GKJ40000009I/X0000000UVbP
00H000000180UfjR000000000000UfjR0000002GKZ80000009M^XP000000UfjR0000002GKZ800000
09M^XP000000UfjR0000002GKZ860000000309QaY@000000V7:U0080000000X0VG:U0000002JLjD0
VW>U0000002JLjD0000009]dYP000000W7FV0`0000000`2TOZ/000000:J1Z`0300000080]I2`00D0
00000<:N]032W[@000000<n[]@03000000070=nk]000000000000000003X`k0000000>W4[`030000
00030>c4[0000000000000<0000000@0kLBX000000000000k/FY0P000000103^aJT000000000003^
b:`4000000030<j/]`00000000000080^INc0P000000102TOj/000000:9kZ00000020:1hY`800000
00D0WGBT0000002LLj@0000009]bX`04000003l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT00000
00@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo
05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c
0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<
C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIEP00000901TI6@030000000c
<c<0<c<c00@0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0
oooo00<000000?ooo`3oool0;@3oool00680oooo0P00000/0?ooo`80000000X0Y9_<000000000000
WH2c0000002KNZd0000009YfZ@000000VG>W0P0000000`2GKj<0000009M^XP020000000309M]X@00
0000UVbP00@0000000D0UVjR0000002FKZ80000009M^XP020000000609M^XP000000UfjR09M^XP00
0000UfjR0P0000001`2GKZ80000009M^XP000000UfjR0000002GKZ800P0000004@2HLJD0000009Qa
Y@000000V76U0000002HLZD0000009UbY@000000VG:U0000002JLjD0000009YcY@000000VgBV00<0
000000T0XWf[0000002TOZ/000000:J1Z`000000/Hf`0000002eT;000P0000001P32W[@000000000
003?ZkD000000=Jc]P80000000@0h[nd000000000000j<>`0P0000001@3ZaJl00000000000000000
k<B/00@0000000D0kLBX00000000000000000>k6Z@02000000040>k6ZP00000000000>k;/0800000
00H0g;fj00000034Y;T0a:Bi0000002iUk<2000000080:AoZ`000000XW^X0:9kZ0000000X7RW0000
002NMZD5000004<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<
c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo05<0oooo00<000000>KViP3V
i^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2I
VIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`03
03<c<`030000000I6AT06ATI00L06ATIEP00000901TI6@030000000c<c<0<c<c00@0<c<c00<00000
04a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0
;@3oool006@0oooo00<000000?ooo`3oool0:P3oool3000000080:2:_0000000000009]j[@000000
VWJY0000002ILjL20000000309M_X`000000UfjR00H0000000P0UVjR000000000000UVjR0000002F
KZ80000009M^XP8000000P2GKZ8010000000UfjR0000002GKZ820000000309M^XP000000UfjR00H0
000000H0V76U0000002HLJD0000009QaY@00000209QbY@80000000<0VG:U0000002JLjD01@000000
102PNjX000000:9mZ`2ROJ/400000080/Hf`0P0000001P2mV[@000000000003:YkH000000=Jc]P@0
000000@0i<:d000000000000jLB_0P0000000`3ZaJl0000000000002000000050>c4[00000000000
0000003]a:P01P0000001@3^b:`00000000000000000g;fj008000000P34Y;T30000000:0:R5[`00
0000Y7n[0000002RNjP000000:1hY`000000WWJU000004P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2I
VIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003o
ool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c
/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP00
0000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIE`00000901TI6@03
0000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH00000
07moO`D0oooo00<000000?ooo`3oool0;@3oool006D0oooo00<000000?ooo`3oool0:P3ooolA0000
000509E^X`000000UVjS0000002FKZ800P0000003@2FKZ80000009I^XP000000UfjR0000002GKZ80
000009M^XP000000UfjR0000002GKZ801P0000000`2HLJD0000009QaY@020000000809QaY@000000
V76U09QaY@000000V76U0000002HLZD20000000809UbY@00000000000000002MNJX0000009ijZP00
00020:1kZP060000002ROJ/000000000002]RK0000000P2aSK0010000000_IZd0;fJ]00000020<ZW
]P040000003F/kH000000=Zi]`80000000D0i<:d00000000000000000>[5[`02000000030>[5[`00
000000000080000000<0k<B/0000000000000P0000000`3^aZT0000000000003000000040>k;/000
0000000000000080d[[10`0000001`2^SK@000000:R5[`000000Y7n[0000002RNjP01000001:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?oo
o`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<00000
0>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV00<00000
0<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000`1o
Ogl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI
01TI6@0701TI6EL000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<
00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo02d0oooo001V0?ooo`03
0000003oool0oooo02T0oooo1@0000001@2>M;400000091b[@000000TW2Z0080000000<0TfnV0000
002DKZD00P0000001@2EKZ<0000009I^X`000000UVjR008000000P2FKZ802@000000UVjR00000000
0000UfjR0000002GKZ80000009M^XP040000000A09QaY@000000V76U0000002HLJD0000009QaY@00
0000V76U0000002HLJD0000009QaY@000000V76U0000002HLZD010000000102LN:T0000009eiZP00
000209ijZP040000002PNjX000000:9mZ`8000000P2]RK03000000040;fJ]000000000000<ZW]P<0
000000<0f[Vg0000003N_[P00P0000001@3Va;@00000000000000000j/F_0080000000<0j/F_0000
000000000P0000000`3/aJ`0000000000003000000030?39ZP000000000000<0000000<0jm>m0000
003B^/400P0000020;JK_0030000002^SK@0000000@00000CP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI
09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<00000
0?ooo`3oool0D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<00000
0;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV
0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUG000000T06ATI
00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP00
0000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00I`3oool00`000000oooo0?ooo`0Y0?ooo`80
000000L0Q7g40000002>M;400000091b[@000000TW2Z0080000000<0TfnV0000002DKZD00P000000
102EKZ<0000009I^X`2FKZ<20000000509I^XP000000UVjR0000002FKZ800P0000000`2GKZ800000
09M^XP030000000909QaY@000000000009QaY@000000V76U0000002HLJD000000080V76U0P000000
1@2HLJD0000009QaY@000000V76U00@0000000@0VgNY0000002LN:T000000P2MNJX010000000WWZZ
0000002PNjX3000000040:V7/0000000[HV`00000080^9Jd0P0000001P34XkP000000000003@[kT0
00000=Zi]`D0000000D0ilFd00000000000000000>[5[`02000000070>[5[`00000000000000003/
aJ`000000>g7[004000000030?7=[0000000m=Ra00<0000000H0iM_;00000033]</0`kC;0000002f
Vk`3000005<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`0
0`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo05<0oooo00<000000>KViP3Vi^H0
1`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0
VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c
<`030000000I6AT06ATI00H06ATIF000000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<
C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0;@3o
ool006P0oooo00<000000?ooo`3oool0:@3oool40000000308id/@000000T7:]00<0000000T0TfnV
0000002DKZD0000009E^Y0000000UFjS0000002FKZ<00P0000001@2FKZ80000009I^XP000000UVjR
00H0000000<0V76U0000002HLJD00P000000202HLJD0000009QaY@2HLJD0000009QaY@000000V76U
0P0000000`2HLJD00000000000030000000509YfZ@000000000009]gZ@0000000P2LN:T010000000
WGVZ0000002NNZX3000000030:N4[`000000ZHN`00<000000P2hU[@02`000000a:>h0<BS^0000000
d:ni0000003F]kX000000=jn^0000000hL6h00@0000000@0j<Jd000000000000j/F_0P0000000`3Z
aJl0000000000003000000030>k8[0000000000000D0000000@0lnjl000000000000eNCQ1000001G
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool2000000<0oooo0P1oOgl0
1@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KV
iP070>KViP030000003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<
c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000
001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00H0
6ATIF000000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000
IVIV06IVIP1VIVH0000007moO`<0oooo0`00000_0?ooo`00J@3oool00`000000oooo0?ooo`0X0?oo
o`@0000000<0SWBa0000002@LZd00P0000000`2CL:P0000009=_YP020000000509E^Y0000000UFjS
0000002FKZ<00P0000000`2FKZ80000009I^XP040000000A09QaY@000000V76U0000002HLJD00000
09QaY@000000V76U0000002HLJD0000009QaY@000000V76U0000002HLJD0100000003@2JMZT00000
09YfZ@000000VWJY0000002KMjT0000009]gZ@000000W7RY0000002MNJX00`000000102TPZl00000
0:N4[`2WQ:l200000080/i>e0`0000001034XkP000000000003@[kT4000000030>71^0000000hlBh
00@0000000@0j<Jd000000000000j/F_0P000000103ZaJl000000000003]aj`2000000050?3;[@00
000000000000003df;401P00001K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`03
0000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`03
0000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`05
0000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<00000
03<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0601TI6EP000002@0I6AT00`000000<c<c03<c<`03
03<c<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000
003oool0oooo02d0oooo001Z0?ooo`800000:@3oool00`000000E6O9000000050000000309=`Z000
0000TfnV0080000000D0UFjT0000002EKZ<0000009I^X`060000000709MaY@000000000009QaY@00
0000V76U0000000209QaY@80000000L0V76U0000002HLJD0000009QaY@000000V76U00@0000000H0
VWJY0000002JMZT0000009YfZ@00000209YfZ@80000000<0VgNY0000002LN:T00`0000001P2RPJl0
00000:B2[`2TPZl000000:N4[`8000000P2cTkD010000000_j2i0;nP^@0000020<^/^`060000003F
]kX000000=Zl_0000000hL6h0P0000000`3Ta[P000000>S6]002000000040>S6]000000000000>[5
[`80000000@0jlJ_000000000000k/R/0P0000000`3acjh0000000000005000005h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<0
00000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo05<0oooo00<0
00000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0
000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000
<c<c03<c<`0303<c<`030000000I6AT06ATI00H06ATIF000000901TI6@030000000c<c<0<c<c00<0
<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<00000
0?ooo`3oool0;@3oool006`0oooo00<000000?ooo`3oool09P3oool30000000307]]]`000000Pffb
00h0000000D0UW6V0000002GLJD0000009MaY@020000000609QaY@000000V76U09QaY@000000V76U
0P0000000`2HLJD0000009QaY@050000000509YfZ@000000000009YfZ@0000000P2JMZT010000000
VWJY0000002JMZT6000000060:5o[`000000XX6_0::1[`000000Y8:_0`0000001@2`T;D000000000
00000000_j2i0080000000T0bjbk00000000000000000=Zl_0000000gL6l0000003Sa;P010000000
103Xa[@000000000003Xa[@2000000030>[5[`000000000000<0000000<0l<^]0000000000001@00
001Q0?ooo`050000003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI
09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<00000
0?ooo`3oool0D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<00000
0;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV
0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI
00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP00
0000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00K@3oool00`000000oooo0?ooo`0V0?ooo`@0
000000H0Pffb000000000000S6j/0000002?KjX20000000509=`Z0000000U72W0000002EL:H00P00
00003@2FLJH0000009MaY@000000Ug6U0000002HLJD0000009QaY@000000V76U0000002HLJD01P00
00001@2JMZT0000009YfZ@000000VWJY008000000P2JMZT01P000000VWJY0000002JMZT0000009Yf
Z@80000000@0WWf_0000002OOZl000000P2QOjl00`000000XX6_0000000200000080[8fe0P000002
0;ZL^P80000000H0aZVm000000000000dKBm0000003J_;`2000000030=o4_@000000i<Jh00@00000
00@0j<Jd000000000000j<Jd0P0000000`3[aZl0000000000003000000030?7?[P000000000000<0
0000HP3oool01@000000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VI
V@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000
003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000
002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IV
IP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00H06ATIF000000901TI
6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0
000007moO`D0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool09@3oool3
0000000707]]]`000000Pffb0000002<KZ`0000008m_ZP020000000509=`Z0000000U72W0000002E
L:H00P0000001P2FLJH0000009MaY@2GLJD0000009MaY@80000000D0V76U0000002HLJD0000009Qa
Y@020000000?09YfZ@000000VWJY0000002JMZT0000009YfZ@000000VWJY0000002JMZT0000009Yf
Z@000000VWJY00H0000000/0WWf_0000002OOZl0Wgj_0000002QOjl000000::1[`000000ZH^e0000
00020:b=]@8000000P2jW;X02@000000aZVm0<JY_@000000dKBm0000003F^kl000000=g1_0050000
00050>G7^@00000000000000003Xa[@00P0000001@3Xak@00000000000000000k<V`00P00000I03o
ool010000000oooo0?ooo`00000D0?ooo`040000003oool0oooo000000T0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<
c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo05<0oooo00<000000>KV
iP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VI
V@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c
<`0303<c<`030000000I6AT06ATI00H06ATIF000000901TI6@030000000c<c<0<c<c00<0<c<c00<0
000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3o
ool0;@3oool006l0oooo00<000000?ooo`3oool09@3oool40000000408=]/P000000000008a^[0<0
000000@0Tg2X0000002DL:L000000P2EL:H20000000509IaYP000000Ug6U0000002GLJD00P000000
0`2HLJD00000000000040000000409YfZ@000000VWJY00000080VWJY00L0000009YfZ@0000000000
09YfZ@000000VWJY00<0000000T0W7b_0000002LO:l0000009em[`000000WWf_0000002OOZl01@00
00020:V;]@<0000000l0]YVj00000000000000000<JY_@000000c;;00000003F^kl000000=W1`@00
0000glBm0000003Qa[d00`0000001@3UakT00000000000000000j<Jd0080000000L0jLNd00000000
000000000>k</0000000l]Fb00@00000IP3oool00`000000oooo0000000D0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`80Ogmo
00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3V
i^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<
c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@00
0000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@06
01TI6EP000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00H00000
06IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo02d0oooo001`0?ooo`030000003o
ool0oooo02@0oooo1`0000000`2<KZ`0000008m_ZP020000000509=`Z0000000U72W0000002EL:H0
0P0000001@2FLJH0000009MaY@000000Ug6U00@0000000<0VGJY0000002IMZT00P00000209YfZ@06
0000002JMZT0000009YfZ@000000VWJY1P000000102LO:l0000009al[`00000209al[`80000000H0
WWf_00000000000000000:B7]@0000020:J9]@030000002YRkD000000080/YNk0P0000020<6V_P05
0000003<//0000000000003F^kl0100000000`3Qa[d000000>;7_P03000000050>G7^@0000000000
0000003Xak@00P0000000`3YbK@0000000000006000006L0oooo00<000000?ooo`0000005@3oool2
000000X0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2I
VIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003o
ool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c
/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP00
0000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00H06ATIF000000901TI6@03
0000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH00000
07moO`D0oooo00<000000?ooo`3oool0;@3oool00740oooo00<000000?ooo`3oool0903oool30000
0003075W^000000000000080000000P0SfnZ000000000000Tg2X0000002DL:L0000009E`YPT00000
00d0VGJY0000002IMZT0000009UfZ@000000VGJY0000002JMZT0000009YfZ@000000VWJY00@00000
00@0Vgb_0000002KO:l000000P2LO:l010000000W7b_0000002LO:l4000000060::6]P000000Y8Ne
0:B7]@000000YXVe0`0000020;:G^`80000000`0`JJn000000000000c;;00000003A^/<000000=W1
`@000000g<C20000003Qa[d2000000030>;8_P00000000000080000000@0iLNi000000000000jLNd
0P000000103[bk@000000000003beK84000006P0oooo00<000000?ooo`0000009P3oool00`000000
oooo0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<
00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV
00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI
09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c
<c<00`0000006ATI01TI6@0601TI6EP000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<
C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo02d0
oooo001b0?ooo`030000003oool0oooo02@0oooo1@0000000`24KK800000000000090000000509Md
ZP000000V7FZ0000002HMJX00P0000001P2IMZT0000009UfZ@2IMZT0000009UfZ@80000000<0VWJY
0000000000000`0000001@2KNjl000000000002KO:l000000080Vgb_00@0000009al[`000000W7b_
100000001P2QQKH000000::6]P2RQ[H000000:B7]@<000000P2^U;`30000000>0;bT`0000000ak33
0<N```000000dK[30000003E`<D000000=c4`P000000gLO30000003Rakh2000000030>;8_P000000
00000080000000@0i/Ri000000000000jLVd0P0000000`3]ckD0000000000003000006X0oooo0P00
000V0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c
00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo05<0oooo
00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c
00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`00
0000<c<c03<c<`0303<c<`030000000I6AT06ATI00H06ATIF000000901TI6@030000000c<c<0<c<c
00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<0
00000?ooo`3oool0;@3oool007<0oooo0P00000U0?ooo`80000000D0LFNh00000024KK80000008U_
/00200000005091b[@000000TW:/0000002DLj/00P0000003@2GM:X0000009QeZP000000V7FZ0000
002IMJT0000009UfZ@000000VGJY0000002IMZT0100000003@2KNjl0000009]k[`000000Vg^_0000
002KNjl0000009]l[`000000Vgb_0000002LO:l00`0000000`2OQ;H00000000000020:65]P030000
002RQ[H00000008000000P2[T[`00`000000[YBl000000020;RQ`P80000000d0ak330000003<^<L0
00000=G0a@000000elC70000003Mal<000000=k8``000000h/Rn0080000000<0h/Rn0000003UakT0
0P000000103VbKT000000000003[bk@7000006X0oooo0P00000V0?ooo`030000003oool0oooo0080
oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`00
0000i^KV0>KViP070>KViP030000003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`00
0000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI00000003
07moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I
6AT06ATI00H06ATIF000000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<
C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0;@3oool007D0oooo
00<000000?ooo`3oool08P3oool50000000908A]/P00000000000000002@LZd00000099b[0000000
U7>[008000000P2GM:X02@000000V7FZ000000000000VGFY0000002IMZT0000009UfZ@0400000004
09]k[`000000Vg^_00000080Vg^_00D0000009]k[`000000000009]l[`050000000709j3]P000000
WhBf0000002PQ;H000000:65]P0300000080Z92m00<000000:^B_00000000P0000020;RQ`P040000
0032[LD000000<bha`80000000D0eL3500000000000000000=g7``02000000030=k9``000000h/Rn
00@0000000@0i/Ri000000000000il^i0P0000000`3]ckD000000??L]`03000006/0oooo0P00000V
0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<0
00000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo05<0oooo00<0
00000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0
000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000
<c<c03<c<`0303<c<`030000000I6AT06ATI00H06ATIF000000901TI6@030000000c<c<0<c<c00<0
<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<00000
0?ooo`3oool0;@3oool007H0oooo00<000000?ooo`3oool08@3oool50000000308A]/P000000RFn`
0080000000<0T7:]0000002BLZ`00P0000001@2FM:/0000009MdZP000000V7FZ0080000000<0VGFY
0000000000000`0000000`2KNjl000000000000209]k[`060000002KNjl0000009]k[`000000Vg^_
10000000102NPkH0000009j3]P00000209j3]P030000002OQ;H0000000<000000P2VSkd00`000000
Z92m0000000200000080/ik3100000002P37]/X000000=2obP3@_lX000000=O4a`000000fLO80000
003Nb<<2000000030=o9``000000h/Rn00@0000000@0i/Vi000000000000jLjj1P00001X0?ooo`@0
0000:03oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c
/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?oo
o`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c
/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0
000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0601TI6EP000002@0I6AT00`000000<c<c03<c
<`0303<c<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`03
0000003oool0oooo02d0oooo001g0?ooo`030000003oool0oooo0240oooo2@0000000`2@LZd00000
099b[0020000000309IdZ`000000UgBZ00H0000000/0Vg^_0000002KNjl0000009]k[`000000Vg^_
0000002KNjl0000009]k[`060000000809f3]P000000WX>f09j3]P000000WX>f0000002NPkH40000
0080Y8jm00<000000:J?_@0000000P0000020;2La0<000000P2mZlP3000000090=2obP000000d/C<
0000003IalP000000=[9b0000000g/W30080000000@0glW3000000000000h/Rn0`000000103WbkT0
00000000003/d[/4000006H0oooo0`00000/0?ooo`030000003oool0oooo0080oooo0P1oOgl01@00
0000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP07
0>KViP030000003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c003
0<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001V
IVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00H06ATI
F000000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV
06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0;@3oool007P0oooo00<000000?ooo`3o
ool0803oool40000000307Q/^@000000PG2g00/0000000L0V7Z`000000000000VW^_0000002KNjl0
00000080Vg^_00D0000009]k[`000000000009]k[`030000000309f3]P000000WH>f008000000P2M
PkH00`000000WX>f00000004000000050::<_@000000Xhfm0000002TS[d00`0000020:fJa0030000
002`W<@000000080^:W90P0000003@32]<d000000<^mcP000000d/C<0000003Dald000000=[9b000
0000f/W90000003ObL<00P000000103ObL<000000000003SbKh3000000030>W>^P000000000000@0
0000HP3oool4000002l0oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VI
V@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?oo
o`3oool0D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c
/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000
000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI00<0
000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00N@3oool00`000000oooo0?ooo`0P0?ooo`D00000
00H0PG2g000000000000SGFc0000002@M[820000000509Ei/@000000UgV`0000002HN[000P000002
09Yk[`060000002KNjl0000009]k[`000000Vg^_10000000102MPkH0000009f3]P00000209f3]P80
000000H0WH>f00000000000000000:2;_P0000020:6<_P030000002RS;d0000000<000000P2ZVLD0
0`000000[I[400000002000000040;RYb@00000000000<:dc@<0000000/0cL?@0000003Dald00000
0=G9cP000000f/W90000003Jb/T000000=o9``02000000050=o9``00000000000000003UcKl00P00
00000`3/d[/000000000000200000600oooo0`00000c0?ooo`8000000`3oool207moO`050000002I
VIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV
00<000000?ooo`3oool0D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<
00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1V
IVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01P0I6AUH0000
00T06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0060000001VIVH0IVIV
06IVIP000000Ogmo103oool2000002l0oooo001j0?ooo`030000003oool0oooo01l0oooo10000000
1`1hK;T00000000000000000SGFc0000002@M[800P0000001P2ENK40000009Mi/02GNK00000009Qj
/080000000<0VW^_0000002KNjl01P000000202MPkH0000009f3]P2MPkH0000009f3]P000000WH>f
100000020:2;_P040000002PRkh000000:6<_P@000000P2WV<H00`000000ZYW50000000200000080
]:O;00@000000;fbd02m/]0000000P35_=420000000;0<o7dP000000eLW>0000003Fb/h000000=[:
b@000000f/[90000003ObL<00P0000000`3Ob/@0000000000002000000030>WF`@000000000000<0
0000G03oool4000003H0oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VI
V@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?oo
o`3oool0D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c
/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000
000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI00<0
000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00N`3oool200000200oooo1P0000001@27L[D00000
08ee/`000000T7Jb0080000000D0UGVa0000002GNK00000009Qj/0060000000909f2]P000000WH:f
0000002MPkH0000009f3]P000000WH>f00H000000P2PRkh00`000000X8^n00000004000000030:BF
aP000000YYO600D000000P2`YL`2000000040;RadP00000000000<2ke@80000000h0b<;E00000000
0000d<WC0000003Fb/h000000=K:cP000000f/[90000003Kb/T000000=o9``<0000000D0iLfo0000
0000000000000>gO``03000005X0oooo0`00000j0?ooo`030000003oool0oooo0080oooo0P1oOgl0
1@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KV
iP070>KViP030000003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<
c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000
001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00H0
6ATIF000000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000
IVIV06IVIP1VIVH0000007moO`D0oooo00<000000?ooo`3oool0;@3oool007d0oooo00<000000?oo
o`3oool07P3ooolC0000000409b2]P000000W8:f00000080WH:f00<0000009f2]P0000001@000000
102PRkh000000:2;_P2PRkh2000000060:2;_P00000000000000002SULL000000P2SU/H01P000000
Y9K6000000000000Zj;>00000080[J?=0P0000001@2d[m@00000000000000000`;_E0080000000<0
b<;E00000039a]L00P0000002`3@b]<000000=K:cP000000e/[>0000003Kb/T000000=_:b@000000
gl[400@0000000<0jMK10000000000000P00001G0?ooo`@00000?@3oool00`000000oooo0?ooo`02
0?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<0
00000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV00<0
00000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@000000
0`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`000000
6ATI01TI6@0601TI6EP000002@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080
C4a<00H0000006IVIP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo02d0oooo001n0?oo
o`030000003oool0oooo01h0oooo0P0000001`1WJL400000081e_@000000R7Vk0000002>NkX00P00
00001@2EO[P0000009Mo]`000000VH6g008000000P2LP[H010000000W8:f0000002MP[H400000008
0:2;_P000000X8^n0:2;_P000000X8^n0000002PRkh400000080XYG700<000000:>Ea`0000001000
00000`2XXLl0000000000002000000040;2^e@000000000000000080^kWH00L000000<?1f@33`MT0
00000<W6e`000000blSH0080000000T0dL[D0000003Fb/h000000=K:cP000000fl[90000003KblT0
0P0000001@3Rc/D00000000000000000kMo300800000E03oool400000440oooo00<000000?ooo`3o
ool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<
c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D`3oool00`000000i^KV0>KViP070>KV
iP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0
000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0
000001TI6@0I6AT01P0I6AUH000000T06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<
C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
O`3oool00`000000oooo0?ooo`0M0?ooo`D0000000@0P7Fm000000000000SW^j0P000000102EO[P0
000009Mo]`00000209V1]`80000000<0W8:f0000000000000`0000001`2ORkh0000009n;_P000000
X8^n0000002PRkh01P0000020::Ea`030000002RULL000000080000000@0YZ3@0000002WX<l0Yj3?
0P0000020:f/e`<000000P2g^=X2000000080;g0g000000000000<C5f`000000blSH0000003;b]T2
000000090=7:e0000000e/[>0000003Fbll000000=_;b@000000g<g:00@0000000@0jnG:00000000
00000000D@3oool3000004D0oooo00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI
09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<00000
0?ooo`3oool0D`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<00000
0;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV
0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01P0I6AUH000000T06ATI
00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP00
0000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00P03oool00`000000oooo0?ooo`0M0?ooo`H0
000000<0R7Vk0000002>NkX00P0000001@2EO[P0000009Mo]`000000VH6g00@0000000H0WXZn0000
002ORkh0Wh^n0000002ORkh6000000040::Ea`000000XYG70::Ea`H000000P2UWm05000000040:^[
e`000000000000000080/[OL0P000000102h_ml000000000002na=l2000000030<G8g0000000bl[I
0080000000/0dL[D0000003Ab]@000000=K;c`000000e/c?0000003LcLX000000=g@b`06000004h0
oooo100000180?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT00000
00@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo
05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c
0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<
C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00H06ATIF000000901TI6@030000000c
<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0
oooo00<000000?ooo`3oool0;@3oool00840oooo00<000000?ooo`3oool07@3oool30000000307Ih
a`000000000000/000000P2MR[h010000000WXZn0000002ORkh4000000060::Ea`000000XYG70::E
a`000000XYG710000000102TWm0000000:BOd02TWm0300000080Yj[I0`0000000`2/]=l000000000
0002000000040;Bmh@00000000000;W3hP80000000@0_lOP000000000000aLWM0P0000002`3;b]T0
00000=7:e0000000dL_D0000003Fc<l000000=O>d0000000gM3;00H00000C03oool3000004`0oooo
00<000000?ooo`3oool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000
c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D`3oool00`000000
i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000
VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0
<c<c00<0<c<c00<0000001TI6@0I6AT01`0I6AUG000000T06ATI00<0000003<c<`0c<c<00`0c<c<0
0`000000C4a<04a<C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00PP3oool00`000000oooo0?ooo`0M0?ooo`<0000000@0MWS7000000000000RH74
0P000000102DQ/40000009R7`000000209Z8_`80000000<0WHZn0000000000000`0000001@2RU<L0
00000::Da`000000XYG700D0000000<0Y9o@0000002TWm001@0000020:JYf@<000000P2Z/ml20000
0080/;cS0P000000102d`^@000000000002ja^@2000000040;o8h@00000000000<G9g@80000000/0
bl[I0000003Abm@000000=7<e0000000elk@0000003IdM4000000>3Fc@04000004T0oooo1000001?
0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<0
00000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo05<0oooo00<0
00000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0
000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000
<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIE`00000901TI6@030000000c<c<0<c<c00<0
<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<00000
0?ooo`3oool0;@3oool008<0oooo0P00000M0?ooo`D0000000<0PGg500000029PL@00P0000001@2D
Q/40000009R7`0000000VXRo00@0000000H0X9C70000002QU<L0XIC70000002RU<L4000000040:BO
d0000000Y9o@0:BOd0@000000P2UZMT4000000030:Nbh@00000000000080000000D0Z[_U00000000
000000000;31iP02000000040;G5iP00000000000;[7i080000000@0_lWQ000000000000aLWM0P00
00002@3;bmT000000=7<e0000000d/kF0000003IdM4000000=_He004000004L0oooo0`00001C0?oo
o`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<00000
0<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo05<0oooo00<00000
0>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D00000
09VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c
03<c<`0303<c<`030000000I6AT06ATI00L06ATIE`00000901TI6@030000000c<c<0<c<c00<0<c<c
00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0000007moO`D0oooo00<000000?oo
o`3oool0;@3oool008D0oooo00<000000?ooo`3oool06`3oool@00000080Wi?800<000000:2Da`00
00001@0000020:BOd0D000000P2UZMT400000080Y[;Q0`0000020:RjiP<0000000@0[L3X00000000
0000/LCX0P000000102ea^L000000000002jb>D2000000040;o9h@00000000000<G:g@80000000L0
c<cJ0000003Bc]H000000=?Bf0000000fmSD00@00000A03oool4000005H0oooo00<000000?ooo`3o
ool00P3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0030<c<
c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D`3oool00`000000i^KV0>KViP070>KV
iP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0
000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c<c<0<c<c00<0<c<c00<0
000001TI6@0I6AT01`0I6AUF000000T06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<
C00204a<C0060000001VIVH0IVIV06IVIP000000Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
QP3oool00`000000oooo0?ooo`0K0?ooo`D0000000L0Q8S?000000000000Thk;0000002GT<X00000
0080Vi791P000000102SW]4000000:>Od02SWm0400000080YJWI1@0000000`2V/^40000000000002
000000030:Jii`00000000000080000000D0Z;oZ00000000000000000:g3jP02000000040;75j@00
000000000;G7i`80000000@0^/SU000000000000_lWQ0P0000002035b]h000000000003<c]/00000
0=?Bf0000000e][K1@0000110?ooo`<00000FP3oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0
000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H0
1`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`0
0`3<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000
IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI
6EH000002@0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<0080C4a<00H0000006IV
IP1VIVH0IVIV0000001oOgl50?ooo`030000003oool0oooo02d0oooo00270?ooo`030000003oool0
oooo01X0oooo40000000102PWM8000000::Nd@2RW]4600000080YJWI0`0000020:Jbh@@0000000D0
Y[WW00000000000000000:Jnj`04000000050:S2k000000000000000002]a>/00P000000102aa^X0
00000000002eanL2000000040;[8i@00000000000<39hP<0000000D0c<kK0000003>dmd000000=KJ
f`05000003h0oooo1000001M0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VI
V@2IVIT0000000@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP070>KViP030000
003oool0oooo05<0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000
002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IV
IP000000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00L06ATIEP00000901TI
6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00P1<C4`01P000000IVIV06IVIP1VIVH0
000007moO`D0oooo00<000000?ooo`3oool0;@3oool008P0oooo00<000000?ooo`3oool06P3oool5
0000000:07f?fP0000000000092GeP000000UY[E0000002KVm<0000009jLdPD0000000@0Y:SJ0000
002TZMX0Y:WJ0`0000000`2V/^40000000000002000000030:Jii`00000000000080000000D0YKk[
00000000000000000:K1k@04000000050:S3k@00000000000000002]aN/00P000000102aa^X00000
0000002eanL2000000060;[8i@00000000000<3;h`000000a/kP0`0000000`3@fn40000000000002
000003d0oooo0`00001Q0?ooo`030000003oool0oooo0080oooo0P1oOgl01@000000VIVI09VIV@2I
VIT0000000@0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP070>KViP030000003o
ool0oooo0540oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0030<c<c0030000002c
/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV06IVIP00
0000101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00P06ATIE@00000901TI6@03
0000000c<c<0<c<c00@0<c<c00D0000004a<C01<C4`0C4a<0000000406IVIP030000001oOgl0oooo
00@0oooo00<000000?ooo`3oool0;@3oool008T0oooo00<000000?ooo`3oool06P3oool?00000004
0:2Wf`000000XZSJ0::XfP@0000000<0YK;R0000000000000P0000020:Jii`<000000P2U_^/30000
00040:G1k@00000000000:K2kP@0000000D0Z<C]00000000000000000:g5j`02000000040;76jP00
000000000;G7j080000000@0^/[V000000000000`LkT0P0000000`39g>L0000000000003000003X0
oooo1000001T0?ooo`8000000`3oool207moO`050000002IVIT0VIVI09VIV@000000102c/k<00`00
0000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0D@3oool00`00
0000i^KV0>KViP080>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<01@00
0000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c
<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0200I6AUE000000T06ATI00<0000003<c<`0c<c<0100c
<c<01@000000C4a<04a<C01<C4`0000000@0IVIV00<0000007moO`3oool00`3oool2000002l0oooo
002:0?ooo`030000003oool0oooo01X0oooo1`000000102=X>40000009BSg`00000209ZUg@D00000
00<0X[7R0000000000000`0000000`2U^NL0000000000002000000030:Fnj`000000000000800000
00D0YL7]00000000000000000:G2kP02000000030:K3kP00000000000080000000D0Z<C]00000000
000000000:g5j`02000000040;76jP00000000000;G9j@80000000@0^lgX000000000000`M?W0P00
00000`39jNd000000000000i0?ooo`<00000J03oool00`000000oooo0?ooo`020?ooo`80Ogmo00D0
000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0
1`3Vi^H00`000000oooo0?ooo`1@0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0
103<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000
IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0801TI
6E@000002P0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00<0000006IV
IP1VIVH00P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo002;0?ooo`80
00006`3oool=0000000309f_i0000000000000<000000P2T^NP3000000030:Fnj`00000000000080
000000<0YL7]0000000000000P0000001@2U`^h00000000000000000YL?^0080000000<0Y/?^0000
000000000P0000001@2Xa>d00000000000000000[LG/0080000000@0/LS[000000000000]Lc[0P00
00000`2kd^/0000000000004000003H0oooo1000001[0?ooo`030000003oool0oooo0080oooo0P1o
Ogl01@000000VIVI09VIV@2IVIT0000000@0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV
0>KViP080>KViP030000003oool0oooo04l0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<
0<c<c0040<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`05
0000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI
00P06ATIDP00000;01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0oooo00@0oooo00<000000?ooo`3oool0;@3oool008d0
oooo00<000000?ooo`3oool06@3oool?0000000309ngj@00000000000080000000<0Xkg/00000000
00000P0000001@2U`Nd00000000000000000YL;^00@0000000D0YL?_00000000000000000:G3kP02
000000030:K3kP00000000000080000000D0Z<C^00000000000000000:g7k@02000000040;7;k@00
000000000;GAkP80000000<0^mc`0000000000000P00000c0?ooo`@00000K`3oool00`000000oooo
0?ooo`020?ooo`80Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<00@0
c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`1=0?ooo`030000003Vi^H0i^KV00T0
i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VI
V@0000000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<0100c<c<0
0`0000006ATI01TI6@0801TI6E400000300I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0
C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0
oooo02d0oooo002>0?ooo`030000003oool0oooo01T0oooo3`0000000`2N_>d00000000000020000
00030:?0kP00000000000080000000D0Y<;^00000000000000000:G3k`04000000050:G3k`000000
00000000002U`nl00P0000000`2V`nl0000000000002000000030:S5k`000000000000@0000000<0
/=7a0000000000001@00000b0?ooo`<00000L`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0
000009VIV@2IVIT00P2IVIT01@000000/k>c0;>c/`2c/k<0000000L0c<c<00<000000>KViP3Vi^H0
203Vi^H00`000000oooo0?ooo`1<0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0
0`3<c<`00`000000/k>c0;>c/`030;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000
IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0901TI
6E0000002`0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<0080C4a<00<0000006IV
IP1VIVH00P1VIVH00`000000Ogmo0?ooo`040?ooo`030000003oool0oooo02d0oooo002?0?ooo`03
0000003oool0oooo01X0oooo3P0000000`2N_o00000000000002000000030:;2k`00000000000080
000000D0Y<?_00000000000000000:G3k`04000000030:G3k`000000000000@0000000<0YLG`0000
000000000P0000000`2Wb?40000000000005000000040:KVn`000000000000000300oooo1000001f
0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0
/k>c0080/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP090>KViP800000B`3oool0
0`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<0
1@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000
000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT02P0I6AU>000000`06ATI00<0000003<c<`0c<c<0
100c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`3oool0
103oool00`000000oooo0?ooo`0]0?ooo`00T03oool00`000000oooo0?ooo`0J0?ooo`h0000000<0
WL3a0000000000000P0000000`2R`^l0000000000002000000050:C3k`00000000000000002U`nl0
10000000102U`nl000000000002UaO03000000030:G8lP000000000000/00000;`3oool3000007X0
oooo00<000000?ooo`3oool00P3oool207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c
/k<00P2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3o
ool0A`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c
/k<00`2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00D0000006IVIP1VIVH0IVIV00000004
04a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02P0I6AU<000000d06ATI00<00000
03<c<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<00000
07moO`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00T@3oool00`000000oooo0?ooo`0J0?oo
o`h0000000<0WL7a0000000000000P0000000`2R`^l0000000000002000000050:C3k`0000000000
0000002U`nl01`0000001@2Tb?800000000000000000Xlkf0080000000<0X=Ok0000000000000`00
000_0?ooo`@00000O@3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000009VIV@2IVIT00P2I
VIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02`3V
i^H2000004H0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c
/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT01@000000Ogmo07moO`1oOgl0000000<0IVIV
00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00/06ATI
BP00000=01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`01@000000IVIV
06IVIP1VIVH000000080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00TP3oool00`000000oooo
0?ooo`0J0?ooo`h0000000<0WL7a0000000000000P0000000`2R`^l0000000000002000000050:C3
k`00000000000000002TaO000P0000000`2Tb?8000000000000<000002h0oooo0`0000210?ooo`03
0000003oool0oooo0080oooo0P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080
/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0=0>KViP<00000?P3oool5000000h0
i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080
VIVI00D0000007moO`1oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c
<`0c<c<01@0c<c<00`0000006ATI01TI6@0<01TI6DH000003P0I6AT2000000H0<c<c00<0000004a<
C01<C4`00`1<C4`01@000000IVIV06IVIP1VIVH000000080Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00T`3oool2000001/0oooo3P0000000`2M`O40000000000002000000030:;3l00000000000
0080000000<0Y<C`000000000000100000000`2RcOH0000000000007000002h0oooo100000240?oo
o`030000003oool0oooo0080oooo0P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c
0080/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0?0>KViPD00000=P3oool30000
0180i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI
0080VIVI00D0000007moO`1oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<00<0C4a<00<00000
03<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0A01TI6Ch00000400I6AT00`000000<c<c03<c<`06
03<c<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`D0oooo00<0
00000?ooo`3oool0;@3oool009D0oooo00<000000?ooo`3oool06@3ooolC000000030:;4l@000000
000000@0000000<0X/gf0000000000002000000^0?ooo`<00000R03oool00`000000oooo0?ooo`02
0?ooo`80Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0
c<c<00H0c<c<00<000000>KViP3Vi^H04`3Vi^Hf000001D0i^KV00<000000<c<c03<c<`01@3<c<`0
0`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00D0000007moO`1oOgl0Ogmo0000
000406IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI
6@0C01TI6CD000005P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0
000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002F
0?ooo`030000003oool0oooo01P0oooo3P0000000`2H`O@0000000000006000000030:7=m`000000
000000P00000;@3oool4000008/0oooo00<000000?ooo`3oool00P3oool207moO`030000002IVIT0
VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0
i^KV05/0i^KV0P0000080<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT0
1@000000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c
<`0603<c<`030000000I6AT06ATI05`06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<
C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00U`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0000000`0000000D0UlCf
000000000000000009g<n00:000002h0oooo0`00002?0?ooo`030000003oool0oooo0080oooo0P1o
Ogl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0203<
c<`2000005X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`040;>c/`030000002I
VIT0VIVI0080VIVI00D0000007moO`1oOgl0Ogmo0000000406IVIP030000001<C4`0C4a<00@0C4a<
00<0000003<c<`0c<c<01P0c<c<2000005X06ATI0P00000803<c<`030000001<C4`0C4a<00@0C4a<
00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo
002H0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0oooo5`00000]0?ooo`@00000
TP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c
0;>c/`030;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H0E@3Vi^H2000000X0c<c<
00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00P0<c<c
0P00001G01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool009T0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`030?oooa400000;P3oool3000009H0oooo0P00
00030?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`030000003<
c<`0c<c<00T0c<c<0`00001B0>KViP8000002P3<c<`2000000H0/k>c00<0000009VIV@2IVIT00P2I
VIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<
C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI05006ATI1000000:03<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`040?ooo`800000;`3o
ool009X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`T00000;`3oool4
000009T0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<00000
0;>c/`2c/k<0102c/k<00`000000c<c<0<c<c00;0<c<c0<00000BP3Vi^H5000000/0c<c<00<00000
0;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<00000
06IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00T0<c<c1P00001:
01TI6@8000003@0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00V`3oool2000001@0oooo00<000000?oo
o`3oool0>P3oool4000009d0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI
00<0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c00=0<c<c0/00000=P3Vi^H90000
0100c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo
00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c
00h0<c<c2@00000e01TI6@`000003`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
00@0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00W@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03P0oooo0`00002Q0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00H0/k>c1000000F0<c<c3H0
00005`3<c<`2000000P0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`03
0000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01P1<C4`2000001L0<c<c=@00000G03<c<`@0
00001`1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3o
ool0;@3oool009h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`@00000
Y03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c
0;>c/`090;>c/`<00000G@3<c<`3000000T0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo
07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01`1<C4`3000005d0<c<c
0`00000:04a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00W`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0340oooo0`00
002X0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c
/k<0/k>c00/0/k>c0P00001F0<c<c0D000002`2c/k<00`000000VIVI09VIV@0409VIV@030000001o
Ogl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00904a<C0D00000EP0c
<c<2000000`0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000
003oool0oooo02d0oooo002P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;@3o
ool400000:/0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<0
00000;>c/`2c/k<0302c/k<9000004@0c<c<2@00000=0;>c/`<000001`2IVIT00`000000Ogmo07mo
O`0407moO`030000001VIVH0IVIV00H0IVIV0P00000=04a<C0X00000A00c<c<9000000d0C4a<0P00
000706IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00:40oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`<00000[`3oool00`000000oooo0?oo
o`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT3000001@0/k>cA000000D0;>c/`8000002P2I
VIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00L0IVIV0`00000D04a<C4@00000501<
C4`2000000P0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002R
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool400000;80oooo00<00000
0?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00P0VIVI1000001U0;>c/`<000002`2IVIT0
0`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00T0IVIV0`00001T04a<C0D000002P1VIVH0
0`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00:<0oooo0P00000;0?oo
o`030000003oool0oooo02<0oooo0`00002f0?ooo`030000003oool0oooo0080oooo1P1oOgl00`00
0000VIVI09VIV@0;09VIV@L00000E@2c/k<9000000d0VIVI00<0000007moO`1oOgl02@1oOgl00`00
0000IVIV06IVIP0;06IVIPP00000E@1<C4`8000000d0IVIV00<0000007moO`1oOgl00`1oOgl50?oo
o`030000003oool0oooo02d0oooo002U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07`3oool400000;T0oooo00<000000?ooo`3oool00P3oool707moO`8000004P2IVIUE000001@0
VIVI0P00000=07moO`8000004`1VIVIE000001<0IVIV0P00000607moO`D0oooo00<000000?ooo`3o
ool0;@3oool00:H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`<00000
_@3oool00`000000oooo0?ooo`020?ooo`T0Ogmo0P00001f09VIV@<000004@1oOgl3000007H0IVIV
0P00000807moO`D0oooo00<000000?ooo`3oool0;@3oool00:L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0H0?ooo`@00000`03oool00`000000oooo0?ooo`020?ooo`/0Ogmo2`00
001S09VIV@P000005`1oOgl8000006<0IVIV2`00000:07moO`D0oooo00<000000?ooo`3oool0;@3o
ool00:P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`<00000a03oool0
0`000000oooo0?ooo`020?oooaH0OgmoH`00000W07moOf<000005@1oOgl50?ooo`030000003oool0
oooo02d0oooo002Y0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool40000
0<L0oooo0P0000030?ooool0Ogmo6@1oOgl30?ooo`<00000;`3oool00:X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`@00000b`3oool00`000000oooo0?ooo`3o0?ooob00
oooo00<000000?ooo`3oool0;@3oool00:/0oooo0P0000030?ooo`030000003oool0oooo00X0oooo
0`0000380?ooo`D000000P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0
;@3oool00:d0oooo00@000000?ooo`3oool00000203oool400000<d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0;@3oool00:h0oooo00<0
00000?ooo`0000001@3oool300000=40oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02d0oooo002_0?ooo`80000000<0oooo0000000000000P00003D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]
0?ooo`00/03oool200000=P0oooo00<000000?ooo`3oool00P3ooooo000002@00000;`3oool00?l0
ooooRP3oool200000?l0ooooE`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0
ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS
0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3o
oooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooomR0?ooo`<00000o`3ooomn0?ooo`00o`3o
oomS0?ooo`030000003oool0oooo0?l0ooooO@3oool00?l0ooooH`3oool3000000<0oooo10000002
0?ooo`D000000P3oool2000000@0oooo0P00003o0?ooofD0oooo003o0?ooof<0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000?l0ooooI03o
ool00?l0ooooH`3oool010000000oooo0?ooo`0000020?ooo`@00000103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooH`3oool00?l0ooooHP3oool4000000/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooof80oooo003o0?ooog40oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`00003o0?ooof@0oooo003o0?ooog00oooo0P00000:0?oo
o`800000o`3ooomU0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1782, \
-13.482, 0.910057, 0.837558}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -17 0 ]
[.5 .5125 17 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333462 0.0238095 0.00362198 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08229 .41552 m
.68722 .15823 L
s
.08229 .41552 m
.08674 .42003 L
s
gsave
.05733 .38568 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22008 .35691 m
.22431 .36167 L
s
gsave
.13676 .32588 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36629 .29472 m
.37027 .29973 L
s
gsave
.30589 .2632 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5217 .22863 m
.52538 .2339 L
s
gsave
.44704 .19657 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68722 .15823 m
.69055 .16377 L
s
gsave
.66521 .12565 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10921 .40406 m
.11185 .4068 L
s
.13644 .39248 m
.13907 .39525 L
s
.16399 .38075 m
.16659 .38356 L
s
.19187 .36891 m
.19445 .37173 L
s
.24863 .34476 m
.25113 .34765 L
s
.27751 .33248 m
.28 .3354 L
s
.30675 .32005 m
.3092 .32299 L
s
.33633 .30746 m
.33876 .31044 L
s
.39661 .28183 m
.39896 .28487 L
s
.4273 .26877 m
.42962 .27184 L
s
.45837 .25556 m
.46065 .25866 L
s
.48984 .24217 m
.49208 .24531 L
s
.55396 .2149 m
.55613 .2181 L
s
.58664 .20101 m
.58877 .20423 L
s
.61973 .18693 m
.62182 .19019 L
s
.65325 .17267 m
.6553 .17597 L
s
.25 Mabswid
.68722 .15823 m
.94773 .59108 L
s
.68722 .15823 m
.68154 .16064 L
s
gsave
.69502 .13838 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7634 .28482 m
.75768 .28708 L
s
gsave
.7713 .26584 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83142 .39784 m
.82566 .39997 L
s
gsave
.83942 .37939 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89254 .49938 m
.88674 .50138 L
s
gsave
.9006 .4814 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94773 .59108 m
.94189 .59299 L
s
gsave
.95439 .5732 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70318 .18475 m
.69977 .18617 L
s
.71876 .21065 m
.71535 .21206 L
s
.73399 .23594 m
.73056 .23734 L
s
.74886 .26066 m
.74543 .26203 L
s
.77761 .30843 m
.77418 .30977 L
s
.79151 .33152 m
.78807 .33286 L
s
.80511 .35411 m
.80166 .35542 L
s
.81842 .37622 m
.81495 .37751 L
s
.84417 .419 m
.84071 .42027 L
s
.85664 .43972 m
.85318 .44098 L
s
.86886 .46003 m
.86538 .46126 L
s
.88081 .4799 m
.87734 .48112 L
s
.90403 .51845 m
.90053 .51964 L
s
.91528 .53715 m
.91179 .53833 L
s
.9263 .55548 m
.92282 .55665 L
s
.93712 .57345 m
.93363 .57461 L
s
.25 Mabswid
.08229 .41552 m
.04779 .65198 L
s
.0756 .46134 m
.08129 .45898 L
s
gsave
.0267 .45929 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06567 .52941 m
.07138 .52711 L
s
gsave
.0382 .52708 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0553 .60048 m
.06103 .59825 L
s
gsave
.02631 .59786 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.07365 .47472 m
.07706 .47331 L
s
.07167 .48822 m
.0751 .48681 L
s
.0697 .50182 m
.07311 .50043 L
s
.06769 .51556 m
.07112 .51417 L
s
.06363 .54337 m
.06706 .542 L
s
.06157 .55746 m
.06501 .5561 L
s
.0595 .57168 m
.06294 .57033 L
s
.05741 .58602 m
.06085 .58467 L
s
.07753 .44808 m
.08095 .44664 L
s
.07945 .43491 m
.08286 .43347 L
s
.08136 .42187 m
.08476 .42043 L
s
.05317 .61507 m
.05661 .61375 L
s
.05103 .62979 m
.05447 .62847 L
s
.04885 .64465 m
.05231 .64333 L
s
.25 Mabswid
.08229 .41552 m
.04779 .65198 L
s
.04779 .65198 m
.41717 .97619 L
s
.41717 .97619 m
.42406 .76221 L
s
.42406 .76221 m
.08229 .41552 L
s
.68722 .15823 m
.94773 .59108 L
s
.94773 .59108 m
.97619 .81723 L
s
.97619 .81723 m
.70043 .40573 L
s
.70043 .40573 m
.68722 .15823 L
s
.08229 .41552 m
.04779 .65198 L
s
.04779 .65198 m
.70043 .40573 L
s
.70043 .40573 m
.68722 .15823 L
s
.68722 .15823 m
.08229 .41552 L
s
.42406 .76221 m
.94773 .59108 L
s
.94773 .59108 m
.97619 .81723 L
s
.97619 .81723 m
.41717 .97619 L
s
.41717 .97619 m
.42406 .76221 L
s
.526 .289 0 .037 k
.42265 .86365 m
.42565 .86447 L
.42072 .86598 L
.41777 .86319 L
.42265 .86365 L
F
0 g
.5 Mabswid
.42265 .86365 m
.42565 .86447 L
.42072 .86598 L
.41777 .86319 L
.42265 .86365 L
s
.756 .226 0 .13 k
.42754 .86403 m
.43059 .86296 L
.42565 .86447 L
.42265 .86365 L
.42754 .86403 L
F
0 g
.42754 .86403 m
.43059 .86296 L
.42565 .86447 L
.42265 .86365 L
.42754 .86403 L
s
0 .296 .296 .704 k
.43246 .86427 m
.43554 .86144 L
.43059 .86296 L
.42754 .86403 L
.43246 .86427 L
F
0 g
.43246 .86427 m
.43554 .86144 L
.43059 .86296 L
.42754 .86403 L
.43246 .86427 L
s
0 .439 .4 .561 k
.43739 .86439 m
.44051 .85992 L
.43554 .86144 L
.43246 .86427 L
.43739 .86439 L
F
0 g
.43739 .86439 m
.44051 .85992 L
.43554 .86144 L
.43246 .86427 L
.43739 .86439 L
s
0 .406 .29 .515 k
.44234 .86436 m
.44549 .8584 L
.44051 .85992 L
.43739 .86439 L
.44234 .86436 L
F
0 g
.44234 .86436 m
.44549 .8584 L
.44051 .85992 L
.43739 .86439 L
.44234 .86436 L
s
0 .367 .228 .496 k
.44731 .86418 m
.45046 .85688 L
.44549 .8584 L
.44234 .86436 L
.44731 .86418 L
F
0 g
.44731 .86418 m
.45046 .85688 L
.44549 .8584 L
.44234 .86436 L
.44731 .86418 L
s
0 .342 .189 .487 k
.45229 .86387 m
.45546 .85534 L
.45046 .85688 L
.44731 .86418 L
.45229 .86387 L
F
0 g
.45229 .86387 m
.45546 .85534 L
.45046 .85688 L
.44731 .86418 L
.45229 .86387 L
s
0 .325 .163 .482 k
.4573 .86342 m
.46046 .85381 L
.45546 .85534 L
.45229 .86387 L
.4573 .86342 L
F
0 g
.4573 .86342 m
.46046 .85381 L
.45546 .85534 L
.45229 .86387 L
.4573 .86342 L
s
0 .314 .145 .479 k
.46231 .86282 m
.46547 .85228 L
.46046 .85381 L
.4573 .86342 L
.46231 .86282 L
F
0 g
.46231 .86282 m
.46547 .85228 L
.46046 .85381 L
.4573 .86342 L
.46231 .86282 L
s
0 .305 .131 .478 k
.46734 .86211 m
.4705 .85074 L
.46547 .85228 L
.46231 .86282 L
.46734 .86211 L
F
0 g
.46734 .86211 m
.4705 .85074 L
.46547 .85228 L
.46231 .86282 L
.46734 .86211 L
s
0 .298 .12 .477 k
.47238 .86126 m
.47553 .8492 L
.4705 .85074 L
.46734 .86211 L
.47238 .86126 L
F
0 g
.47238 .86126 m
.47553 .8492 L
.4705 .85074 L
.46734 .86211 L
.47238 .86126 L
s
0 .293 .112 .477 k
.47744 .8603 m
.48057 .84766 L
.47553 .8492 L
.47238 .86126 L
.47744 .8603 L
F
0 g
.47744 .8603 m
.48057 .84766 L
.47553 .8492 L
.47238 .86126 L
.47744 .8603 L
s
0 .289 .106 .477 k
.48252 .85924 m
.48562 .8461 L
.48057 .84766 L
.47744 .8603 L
.48252 .85924 L
F
0 g
.48252 .85924 m
.48562 .8461 L
.48057 .84766 L
.47744 .8603 L
.48252 .85924 L
s
0 .286 .101 .477 k
.48761 .8581 m
.49068 .84455 L
.48562 .8461 L
.48252 .85924 L
.48761 .8581 L
F
0 g
.48761 .8581 m
.49068 .84455 L
.48562 .8461 L
.48252 .85924 L
.48761 .8581 L
s
0 .283 .096 .478 k
.4927 .85685 m
.49576 .843 L
.49068 .84455 L
.48761 .8581 L
.4927 .85685 L
F
0 g
.4927 .85685 m
.49576 .843 L
.49068 .84455 L
.48761 .8581 L
.4927 .85685 L
s
0 .282 .094 .478 k
.49782 .85555 m
.50084 .84145 L
.49576 .843 L
.4927 .85685 L
.49782 .85555 L
F
0 g
.49782 .85555 m
.50084 .84145 L
.49576 .843 L
.4927 .85685 L
.49782 .85555 L
s
0 .28 .091 .479 k
.50293 .85418 m
.50594 .83988 L
.50084 .84145 L
.49782 .85555 L
.50293 .85418 L
F
0 g
.50293 .85418 m
.50594 .83988 L
.50084 .84145 L
.49782 .85555 L
.50293 .85418 L
s
0 .279 .089 .479 k
.50807 .85275 m
.51103 .83832 L
.50594 .83988 L
.50293 .85418 L
.50807 .85275 L
F
0 g
.50807 .85275 m
.51103 .83832 L
.50594 .83988 L
.50293 .85418 L
.50807 .85275 L
s
0 .279 .088 .479 k
.51321 .85129 m
.51615 .83676 L
.51103 .83832 L
.50807 .85275 L
.51321 .85129 L
F
0 g
.51321 .85129 m
.51615 .83676 L
.51103 .83832 L
.50807 .85275 L
.51321 .85129 L
s
0 .278 .087 .48 k
.51837 .84979 m
.52127 .83519 L
.51615 .83676 L
.51321 .85129 L
.51837 .84979 L
F
0 g
.51837 .84979 m
.52127 .83519 L
.51615 .83676 L
.51321 .85129 L
.51837 .84979 L
s
0 .278 .086 .48 k
.52354 .84825 m
.52641 .83362 L
.52127 .83519 L
.51837 .84979 L
.52354 .84825 L
F
0 g
.52354 .84825 m
.52641 .83362 L
.52127 .83519 L
.51837 .84979 L
.52354 .84825 L
s
0 .278 .086 .48 k
.52872 .8467 m
.53155 .83204 L
.52641 .83362 L
.52354 .84825 L
.52872 .8467 L
F
0 g
.52872 .8467 m
.53155 .83204 L
.52641 .83362 L
.52354 .84825 L
.52872 .8467 L
s
0 .277 .085 .481 k
.5339 .84513 m
.5367 .83046 L
.53155 .83204 L
.52872 .8467 L
.5339 .84513 L
F
0 g
.5339 .84513 m
.5367 .83046 L
.53155 .83204 L
.52872 .8467 L
.5339 .84513 L
s
0 .277 .085 .481 k
.5391 .84355 m
.54187 .82888 L
.5367 .83046 L
.5339 .84513 L
.5391 .84355 L
F
0 g
.5391 .84355 m
.54187 .82888 L
.5367 .83046 L
.5339 .84513 L
.5391 .84355 L
s
0 .277 .085 .481 k
.5443 .84197 m
.54704 .8273 L
.54187 .82888 L
.5391 .84355 L
.5443 .84197 L
F
0 g
.5443 .84197 m
.54704 .8273 L
.54187 .82888 L
.5391 .84355 L
.5443 .84197 L
s
0 .277 .085 .481 k
.54953 .84039 m
.55223 .8257 L
.54704 .8273 L
.5443 .84197 L
.54953 .84039 L
F
0 g
.54953 .84039 m
.55223 .8257 L
.54704 .8273 L
.5443 .84197 L
.54953 .84039 L
s
0 .277 .085 .481 k
.55476 .83879 m
.55743 .82412 L
.55223 .8257 L
.54953 .84039 L
.55476 .83879 L
F
0 g
.55476 .83879 m
.55743 .82412 L
.55223 .8257 L
.54953 .84039 L
.55476 .83879 L
s
0 .277 .085 .481 k
.56 .83719 m
.56263 .82252 L
.55743 .82412 L
.55476 .83879 L
.56 .83719 L
F
0 g
.56 .83719 m
.56263 .82252 L
.55743 .82412 L
.55476 .83879 L
.56 .83719 L
s
0 .278 .085 .481 k
.56525 .83557 m
.56785 .82092 L
.56263 .82252 L
.56 .83719 L
.56525 .83557 L
F
0 g
.56525 .83557 m
.56785 .82092 L
.56263 .82252 L
.56 .83719 L
.56525 .83557 L
s
0 .277 .085 .482 k
.57051 .83392 m
.57308 .81932 L
.56785 .82092 L
.56525 .83557 L
.57051 .83392 L
F
0 g
.57051 .83392 m
.57308 .81932 L
.56785 .82092 L
.56525 .83557 L
.57051 .83392 L
s
0 .277 .084 .483 k
.57579 .83225 m
.57832 .81772 L
.57308 .81932 L
.57051 .83392 L
.57579 .83225 L
F
0 g
.57579 .83225 m
.57832 .81772 L
.57308 .81932 L
.57051 .83392 L
.57579 .83225 L
s
0 .278 .084 .484 k
.58106 .83054 m
.58357 .81611 L
.57832 .81772 L
.57579 .83225 L
.58106 .83054 L
F
0 g
.58106 .83054 m
.58357 .81611 L
.57832 .81772 L
.57579 .83225 L
.58106 .83054 L
s
0 .278 .084 .486 k
.58635 .82877 m
.58883 .8145 L
.58357 .81611 L
.58106 .83054 L
.58635 .82877 L
F
0 g
.58635 .82877 m
.58883 .8145 L
.58357 .81611 L
.58106 .83054 L
.58635 .82877 L
s
0 .279 .084 .488 k
.59166 .82694 m
.59411 .81289 L
.58883 .8145 L
.58635 .82877 L
.59166 .82694 L
F
0 g
.59166 .82694 m
.59411 .81289 L
.58883 .8145 L
.58635 .82877 L
.59166 .82694 L
s
0 .28 .084 .49 k
.59696 .82505 m
.59939 .81126 L
.59411 .81289 L
.59166 .82694 L
.59696 .82505 L
F
0 g
.59696 .82505 m
.59939 .81126 L
.59411 .81289 L
.59166 .82694 L
.59696 .82505 L
s
0 .281 .084 .494 k
.60228 .82307 m
.60468 .80965 L
.59939 .81126 L
.59696 .82505 L
.60228 .82307 L
F
0 g
.60228 .82307 m
.60468 .80965 L
.59939 .81126 L
.59696 .82505 L
.60228 .82307 L
s
0 .283 .085 .498 k
.60761 .82101 m
.60998 .80803 L
.60468 .80965 L
.60228 .82307 L
.60761 .82101 L
F
0 g
.60761 .82101 m
.60998 .80803 L
.60468 .80965 L
.60228 .82307 L
.60761 .82101 L
s
0 .285 .086 .503 k
.61295 .81884 m
.6153 .80639 L
.60998 .80803 L
.60761 .82101 L
.61295 .81884 L
F
0 g
.61295 .81884 m
.6153 .80639 L
.60998 .80803 L
.60761 .82101 L
.61295 .81884 L
s
0 .288 .087 .51 k
.61829 .81656 m
.62062 .80476 L
.6153 .80639 L
.61295 .81884 L
.61829 .81656 L
F
0 g
.61829 .81656 m
.62062 .80476 L
.6153 .80639 L
.61295 .81884 L
.61829 .81656 L
s
0 .292 .088 .519 k
.62364 .81416 m
.62596 .80313 L
.62062 .80476 L
.61829 .81656 L
.62364 .81416 L
F
0 g
.62364 .81416 m
.62596 .80313 L
.62062 .80476 L
.61829 .81656 L
.62364 .81416 L
s
0 .297 .091 .531 k
.62899 .81164 m
.63131 .80149 L
.62596 .80313 L
.62364 .81416 L
.62899 .81164 L
F
0 g
.62899 .81164 m
.63131 .80149 L
.62596 .80313 L
.62364 .81416 L
.62899 .81164 L
s
0 .304 .095 .546 k
.63435 .80896 m
.63666 .79985 L
.63131 .80149 L
.62899 .81164 L
.63435 .80896 L
F
0 g
.63435 .80896 m
.63666 .79985 L
.63131 .80149 L
.62899 .81164 L
.63435 .80896 L
s
0 .314 .101 .568 k
.63971 .80615 m
.64204 .79821 L
.63666 .79985 L
.63435 .80896 L
.63971 .80615 L
F
0 g
.63971 .80615 m
.64204 .79821 L
.63666 .79985 L
.63435 .80896 L
.63971 .80615 L
s
0 .327 .109 .601 k
.64507 .8032 m
.64741 .79656 L
.64204 .79821 L
.63971 .80615 L
.64507 .8032 L
F
0 g
.64507 .8032 m
.64741 .79656 L
.64204 .79821 L
.63971 .80615 L
.64507 .8032 L
s
0 .348 .123 .652 k
.65044 .80008 m
.65281 .79491 L
.64741 .79656 L
.64507 .8032 L
.65044 .80008 L
F
0 g
.65044 .80008 m
.65281 .79491 L
.64741 .79656 L
.64507 .8032 L
.65044 .80008 L
s
0 .258 .146 .742 k
.65581 .79682 m
.65821 .79326 L
.65281 .79491 L
.65044 .80008 L
.65581 .79682 L
F
0 g
.65581 .79682 m
.65821 .79326 L
.65281 .79491 L
.65044 .80008 L
.65581 .79682 L
s
0 .074 .074 .926 k
.66118 .79341 m
.66362 .7916 L
.65821 .79326 L
.65581 .79682 L
.66118 .79341 L
F
0 g
.66118 .79341 m
.66362 .7916 L
.65821 .79326 L
.65581 .79682 L
.66118 .79341 L
s
.66655 .78987 m
.66905 .78994 L
.66362 .7916 L
.66118 .79341 L
.66655 .78987 L
F
.66655 .78987 m
.66905 .78994 L
.66362 .7916 L
.66118 .79341 L
.66655 .78987 L
s
.261 0 .059 .023 k
.67191 .78621 m
.67449 .78827 L
.66905 .78994 L
.66655 .78987 L
.67191 .78621 L
F
0 g
.67191 .78621 m
.67449 .78827 L
.66905 .78994 L
.66655 .78987 L
.67191 .78621 L
s
.127 .055 0 .095 k
.67729 .78248 m
.67994 .7866 L
.67449 .78827 L
.67191 .78621 L
.67729 .78248 L
F
0 g
.67729 .78248 m
.67994 .7866 L
.67449 .78827 L
.67191 .78621 L
.67729 .78248 L
s
.089 .11 0 .168 k
.68267 .77883 m
.68539 .78494 L
.67994 .7866 L
.67729 .78248 L
.68267 .77883 L
F
0 g
.68267 .77883 m
.68539 .78494 L
.67994 .7866 L
.67729 .78248 L
.68267 .77883 L
s
.068 .137 0 .222 k
.68806 .77526 m
.69086 .78325 L
.68539 .78494 L
.68267 .77883 L
.68806 .77526 L
F
0 g
.68806 .77526 m
.69086 .78325 L
.68539 .78494 L
.68267 .77883 L
.68806 .77526 L
s
.058 .153 0 .257 k
.69346 .77183 m
.69635 .78158 L
.69086 .78325 L
.68806 .77526 L
.69346 .77183 L
F
0 g
.69346 .77183 m
.69635 .78158 L
.69086 .78325 L
.68806 .77526 L
.69346 .77183 L
s
.051 .163 0 .281 k
.69888 .76855 m
.70184 .77989 L
.69635 .78158 L
.69346 .77183 L
.69888 .76855 L
F
0 g
.69888 .76855 m
.70184 .77989 L
.69635 .78158 L
.69346 .77183 L
.69888 .76855 L
s
.046 .17 0 .299 k
.70431 .76539 m
.70734 .77821 L
.70184 .77989 L
.69888 .76855 L
.70431 .76539 L
F
0 g
.70431 .76539 m
.70734 .77821 L
.70184 .77989 L
.69888 .76855 L
.70431 .76539 L
s
.043 .175 0 .312 k
.70975 .76239 m
.71286 .77651 L
.70734 .77821 L
.70431 .76539 L
.70975 .76239 L
F
0 g
.70975 .76239 m
.71286 .77651 L
.70734 .77821 L
.70431 .76539 L
.70975 .76239 L
s
.042 .179 0 .321 k
.71521 .75952 m
.71839 .77483 L
.71286 .77651 L
.70975 .76239 L
.71521 .75952 L
F
0 g
.71521 .75952 m
.71839 .77483 L
.71286 .77651 L
.70975 .76239 L
.71521 .75952 L
s
.04 .182 0 .329 k
.72068 .75679 m
.72392 .77313 L
.71839 .77483 L
.71521 .75952 L
.72068 .75679 L
F
0 g
.72068 .75679 m
.72392 .77313 L
.71839 .77483 L
.71521 .75952 L
.72068 .75679 L
s
.041 .185 0 .334 k
.72617 .75419 m
.72948 .77143 L
.72392 .77313 L
.72068 .75679 L
.72617 .75419 L
F
0 g
.72617 .75419 m
.72948 .77143 L
.72392 .77313 L
.72068 .75679 L
.72617 .75419 L
s
.04 .187 0 .339 k
.73168 .75171 m
.73504 .76973 L
.72948 .77143 L
.72617 .75419 L
.73168 .75171 L
F
0 g
.73168 .75171 m
.73504 .76973 L
.72948 .77143 L
.72617 .75419 L
.73168 .75171 L
s
.039 .188 0 .343 k
.73719 .74934 m
.74062 .76802 L
.73504 .76973 L
.73168 .75171 L
.73719 .74934 L
F
0 g
.73719 .74934 m
.74062 .76802 L
.73504 .76973 L
.73168 .75171 L
.73719 .74934 L
s
.039 .189 0 .346 k
.74272 .74708 m
.74621 .76631 L
.74062 .76802 L
.73719 .74934 L
.74272 .74708 L
F
0 g
.74272 .74708 m
.74621 .76631 L
.74062 .76802 L
.73719 .74934 L
.74272 .74708 L
s
.039 .191 0 .348 k
.74828 .7449 m
.7518 .76459 L
.74621 .76631 L
.74272 .74708 L
.74828 .7449 L
F
0 g
.74828 .7449 m
.7518 .76459 L
.74621 .76631 L
.74272 .74708 L
.74828 .7449 L
s
.039 .191 0 .35 k
.75384 .74281 m
.75741 .76288 L
.7518 .76459 L
.74828 .7449 L
.75384 .74281 L
F
0 g
.75384 .74281 m
.75741 .76288 L
.7518 .76459 L
.74828 .7449 L
.75384 .74281 L
s
.04 .193 0 .351 k
.75943 .7408 m
.76303 .76116 L
.75741 .76288 L
.75384 .74281 L
.75943 .7408 L
F
0 g
.75943 .7408 m
.76303 .76116 L
.75741 .76288 L
.75384 .74281 L
.75943 .7408 L
s
.04 .193 0 .352 k
.76502 .73884 m
.76866 .75943 L
.76303 .76116 L
.75943 .7408 L
.76502 .73884 L
F
0 g
.76502 .73884 m
.76866 .75943 L
.76303 .76116 L
.75943 .7408 L
.76502 .73884 L
s
.04 .194 0 .353 k
.77064 .73693 m
.77431 .7577 L
.76866 .75943 L
.76502 .73884 L
.77064 .73693 L
F
0 g
.77064 .73693 m
.77431 .7577 L
.76866 .75943 L
.76502 .73884 L
.77064 .73693 L
s
.041 .195 0 .353 k
.77627 .73507 m
.77997 .75596 L
.77431 .7577 L
.77064 .73693 L
.77627 .73507 L
F
0 g
.77627 .73507 m
.77997 .75596 L
.77431 .7577 L
.77064 .73693 L
.77627 .73507 L
s
.04 .195 0 .354 k
.78191 .73324 m
.78563 .75423 L
.77997 .75596 L
.77627 .73507 L
.78191 .73324 L
F
0 g
.78191 .73324 m
.78563 .75423 L
.77997 .75596 L
.77627 .73507 L
.78191 .73324 L
s
.041 .195 0 .354 k
.78756 .73144 m
.79132 .75249 L
.78563 .75423 L
.78191 .73324 L
.78756 .73144 L
F
0 g
.78756 .73144 m
.79132 .75249 L
.78563 .75423 L
.78191 .73324 L
.78756 .73144 L
s
.041 .195 0 .354 k
.79324 .72965 m
.79701 .75075 L
.79132 .75249 L
.78756 .73144 L
.79324 .72965 L
F
0 g
.79324 .72965 m
.79701 .75075 L
.79132 .75249 L
.78756 .73144 L
.79324 .72965 L
s
.041 .196 0 .354 k
.79892 .72788 m
.80272 .74901 L
.79701 .75075 L
.79324 .72965 L
.79892 .72788 L
F
0 g
.79892 .72788 m
.80272 .74901 L
.79701 .75075 L
.79324 .72965 L
.79892 .72788 L
s
.042 .196 0 .354 k
.80461 .7261 m
.80844 .74725 L
.80272 .74901 L
.79892 .72788 L
.80461 .7261 L
F
0 g
.80461 .7261 m
.80844 .74725 L
.80272 .74901 L
.79892 .72788 L
.80461 .7261 L
s
.042 .196 0 .354 k
.81032 .72433 m
.81416 .7455 L
.80844 .74725 L
.80461 .7261 L
.81032 .72433 L
F
0 g
.81032 .72433 m
.81416 .7455 L
.80844 .74725 L
.80461 .7261 L
.81032 .72433 L
s
.042 .196 0 .354 k
.81604 .72255 m
.81991 .74374 L
.81416 .7455 L
.81032 .72433 L
.81604 .72255 L
F
0 g
.81604 .72255 m
.81991 .74374 L
.81416 .7455 L
.81032 .72433 L
.81604 .72255 L
s
.042 .196 0 .354 k
.82177 .72078 m
.82566 .74198 L
.81991 .74374 L
.81604 .72255 L
.82177 .72078 L
F
0 g
.82177 .72078 m
.82566 .74198 L
.81991 .74374 L
.81604 .72255 L
.82177 .72078 L
s
.042 .196 0 .354 k
.82751 .719 m
.83142 .74021 L
.82566 .74198 L
.82177 .72078 L
.82751 .719 L
F
0 g
.82751 .719 m
.83142 .74021 L
.82566 .74198 L
.82177 .72078 L
.82751 .719 L
s
.042 .196 0 .354 k
.83327 .71724 m
.83721 .73844 L
.83142 .74021 L
.82751 .719 L
.83327 .71724 L
F
0 g
.83327 .71724 m
.83721 .73844 L
.83142 .74021 L
.82751 .719 L
.83327 .71724 L
s
.042 .196 0 .354 k
.83904 .71548 m
.843 .73666 L
.83721 .73844 L
.83327 .71724 L
.83904 .71548 L
F
0 g
.83904 .71548 m
.843 .73666 L
.83721 .73844 L
.83327 .71724 L
.83904 .71548 L
s
.042 .196 0 .354 k
.84483 .71375 m
.8488 .73489 L
.843 .73666 L
.83904 .71548 L
.84483 .71375 L
F
0 g
.84483 .71375 m
.8488 .73489 L
.843 .73666 L
.83904 .71548 L
.84483 .71375 L
s
.043 .196 0 .354 k
.85063 .71205 m
.85461 .73311 L
.8488 .73489 L
.84483 .71375 L
.85063 .71205 L
F
0 g
.85063 .71205 m
.85461 .73311 L
.8488 .73489 L
.84483 .71375 L
.85063 .71205 L
s
.044 .197 0 .353 k
.85644 .71038 m
.86045 .73133 L
.85461 .73311 L
.85063 .71205 L
.85644 .71038 L
F
0 g
.85644 .71038 m
.86045 .73133 L
.85461 .73311 L
.85063 .71205 L
.85644 .71038 L
s
.045 .197 0 .353 k
.86228 .70876 m
.86628 .72953 L
.86045 .73133 L
.85644 .71038 L
.86228 .70876 L
F
0 g
.86228 .70876 m
.86628 .72953 L
.86045 .73133 L
.85644 .71038 L
.86228 .70876 L
s
.046 .198 0 .352 k
.86814 .70721 m
.87214 .72774 L
.86628 .72953 L
.86228 .70876 L
.86814 .70721 L
F
0 g
.86814 .70721 m
.87214 .72774 L
.86628 .72953 L
.86228 .70876 L
.86814 .70721 L
s
.048 .198 0 .351 k
.87402 .70572 m
.87801 .72594 L
.87214 .72774 L
.86814 .70721 L
.87402 .70572 L
F
0 g
.87402 .70572 m
.87801 .72594 L
.87214 .72774 L
.86814 .70721 L
.87402 .70572 L
s
.05 .2 0 .349 k
.87991 .7043 m
.88389 .72415 L
.87801 .72594 L
.87402 .70572 L
.87991 .7043 L
F
0 g
.87991 .7043 m
.88389 .72415 L
.87801 .72594 L
.87402 .70572 L
.87991 .7043 L
s
.052 .2 0 .348 k
.88584 .70297 m
.88978 .72234 L
.88389 .72415 L
.87991 .7043 L
.88584 .70297 L
F
0 g
.88584 .70297 m
.88978 .72234 L
.88389 .72415 L
.87991 .7043 L
.88584 .70297 L
s
.056 .202 0 .345 k
.89179 .70175 m
.89569 .72053 L
.88978 .72234 L
.88584 .70297 L
.89179 .70175 L
F
0 g
.89179 .70175 m
.89569 .72053 L
.88978 .72234 L
.88584 .70297 L
.89179 .70175 L
s
.06 .203 0 .342 k
.89776 .70063 m
.9016 .71872 L
.89569 .72053 L
.89179 .70175 L
.89776 .70063 L
F
0 g
.89776 .70063 m
.9016 .71872 L
.89569 .72053 L
.89179 .70175 L
.89776 .70063 L
s
.064 .204 0 .339 k
.90377 .69965 m
.90753 .71691 L
.9016 .71872 L
.89776 .70063 L
.90377 .69965 L
F
0 g
.90377 .69965 m
.90753 .71691 L
.9016 .71872 L
.89776 .70063 L
.90377 .69965 L
s
.07 .206 0 .334 k
.9098 .69878 m
.91348 .71508 L
.90753 .71691 L
.90377 .69965 L
.9098 .69878 L
F
0 g
.9098 .69878 m
.91348 .71508 L
.90753 .71691 L
.90377 .69965 L
.9098 .69878 L
s
.077 .208 0 .328 k
.91586 .69805 m
.91943 .71326 L
.91348 .71508 L
.9098 .69878 L
.91586 .69805 L
F
0 g
.91586 .69805 m
.91943 .71326 L
.91348 .71508 L
.9098 .69878 L
.91586 .69805 L
s
.087 .211 0 .32 k
.92196 .69746 m
.9254 .71143 L
.91943 .71326 L
.91586 .69805 L
.92196 .69746 L
F
0 g
.92196 .69746 m
.9254 .71143 L
.91943 .71326 L
.91586 .69805 L
.92196 .69746 L
s
.099 .215 0 .31 k
.9281 .69703 m
.93138 .70959 L
.9254 .71143 L
.92196 .69746 L
.9281 .69703 L
F
0 g
.9281 .69703 m
.93138 .70959 L
.9254 .71143 L
.92196 .69746 L
.9281 .69703 L
s
.114 .218 0 .297 k
.93427 .69674 m
.93737 .70776 L
.93138 .70959 L
.9281 .69703 L
.93427 .69674 L
F
0 g
.93427 .69674 m
.93737 .70776 L
.93138 .70959 L
.9281 .69703 L
.93427 .69674 L
s
.136 .224 0 .278 k
.94047 .6966 m
.94338 .70593 L
.93737 .70776 L
.93427 .69674 L
.94047 .6966 L
F
0 g
.94047 .6966 m
.94338 .70593 L
.93737 .70776 L
.93427 .69674 L
.94047 .6966 L
s
.167 .231 0 .252 k
.94672 .6966 m
.9494 .70408 L
.94338 .70593 L
.94047 .6966 L
.94672 .6966 L
F
0 g
.94672 .6966 m
.9494 .70408 L
.94338 .70593 L
.94047 .6966 L
.94672 .6966 L
s
.215 .241 0 .212 k
.953 .69673 m
.95544 .70223 L
.9494 .70408 L
.94672 .6966 L
.953 .69673 L
F
0 g
.953 .69673 m
.95544 .70223 L
.9494 .70408 L
.94672 .6966 L
.953 .69673 L
s
.297 .255 0 .15 k
.95932 .69695 m
.96148 .70038 L
.95544 .70223 L
.953 .69673 L
.95932 .69695 L
F
0 g
.95932 .69695 m
.96148 .70038 L
.95544 .70223 L
.953 .69673 L
.95932 .69695 L
s
.824 .418 0 .114 k
.41964 .86266 m
.42265 .86365 L
.41777 .86319 L
.41482 .86039 L
.41964 .86266 L
F
0 g
.41964 .86266 m
.42265 .86365 L
.41777 .86319 L
.41482 .86039 L
.41964 .86266 L
s
0 .336 .336 .664 k
.42448 .86477 m
.42754 .86403 L
.42265 .86365 L
.41964 .86266 L
.42448 .86477 L
F
0 g
.42448 .86477 m
.42754 .86403 L
.42265 .86365 L
.41964 .86266 L
.42448 .86477 L
s
0 .526 .526 .474 k
.42936 .86665 m
.43246 .86427 L
.42754 .86403 L
.42448 .86477 L
.42936 .86665 L
F
0 g
.42936 .86665 m
.43246 .86427 L
.42754 .86403 L
.42448 .86477 L
.42936 .86665 L
s
0 .469 .464 .436 k
.43426 .86829 m
.43739 .86439 L
.43246 .86427 L
.42936 .86665 L
.43426 .86829 L
F
0 g
.43426 .86829 m
.43739 .86439 L
.43246 .86427 L
.42936 .86665 L
.43426 .86829 L
s
0 .415 .351 .433 k
.43919 .86965 m
.44234 .86436 L
.43739 .86439 L
.43426 .86829 L
.43919 .86965 L
F
0 g
.43919 .86965 m
.44234 .86436 L
.43739 .86439 L
.43426 .86829 L
.43919 .86965 L
s
0 .379 .281 .438 k
.44414 .87074 m
.44731 .86418 L
.44234 .86436 L
.43919 .86965 L
.44414 .87074 L
F
0 g
.44414 .87074 m
.44731 .86418 L
.44234 .86436 L
.43919 .86965 L
.44414 .87074 L
s
0 .354 .234 .444 k
.44912 .87156 m
.45229 .86387 L
.44731 .86418 L
.44414 .87074 L
.44912 .87156 L
F
0 g
.44912 .87156 m
.45229 .86387 L
.44731 .86418 L
.44414 .87074 L
.44912 .87156 L
s
0 .338 .202 .449 k
.45411 .8721 m
.4573 .86342 L
.45229 .86387 L
.44912 .87156 L
.45411 .8721 L
F
0 g
.45411 .8721 m
.4573 .86342 L
.45229 .86387 L
.44912 .87156 L
.45411 .8721 L
s
0 .325 .178 .454 k
.45913 .87238 m
.46231 .86282 L
.4573 .86342 L
.45411 .8721 L
.45913 .87238 L
F
0 g
.45913 .87238 m
.46231 .86282 L
.4573 .86342 L
.45411 .8721 L
.45913 .87238 L
s
0 .315 .159 .459 k
.46418 .87242 m
.46734 .86211 L
.46231 .86282 L
.45913 .87238 L
.46418 .87242 L
F
0 g
.46418 .87242 m
.46734 .86211 L
.46231 .86282 L
.45913 .87238 L
.46418 .87242 L
s
0 .308 .145 .463 k
.46923 .87223 m
.47238 .86126 L
.46734 .86211 L
.46418 .87242 L
.46923 .87223 L
F
0 g
.46923 .87223 m
.47238 .86126 L
.46734 .86211 L
.46418 .87242 L
.46923 .87223 L
s
0 .303 .133 .467 k
.4743 .87183 m
.47744 .8603 L
.47238 .86126 L
.46923 .87223 L
.4743 .87183 L
F
0 g
.4743 .87183 m
.47744 .8603 L
.47238 .86126 L
.46923 .87223 L
.4743 .87183 L
s
0 .298 .125 .47 k
.4794 .87123 m
.48252 .85924 L
.47744 .8603 L
.4743 .87183 L
.4794 .87123 L
F
0 g
.4794 .87123 m
.48252 .85924 L
.47744 .8603 L
.4743 .87183 L
.4794 .87123 L
s
0 .295 .117 .473 k
.48451 .87045 m
.48761 .8581 L
.48252 .85924 L
.4794 .87123 L
.48451 .87045 L
F
0 g
.48451 .87045 m
.48761 .8581 L
.48252 .85924 L
.4794 .87123 L
.48451 .87045 L
s
0 .292 .111 .476 k
.48963 .86951 m
.4927 .85685 L
.48761 .8581 L
.48451 .87045 L
.48963 .86951 L
F
0 g
.48963 .86951 m
.4927 .85685 L
.48761 .8581 L
.48451 .87045 L
.48963 .86951 L
s
0 .29 .107 .478 k
.49476 .86843 m
.49782 .85555 L
.4927 .85685 L
.48963 .86951 L
.49476 .86843 L
F
0 g
.49476 .86843 m
.49782 .85555 L
.4927 .85685 L
.48963 .86951 L
.49476 .86843 L
s
0 .289 .104 .48 k
.49992 .86724 m
.50293 .85418 L
.49782 .85555 L
.49476 .86843 L
.49992 .86724 L
F
0 g
.49992 .86724 m
.50293 .85418 L
.49782 .85555 L
.49476 .86843 L
.49992 .86724 L
s
0 .287 .1 .482 k
.50508 .86594 m
.50807 .85275 L
.50293 .85418 L
.49992 .86724 L
.50508 .86594 L
F
0 g
.50508 .86594 m
.50807 .85275 L
.50293 .85418 L
.49992 .86724 L
.50508 .86594 L
s
0 .286 .098 .484 k
.51025 .86456 m
.51321 .85129 L
.50807 .85275 L
.50508 .86594 L
.51025 .86456 L
F
0 g
.51025 .86456 m
.51321 .85129 L
.50807 .85275 L
.50508 .86594 L
.51025 .86456 L
s
0 .286 .096 .485 k
.51544 .86312 m
.51837 .84979 L
.51321 .85129 L
.51025 .86456 L
.51544 .86312 L
F
0 g
.51544 .86312 m
.51837 .84979 L
.51321 .85129 L
.51025 .86456 L
.51544 .86312 L
s
0 .285 .095 .486 k
.52064 .86162 m
.52354 .84825 L
.51837 .84979 L
.51544 .86312 L
.52064 .86162 L
F
0 g
.52064 .86162 m
.52354 .84825 L
.51837 .84979 L
.51544 .86312 L
.52064 .86162 L
s
0 .285 .094 .487 k
.52585 .86009 m
.52872 .8467 L
.52354 .84825 L
.52064 .86162 L
.52585 .86009 L
F
0 g
.52585 .86009 m
.52872 .8467 L
.52354 .84825 L
.52064 .86162 L
.52585 .86009 L
s
0 .285 .094 .487 k
.53107 .85853 m
.5339 .84513 L
.52872 .8467 L
.52585 .86009 L
.53107 .85853 L
F
0 g
.53107 .85853 m
.5339 .84513 L
.52872 .8467 L
.52585 .86009 L
.53107 .85853 L
s
0 .285 .094 .487 k
.53629 .85697 m
.5391 .84355 L
.5339 .84513 L
.53107 .85853 L
.53629 .85697 L
F
0 g
.53629 .85697 m
.5391 .84355 L
.5339 .84513 L
.53107 .85853 L
.53629 .85697 L
s
0 .285 .094 .487 k
.54153 .85538 m
.5443 .84197 L
.5391 .84355 L
.53629 .85697 L
.54153 .85538 L
F
0 g
.54153 .85538 m
.5443 .84197 L
.5391 .84355 L
.53629 .85697 L
.54153 .85538 L
s
0 .284 .093 .488 k
.54678 .8538 m
.54953 .84039 L
.5443 .84197 L
.54153 .85538 L
.54678 .8538 L
F
0 g
.54678 .8538 m
.54953 .84039 L
.5443 .84197 L
.54153 .85538 L
.54678 .8538 L
s
0 .284 .093 .488 k
.55204 .85221 m
.55476 .83879 L
.54953 .84039 L
.54678 .8538 L
.55204 .85221 L
F
0 g
.55204 .85221 m
.55476 .83879 L
.54953 .84039 L
.54678 .8538 L
.55204 .85221 L
s
0 .285 .093 .488 k
.55731 .8506 m
.56 .83719 L
.55476 .83879 L
.55204 .85221 L
.55731 .8506 L
F
0 g
.55731 .8506 m
.56 .83719 L
.55476 .83879 L
.55204 .85221 L
.55731 .8506 L
s
0 .285 .093 .489 k
.56259 .84896 m
.56525 .83557 L
.56 .83719 L
.55731 .8506 L
.56259 .84896 L
F
0 g
.56259 .84896 m
.56525 .83557 L
.56 .83719 L
.55731 .8506 L
.56259 .84896 L
s
0 .285 .092 .49 k
.56789 .84727 m
.57051 .83392 L
.56525 .83557 L
.56259 .84896 L
.56789 .84727 L
F
0 g
.56789 .84727 m
.57051 .83392 L
.56525 .83557 L
.56259 .84896 L
.56789 .84727 L
s
0 .285 .091 .492 k
.5732 .84553 m
.57579 .83225 L
.57051 .83392 L
.56789 .84727 L
.5732 .84553 L
F
0 g
.5732 .84553 m
.57579 .83225 L
.57051 .83392 L
.56789 .84727 L
.5732 .84553 L
s
0 .285 .091 .494 k
.57851 .84371 m
.58106 .83054 L
.57579 .83225 L
.5732 .84553 L
.57851 .84371 L
F
0 g
.57851 .84371 m
.58106 .83054 L
.57579 .83225 L
.5732 .84553 L
.57851 .84371 L
s
0 .285 .09 .497 k
.58383 .8418 m
.58635 .82877 L
.58106 .83054 L
.57851 .84371 L
.58383 .8418 L
F
0 g
.58383 .8418 m
.58635 .82877 L
.58106 .83054 L
.57851 .84371 L
.58383 .8418 L
s
0 .286 .088 .501 k
.58916 .83977 m
.59166 .82694 L
.58635 .82877 L
.58383 .8418 L
.58916 .83977 L
F
0 g
.58916 .83977 m
.59166 .82694 L
.58635 .82877 L
.58383 .8418 L
.58916 .83977 L
s
0 .286 .087 .506 k
.59449 .83761 m
.59696 .82505 L
.59166 .82694 L
.58916 .83977 L
.59449 .83761 L
F
0 g
.59449 .83761 m
.59696 .82505 L
.59166 .82694 L
.58916 .83977 L
.59449 .83761 L
s
0 .288 .086 .512 k
.59984 .83531 m
.60228 .82307 L
.59696 .82505 L
.59449 .83761 L
.59984 .83531 L
F
0 g
.59984 .83531 m
.60228 .82307 L
.59696 .82505 L
.59449 .83761 L
.59984 .83531 L
s
0 .29 .085 .519 k
.60519 .83283 m
.60761 .82101 L
.60228 .82307 L
.59984 .83531 L
.60519 .83283 L
F
0 g
.60519 .83283 m
.60761 .82101 L
.60228 .82307 L
.59984 .83531 L
.60519 .83283 L
s
0 .292 .083 .529 k
.61055 .83015 m
.61295 .81884 L
.60761 .82101 L
.60519 .83283 L
.61055 .83015 L
F
0 g
.61055 .83015 m
.61295 .81884 L
.60761 .82101 L
.60519 .83283 L
.61055 .83015 L
s
0 .295 .082 .541 k
.6159 .82727 m
.61829 .81656 L
.61295 .81884 L
.61055 .83015 L
.6159 .82727 L
F
0 g
.6159 .82727 m
.61829 .81656 L
.61295 .81884 L
.61055 .83015 L
.6159 .82727 L
s
0 .298 .081 .557 k
.62126 .82416 m
.62364 .81416 L
.61829 .81656 L
.6159 .82727 L
.62126 .82416 L
F
0 g
.62126 .82416 m
.62364 .81416 L
.61829 .81656 L
.6159 .82727 L
.62126 .82416 L
s
0 .303 .079 .578 k
.62662 .82079 m
.62899 .81164 L
.62364 .81416 L
.62126 .82416 L
.62662 .82079 L
F
0 g
.62662 .82079 m
.62899 .81164 L
.62364 .81416 L
.62126 .82416 L
.62662 .82079 L
s
0 .311 .078 .606 k
.63198 .81717 m
.63435 .80896 L
.62899 .81164 L
.62662 .82079 L
.63198 .81717 L
F
0 g
.63198 .81717 m
.63435 .80896 L
.62899 .81164 L
.62662 .82079 L
.63198 .81717 L
s
0 .319 .076 .647 k
.63734 .81327 m
.63971 .80615 L
.63435 .80896 L
.63198 .81717 L
.63734 .81327 L
F
0 g
.63734 .81327 m
.63971 .80615 L
.63435 .80896 L
.63198 .81717 L
.63734 .81327 L
s
0 .293 .076 .707 k
.64269 .8091 m
.64507 .8032 L
.63971 .80615 L
.63734 .81327 L
.64269 .8091 L
F
0 g
.64269 .8091 m
.64507 .8032 L
.63971 .80615 L
.63734 .81327 L
.64269 .8091 L
s
0 .195 .075 .805 k
.64804 .80463 m
.65044 .80008 L
.64507 .8032 L
.64269 .8091 L
.64804 .80463 L
F
0 g
.64804 .80463 m
.65044 .80008 L
.64507 .8032 L
.64269 .8091 L
.64804 .80463 L
s
0 .023 .023 .977 k
.65337 .79987 m
.65581 .79682 L
.65044 .80008 L
.64804 .80463 L
.65337 .79987 L
F
0 g
.65337 .79987 m
.65581 .79682 L
.65044 .80008 L
.64804 .80463 L
.65337 .79987 L
s
.6587 .79484 m
.66118 .79341 L
.65581 .79682 L
.65337 .79987 L
.6587 .79484 L
F
.6587 .79484 m
.66118 .79341 L
.65581 .79682 L
.65337 .79987 L
.6587 .79484 L
s
.274 0 .231 .036 k
.66402 .78955 m
.66655 .78987 L
.66118 .79341 L
.6587 .79484 L
.66402 .78955 L
F
0 g
.66402 .78955 m
.66655 .78987 L
.66118 .79341 L
.6587 .79484 L
.66402 .78955 L
s
.109 0 .097 .034 k
.66933 .78406 m
.67191 .78621 L
.66655 .78987 L
.66402 .78955 L
.66933 .78406 L
F
0 g
.66933 .78406 m
.67191 .78621 L
.66655 .78987 L
.66402 .78955 L
.66933 .78406 L
s
0 .002 .002 .156 k
.67464 .77844 m
.67729 .78248 L
.67191 .78621 L
.66933 .78406 L
.67464 .77844 L
F
0 g
.67464 .77844 m
.67729 .78248 L
.67191 .78621 L
.66933 .78406 L
.67464 .77844 L
s
0 .059 0 .202 k
.67995 .77294 m
.68267 .77883 L
.67729 .78248 L
.67464 .77844 L
.67995 .77294 L
F
0 g
.67995 .77294 m
.68267 .77883 L
.67729 .78248 L
.67464 .77844 L
.67995 .77294 L
s
.006 .096 0 .237 k
.68527 .76767 m
.68806 .77526 L
.68267 .77883 L
.67995 .77294 L
.68527 .76767 L
F
0 g
.68527 .76767 m
.68806 .77526 L
.68267 .77883 L
.67995 .77294 L
.68527 .76767 L
s
.01 .119 0 .264 k
.69061 .76264 m
.69346 .77183 L
.68806 .77526 L
.68527 .76767 L
.69061 .76264 L
F
0 g
.69061 .76264 m
.69346 .77183 L
.68806 .77526 L
.68527 .76767 L
.69061 .76264 L
s
.014 .135 0 .283 k
.69596 .75788 m
.69888 .76855 L
.69346 .77183 L
.69061 .76264 L
.69596 .75788 L
F
0 g
.69596 .75788 m
.69888 .76855 L
.69346 .77183 L
.69061 .76264 L
.69596 .75788 L
s
.017 .147 0 .298 k
.70132 .75339 m
.70431 .76539 L
.69888 .76855 L
.69596 .75788 L
.70132 .75339 L
F
0 g
.70132 .75339 m
.70431 .76539 L
.69888 .76855 L
.69596 .75788 L
.70132 .75339 L
s
.021 .156 0 .309 k
.70669 .74919 m
.70975 .76239 L
.70431 .76539 L
.70132 .75339 L
.70669 .74919 L
F
0 g
.70669 .74919 m
.70975 .76239 L
.70431 .76539 L
.70132 .75339 L
.70669 .74919 L
s
.023 .163 0 .318 k
.71209 .74525 m
.71521 .75952 L
.70975 .76239 L
.70669 .74919 L
.71209 .74525 L
F
0 g
.71209 .74525 m
.71521 .75952 L
.70975 .76239 L
.70669 .74919 L
.71209 .74525 L
s
.027 .169 0 .324 k
.7175 .74158 m
.72068 .75679 L
.71521 .75952 L
.71209 .74525 L
.7175 .74158 L
F
0 g
.7175 .74158 m
.72068 .75679 L
.71521 .75952 L
.71209 .74525 L
.7175 .74158 L
s
.029 .173 0 .33 k
.72293 .73816 m
.72617 .75419 L
.72068 .75679 L
.7175 .74158 L
.72293 .73816 L
F
0 g
.72293 .73816 m
.72617 .75419 L
.72068 .75679 L
.7175 .74158 L
.72293 .73816 L
s
.031 .178 0 .334 k
.72839 .73498 m
.73168 .75171 L
.72617 .75419 L
.72293 .73816 L
.72839 .73498 L
F
0 g
.72839 .73498 m
.73168 .75171 L
.72617 .75419 L
.72293 .73816 L
.72839 .73498 L
s
.033 .181 0 .337 k
.73386 .73201 m
.73719 .74934 L
.73168 .75171 L
.72839 .73498 L
.73386 .73201 L
F
0 g
.73386 .73201 m
.73719 .74934 L
.73168 .75171 L
.72839 .73498 L
.73386 .73201 L
s
.035 .184 0 .34 k
.73935 .72925 m
.74272 .74708 L
.73719 .74934 L
.73386 .73201 L
.73935 .72925 L
F
0 g
.73935 .72925 m
.74272 .74708 L
.73719 .74934 L
.73386 .73201 L
.73935 .72925 L
s
.037 .186 0 .342 k
.74486 .72666 m
.74828 .7449 L
.74272 .74708 L
.73935 .72925 L
.74486 .72666 L
F
0 g
.74486 .72666 m
.74828 .7449 L
.74272 .74708 L
.73935 .72925 L
.74486 .72666 L
s
.038 .188 0 .344 k
.75039 .72423 m
.75384 .74281 L
.74828 .7449 L
.74486 .72666 L
.75039 .72423 L
F
0 g
.75039 .72423 m
.75384 .74281 L
.74828 .7449 L
.74486 .72666 L
.75039 .72423 L
s
.04 .19 0 .345 k
.75594 .72195 m
.75943 .7408 L
.75384 .74281 L
.75039 .72423 L
.75594 .72195 L
F
0 g
.75594 .72195 m
.75943 .7408 L
.75384 .74281 L
.75039 .72423 L
.75594 .72195 L
s
.041 .192 0 .346 k
.7615 .71978 m
.76502 .73884 L
.75943 .7408 L
.75594 .72195 L
.7615 .71978 L
F
0 g
.7615 .71978 m
.76502 .73884 L
.75943 .7408 L
.75594 .72195 L
.7615 .71978 L
s
.042 .192 0 .347 k
.76709 .71772 m
.77064 .73693 L
.76502 .73884 L
.7615 .71978 L
.76709 .71772 L
F
0 g
.76709 .71772 m
.77064 .73693 L
.76502 .73884 L
.7615 .71978 L
.76709 .71772 L
s
.042 .193 0 .348 k
.77269 .71574 m
.77627 .73507 L
.77064 .73693 L
.76709 .71772 L
.77269 .71574 L
F
0 g
.77269 .71574 m
.77627 .73507 L
.77064 .73693 L
.76709 .71772 L
.77269 .71574 L
s
.043 .194 0 .348 k
.77831 .71382 m
.78191 .73324 L
.77627 .73507 L
.77269 .71574 L
.77831 .71382 L
F
0 g
.77831 .71382 m
.78191 .73324 L
.77627 .73507 L
.77269 .71574 L
.77831 .71382 L
s
.044 .195 0 .348 k
.78395 .71197 m
.78756 .73144 L
.78191 .73324 L
.77831 .71382 L
.78395 .71197 L
F
0 g
.78395 .71197 m
.78756 .73144 L
.78191 .73324 L
.77831 .71382 L
.78395 .71197 L
s
.045 .195 0 .348 k
.78959 .71014 m
.79324 .72965 L
.78756 .73144 L
.78395 .71197 L
.78959 .71014 L
F
0 g
.78959 .71014 m
.79324 .72965 L
.78756 .73144 L
.78395 .71197 L
.78959 .71014 L
s
.045 .196 0 .348 k
.79525 .70833 m
.79892 .72788 L
.79324 .72965 L
.78959 .71014 L
.79525 .70833 L
F
0 g
.79525 .70833 m
.79892 .72788 L
.79324 .72965 L
.78959 .71014 L
.79525 .70833 L
s
.046 .196 0 .348 k
.80093 .70654 m
.80461 .7261 L
.79892 .72788 L
.79525 .70833 L
.80093 .70654 L
F
0 g
.80093 .70654 m
.80461 .7261 L
.79892 .72788 L
.79525 .70833 L
.80093 .70654 L
s
.046 .196 0 .348 k
.80662 .70476 m
.81032 .72433 L
.80461 .7261 L
.80093 .70654 L
.80662 .70476 L
F
0 g
.80662 .70476 m
.81032 .72433 L
.80461 .7261 L
.80093 .70654 L
.80662 .70476 L
s
.046 .196 0 .348 k
.81231 .70296 m
.81604 .72255 L
.81032 .72433 L
.80662 .70476 L
.81231 .70296 L
F
0 g
.81231 .70296 m
.81604 .72255 L
.81032 .72433 L
.80662 .70476 L
.81231 .70296 L
s
.046 .196 0 .348 k
.81803 .70118 m
.82177 .72078 L
.81604 .72255 L
.81231 .70296 L
.81803 .70118 L
F
0 g
.81803 .70118 m
.82177 .72078 L
.81604 .72255 L
.81231 .70296 L
.81803 .70118 L
s
.046 .196 0 .348 k
.82374 .69939 m
.82751 .719 L
.82177 .72078 L
.81803 .70118 L
.82374 .69939 L
F
0 g
.82374 .69939 m
.82751 .719 L
.82177 .72078 L
.81803 .70118 L
.82374 .69939 L
s
.046 .196 0 .348 k
.82948 .69763 m
.83327 .71724 L
.82751 .719 L
.82374 .69939 L
.82948 .69763 L
F
0 g
.82948 .69763 m
.83327 .71724 L
.82751 .719 L
.82374 .69939 L
.82948 .69763 L
s
.047 .196 0 .348 k
.83524 .69588 m
.83904 .71548 L
.83327 .71724 L
.82948 .69763 L
.83524 .69588 L
F
0 g
.83524 .69588 m
.83904 .71548 L
.83327 .71724 L
.82948 .69763 L
.83524 .69588 L
s
.047 .197 0 .348 k
.84101 .69419 m
.84483 .71375 L
.83904 .71548 L
.83524 .69588 L
.84101 .69419 L
F
0 g
.84101 .69419 m
.84483 .71375 L
.83904 .71548 L
.83524 .69588 L
.84101 .69419 L
s
.048 .197 0 .348 k
.8468 .69255 m
.85063 .71205 L
.84483 .71375 L
.84101 .69419 L
.8468 .69255 L
F
0 g
.8468 .69255 m
.85063 .71205 L
.84483 .71375 L
.84101 .69419 L
.8468 .69255 L
s
.05 .198 0 .347 k
.85261 .691 m
.85644 .71038 L
.85063 .71205 L
.8468 .69255 L
.85261 .691 L
F
0 g
.85261 .691 m
.85644 .71038 L
.85063 .71205 L
.8468 .69255 L
.85261 .691 L
s
.051 .199 0 .347 k
.85844 .68953 m
.86228 .70876 L
.85644 .71038 L
.85261 .691 L
.85844 .68953 L
F
0 g
.85844 .68953 m
.86228 .70876 L
.85644 .71038 L
.85261 .691 L
.85844 .68953 L
s
.053 .2 0 .346 k
.8643 .68818 m
.86814 .70721 L
.86228 .70876 L
.85844 .68953 L
.8643 .68818 L
F
0 g
.8643 .68818 m
.86814 .70721 L
.86228 .70876 L
.85844 .68953 L
.8643 .68818 L
s
.056 .201 0 .345 k
.87018 .68697 m
.87402 .70572 L
.86814 .70721 L
.8643 .68818 L
.87018 .68697 L
F
0 g
.87018 .68697 m
.87402 .70572 L
.86814 .70721 L
.8643 .68818 L
.87018 .68697 L
s
.06 .203 0 .343 k
.8761 .6859 m
.87991 .7043 L
.87402 .70572 L
.87018 .68697 L
.8761 .6859 L
F
0 g
.8761 .6859 m
.87991 .7043 L
.87402 .70572 L
.87018 .68697 L
.8761 .6859 L
s
.064 .205 0 .341 k
.88205 .68501 m
.88584 .70297 L
.87991 .7043 L
.8761 .6859 L
.88205 .68501 L
F
0 g
.88205 .68501 m
.88584 .70297 L
.87991 .7043 L
.8761 .6859 L
.88205 .68501 L
s
.07 .208 0 .338 k
.88804 .68431 m
.89179 .70175 L
.88584 .70297 L
.88205 .68501 L
.88804 .68431 L
F
0 g
.88804 .68431 m
.89179 .70175 L
.88584 .70297 L
.88205 .68501 L
.88804 .68431 L
s
.076 .211 0 .335 k
.89406 .68383 m
.89776 .70063 L
.89179 .70175 L
.88804 .68431 L
.89406 .68383 L
F
0 g
.89406 .68383 m
.89776 .70063 L
.89179 .70175 L
.88804 .68431 L
.89406 .68383 L
s
.083 .214 0 .331 k
.90013 .68358 m
.90377 .69965 L
.89776 .70063 L
.89406 .68383 L
.90013 .68358 L
F
0 g
.90013 .68358 m
.90377 .69965 L
.89776 .70063 L
.89406 .68383 L
.90013 .68358 L
s
.092 .218 0 .326 k
.90624 .68358 m
.9098 .69878 L
.90377 .69965 L
.90013 .68358 L
.90624 .68358 L
F
0 g
.90624 .68358 m
.9098 .69878 L
.90377 .69965 L
.90013 .68358 L
.90624 .68358 L
s
.104 .223 0 .319 k
.91241 .68384 m
.91586 .69805 L
.9098 .69878 L
.90624 .68358 L
.91241 .68384 L
F
0 g
.91241 .68384 m
.91586 .69805 L
.9098 .69878 L
.90624 .68358 L
.91241 .68384 L
s
.118 .228 0 .311 k
.91863 .68439 m
.92196 .69746 L
.91586 .69805 L
.91241 .68384 L
.91863 .68439 L
F
0 g
.91863 .68439 m
.92196 .69746 L
.91586 .69805 L
.91241 .68384 L
.91863 .68439 L
s
.136 .235 0 .3 k
.9249 .68522 m
.9281 .69703 L
.92196 .69746 L
.91863 .68439 L
.9249 .68522 L
F
0 g
.9249 .68522 m
.9281 .69703 L
.92196 .69746 L
.91863 .68439 L
.9249 .68522 L
s
.161 .245 0 .285 k
.93124 .68634 m
.93427 .69674 L
.9281 .69703 L
.9249 .68522 L
.93124 .68634 L
F
0 g
.93124 .68634 m
.93427 .69674 L
.9281 .69703 L
.9249 .68522 L
.93124 .68634 L
s
.194 .256 0 .265 k
.93762 .68775 m
.94047 .6966 L
.93427 .69674 L
.93124 .68634 L
.93762 .68775 L
F
0 g
.93762 .68775 m
.94047 .6966 L
.93427 .69674 L
.93124 .68634 L
.93762 .68775 L
s
.24 .272 0 .238 k
.94407 .68944 m
.94672 .6966 L
.94047 .6966 L
.93762 .68775 L
.94407 .68944 L
F
0 g
.94407 .68944 m
.94672 .6966 L
.94047 .6966 L
.93762 .68775 L
.94407 .68944 L
s
.311 .294 0 .198 k
.95058 .69138 m
.953 .69673 L
.94672 .6966 L
.94407 .68944 L
.95058 .69138 L
F
0 g
.95058 .69138 m
.953 .69673 L
.94672 .6966 L
.94407 .68944 L
.95058 .69138 L
s
.427 .326 0 .14 k
.95714 .69351 m
.95932 .69695 L
.953 .69673 L
.95058 .69138 L
.95714 .69351 L
F
0 g
.95714 .69351 m
.95932 .69695 L
.953 .69673 L
.95058 .69138 L
.95714 .69351 L
s
.646 .478 0 .354 k
.41662 .86147 m
.41964 .86266 L
.41482 .86039 L
.41185 .85758 L
.41662 .86147 L
F
0 g
.41662 .86147 m
.41964 .86266 L
.41482 .86039 L
.41185 .85758 L
.41662 .86147 L
s
0 .574 .587 .413 k
.42142 .86513 m
.42448 .86477 L
.41964 .86266 L
.41662 .86147 L
.42142 .86513 L
F
0 g
.42142 .86513 m
.42448 .86477 L
.41964 .86266 L
.41662 .86147 L
.42142 .86513 L
s
0 .525 .652 .348 k
.42626 .86847 m
.42936 .86665 L
.42448 .86477 L
.42142 .86513 L
.42626 .86847 L
F
0 g
.42626 .86847 m
.42936 .86665 L
.42448 .86477 L
.42142 .86513 L
.42626 .86847 L
s
0 .468 .52 .352 k
.43113 .87146 m
.43426 .86829 L
.42936 .86665 L
.42626 .86847 L
.43113 .87146 L
F
0 g
.43113 .87146 m
.43426 .86829 L
.42936 .86665 L
.42626 .86847 L
.43113 .87146 L
s
0 .425 .412 .37 k
.43604 .87407 m
.43919 .86965 L
.43426 .86829 L
.43113 .87146 L
.43604 .87407 L
F
0 g
.43604 .87407 m
.43919 .86965 L
.43426 .86829 L
.43113 .87146 L
.43604 .87407 L
s
0 .393 .338 .389 k
.44097 .8763 m
.44414 .87074 L
.43919 .86965 L
.43604 .87407 L
.44097 .8763 L
F
0 g
.44097 .8763 m
.44414 .87074 L
.43919 .86965 L
.43604 .87407 L
.44097 .8763 L
s
0 .371 .286 .405 k
.44594 .87812 m
.44912 .87156 L
.44414 .87074 L
.44097 .8763 L
.44594 .87812 L
F
0 g
.44594 .87812 m
.44912 .87156 L
.44414 .87074 L
.44097 .8763 L
.44594 .87812 L
s
0 .354 .247 .419 k
.45093 .87957 m
.45411 .8721 L
.44912 .87156 L
.44594 .87812 L
.45093 .87957 L
F
0 g
.45093 .87957 m
.45411 .8721 L
.44912 .87156 L
.44594 .87812 L
.45093 .87957 L
s
0 .341 .218 .431 k
.45596 .88065 m
.45913 .87238 L
.45411 .8721 L
.45093 .87957 L
.45596 .88065 L
F
0 g
.45596 .88065 m
.45913 .87238 L
.45411 .8721 L
.45093 .87957 L
.45596 .88065 L
s
0 .331 .195 .441 k
.461 .88138 m
.46418 .87242 L
.45913 .87238 L
.45596 .88065 L
.461 .88138 L
F
0 g
.461 .88138 m
.46418 .87242 L
.45913 .87238 L
.45596 .88065 L
.461 .88138 L
s
0 .324 .177 .45 k
.46607 .88178 m
.46923 .87223 L
.46418 .87242 L
.461 .88138 L
.46607 .88178 L
F
0 g
.46607 .88178 m
.46923 .87223 L
.46418 .87242 L
.461 .88138 L
.46607 .88178 L
s
0 .317 .162 .458 k
.47116 .88186 m
.4743 .87183 L
.46923 .87223 L
.46607 .88178 L
.47116 .88186 L
F
0 g
.47116 .88186 m
.4743 .87183 L
.46923 .87223 L
.46607 .88178 L
.47116 .88186 L
s
0 .312 .15 .465 k
.47627 .88168 m
.4794 .87123 L
.4743 .87183 L
.47116 .88186 L
.47627 .88168 L
F
0 g
.47627 .88168 m
.4794 .87123 L
.4743 .87183 L
.47116 .88186 L
.47627 .88168 L
s
0 .309 .14 .471 k
.4814 .88124 m
.48451 .87045 L
.4794 .87123 L
.47627 .88168 L
.4814 .88124 L
F
0 g
.4814 .88124 m
.48451 .87045 L
.4794 .87123 L
.47627 .88168 L
.4814 .88124 L
s
0 .305 .132 .477 k
.48655 .88056 m
.48963 .86951 L
.48451 .87045 L
.4814 .88124 L
.48655 .88056 L
F
0 g
.48655 .88056 m
.48963 .86951 L
.48451 .87045 L
.4814 .88124 L
.48655 .88056 L
s
0 .303 .126 .481 k
.4917 .8797 m
.49476 .86843 L
.48963 .86951 L
.48655 .88056 L
.4917 .8797 L
F
0 g
.4917 .8797 m
.49476 .86843 L
.48963 .86951 L
.48655 .88056 L
.4917 .8797 L
s
0 .301 .121 .485 k
.49688 .87867 m
.49992 .86724 L
.49476 .86843 L
.4917 .8797 L
.49688 .87867 L
F
0 g
.49688 .87867 m
.49992 .86724 L
.49476 .86843 L
.4917 .8797 L
.49688 .87867 L
s
0 .299 .116 .489 k
.50207 .87749 m
.50508 .86594 L
.49992 .86724 L
.49688 .87867 L
.50207 .87749 L
F
0 g
.50207 .87749 m
.50508 .86594 L
.49992 .86724 L
.49688 .87867 L
.50207 .87749 L
s
0 .298 .113 .492 k
.50727 .87618 m
.51025 .86456 L
.50508 .86594 L
.50207 .87749 L
.50727 .87618 L
F
0 g
.50727 .87618 m
.51025 .86456 L
.50508 .86594 L
.50207 .87749 L
.50727 .87618 L
s
0 .298 .111 .494 k
.51248 .87479 m
.51544 .86312 L
.51025 .86456 L
.50727 .87618 L
.51248 .87479 L
F
0 g
.51248 .87479 m
.51544 .86312 L
.51025 .86456 L
.50727 .87618 L
.51248 .87479 L
s
0 .297 .109 .496 k
.51771 .87333 m
.52064 .86162 L
.51544 .86312 L
.51248 .87479 L
.51771 .87333 L
F
0 g
.51771 .87333 m
.52064 .86162 L
.51544 .86312 L
.51248 .87479 L
.51771 .87333 L
s
0 .297 .108 .497 k
.52294 .87182 m
.52585 .86009 L
.52064 .86162 L
.51771 .87333 L
.52294 .87182 L
F
0 g
.52294 .87182 m
.52585 .86009 L
.52064 .86162 L
.51771 .87333 L
.52294 .87182 L
s
0 .296 .107 .498 k
.52819 .87027 m
.53107 .85853 L
.52585 .86009 L
.52294 .87182 L
.52819 .87027 L
F
0 g
.52819 .87027 m
.53107 .85853 L
.52585 .86009 L
.52294 .87182 L
.52819 .87027 L
s
0 .297 .107 .498 k
.53344 .8687 m
.53629 .85697 L
.53107 .85853 L
.52819 .87027 L
.53344 .8687 L
F
0 g
.53344 .8687 m
.53629 .85697 L
.53107 .85853 L
.52819 .87027 L
.53344 .8687 L
s
0 .297 .107 .498 k
.53871 .86713 m
.54153 .85538 L
.53629 .85697 L
.53344 .8687 L
.53871 .86713 L
F
0 g
.53871 .86713 m
.54153 .85538 L
.53629 .85697 L
.53344 .8687 L
.53871 .86713 L
s
0 .297 .107 .498 k
.544 .86555 m
.54678 .8538 L
.54153 .85538 L
.53871 .86713 L
.544 .86555 L
F
0 g
.544 .86555 m
.54678 .8538 L
.54153 .85538 L
.53871 .86713 L
.544 .86555 L
s
0 .296 .106 .499 k
.54928 .86395 m
.55204 .85221 L
.54678 .8538 L
.544 .86555 L
.54928 .86395 L
F
0 g
.54928 .86395 m
.55204 .85221 L
.54678 .8538 L
.544 .86555 L
.54928 .86395 L
s
0 .297 .106 .499 k
.55458 .86234 m
.55731 .8506 L
.55204 .85221 L
.54928 .86395 L
.55458 .86234 L
F
0 g
.55458 .86234 m
.55731 .8506 L
.55204 .85221 L
.54928 .86395 L
.55458 .86234 L
s
0 .296 .105 .501 k
.5599 .86067 m
.56259 .84896 L
.55731 .8506 L
.55458 .86234 L
.5599 .86067 L
F
0 g
.5599 .86067 m
.56259 .84896 L
.55731 .8506 L
.55458 .86234 L
.5599 .86067 L
s
0 .296 .104 .503 k
.56522 .85895 m
.56789 .84727 L
.56259 .84896 L
.5599 .86067 L
.56522 .85895 L
F
0 g
.56522 .85895 m
.56789 .84727 L
.56259 .84896 L
.5599 .86067 L
.56522 .85895 L
s
0 .297 .103 .505 k
.57055 .85715 m
.5732 .84553 L
.56789 .84727 L
.56522 .85895 L
.57055 .85715 L
F
0 g
.57055 .85715 m
.5732 .84553 L
.56789 .84727 L
.56522 .85895 L
.57055 .85715 L
s
0 .297 .101 .509 k
.57589 .85523 m
.57851 .84371 L
.5732 .84553 L
.57055 .85715 L
.57589 .85523 L
F
0 g
.57589 .85523 m
.57851 .84371 L
.5732 .84553 L
.57055 .85715 L
.57589 .85523 L
s
0 .297 .099 .514 k
.58125 .85318 m
.58383 .8418 L
.57851 .84371 L
.57589 .85523 L
.58125 .85318 L
F
0 g
.58125 .85318 m
.58383 .8418 L
.57851 .84371 L
.57589 .85523 L
.58125 .85318 L
s
0 .298 .097 .52 k
.5866 .85099 m
.58916 .83977 L
.58383 .8418 L
.58125 .85318 L
.5866 .85099 L
F
0 g
.5866 .85099 m
.58916 .83977 L
.58383 .8418 L
.58125 .85318 L
.5866 .85099 L
s
0 .298 .094 .528 k
.59196 .84858 m
.59449 .83761 L
.58916 .83977 L
.5866 .85099 L
.59196 .84858 L
F
0 g
.59196 .84858 m
.59449 .83761 L
.58916 .83977 L
.5866 .85099 L
.59196 .84858 L
s
0 .299 .091 .538 k
.59733 .84598 m
.59984 .83531 L
.59449 .83761 L
.59196 .84858 L
.59733 .84598 L
F
0 g
.59733 .84598 m
.59984 .83531 L
.59449 .83761 L
.59196 .84858 L
.59733 .84598 L
s
0 .301 .088 .55 k
.6027 .84312 m
.60519 .83283 L
.59984 .83531 L
.59733 .84598 L
.6027 .84312 L
F
0 g
.6027 .84312 m
.60519 .83283 L
.59984 .83531 L
.59733 .84598 L
.6027 .84312 L
s
0 .303 .084 .566 k
.60808 .83999 m
.61055 .83015 L
.60519 .83283 L
.6027 .84312 L
.60808 .83999 L
F
0 g
.60808 .83999 m
.61055 .83015 L
.60519 .83283 L
.6027 .84312 L
.60808 .83999 L
s
0 .306 .08 .586 k
.61345 .83657 m
.6159 .82727 L
.61055 .83015 L
.60808 .83999 L
.61345 .83657 L
F
0 g
.61345 .83657 m
.6159 .82727 L
.61055 .83015 L
.60808 .83999 L
.61345 .83657 L
s
0 .31 .075 .612 k
.61883 .8328 m
.62126 .82416 L
.6159 .82727 L
.61345 .83657 L
.61883 .8328 L
F
0 g
.61883 .8328 m
.62126 .82416 L
.6159 .82727 L
.61345 .83657 L
.61883 .8328 L
s
0 .315 .067 .648 k
.62419 .82869 m
.62662 .82079 L
.62126 .82416 L
.61883 .8328 L
.62419 .82869 L
F
0 g
.62419 .82869 m
.62662 .82079 L
.62126 .82416 L
.61883 .8328 L
.62419 .82869 L
s
0 .303 .059 .697 k
.62955 .8242 m
.63198 .81717 L
.62662 .82079 L
.62419 .82869 L
.62955 .8242 L
F
0 g
.62955 .8242 m
.63198 .81717 L
.62662 .82079 L
.62419 .82869 L
.62955 .8242 L
s
0 .233 .049 .767 k
.63491 .81932 m
.63734 .81327 L
.63198 .81717 L
.62955 .8242 L
.63491 .81932 L
F
0 g
.63491 .81932 m
.63734 .81327 L
.63198 .81717 L
.62955 .8242 L
.63491 .81932 L
s
0 .125 .034 .875 k
.64025 .81404 m
.64269 .8091 L
.63734 .81327 L
.63491 .81932 L
.64025 .81404 L
F
0 g
.64025 .81404 m
.64269 .8091 L
.63734 .81327 L
.63491 .81932 L
.64025 .81404 L
s
.64558 .80835 m
.64804 .80463 L
.64269 .8091 L
.64025 .81404 L
.64558 .80835 L
F
.64558 .80835 m
.64804 .80463 L
.64269 .8091 L
.64025 .81404 L
.64558 .80835 L
s
.65089 .80226 m
.65337 .79987 L
.64804 .80463 L
.64558 .80835 L
.65089 .80226 L
F
.65089 .80226 m
.65337 .79987 L
.64804 .80463 L
.64558 .80835 L
.65089 .80226 L
s
.254 0 .317 .089 k
.65619 .79578 m
.6587 .79484 L
.65337 .79987 L
.65089 .80226 L
.65619 .79578 L
F
0 g
.65619 .79578 m
.6587 .79484 L
.65337 .79987 L
.65089 .80226 L
.65619 .79578 L
s
.125 0 .214 .005 k
.66147 .78894 m
.66402 .78955 L
.6587 .79484 L
.65619 .79578 L
.66147 .78894 L
F
0 g
.66147 .78894 m
.66402 .78955 L
.6587 .79484 L
.65619 .79578 L
.66147 .78894 L
s
.017 0 .108 .076 k
.66674 .7818 m
.66933 .78406 L
.66402 .78955 L
.66147 .78894 L
.66674 .7818 L
F
0 g
.66674 .7818 m
.66933 .78406 L
.66402 .78955 L
.66147 .78894 L
.66674 .7818 L
s
0 .049 .081 .123 k
.672 .7745 m
.67464 .77844 L
.66933 .78406 L
.66674 .7818 L
.672 .7745 L
F
0 g
.672 .7745 m
.67464 .77844 L
.66933 .78406 L
.66674 .7818 L
.672 .7745 L
s
0 .084 .062 .167 k
.67725 .76737 m
.67995 .77294 L
.67464 .77844 L
.672 .7745 L
.67725 .76737 L
F
0 g
.67725 .76737 m
.67995 .77294 L
.67464 .77844 L
.672 .7745 L
.67725 .76737 L
s
0 .105 .044 .207 k
.68251 .76055 m
.68527 .76767 L
.67995 .77294 L
.67725 .76737 L
.68251 .76055 L
F
0 g
.68251 .76055 m
.68527 .76767 L
.67995 .77294 L
.67725 .76737 L
.68251 .76055 L
s
0 .119 .03 .239 k
.68778 .75411 m
.69061 .76264 L
.68527 .76767 L
.68251 .76055 L
.68778 .75411 L
F
0 g
.68778 .75411 m
.69061 .76264 L
.68527 .76767 L
.68251 .76055 L
.68778 .75411 L
s
0 .127 .018 .266 k
.69307 .74805 m
.69596 .75788 L
.69061 .76264 L
.68778 .75411 L
.69307 .74805 L
F
0 g
.69307 .74805 m
.69596 .75788 L
.69061 .76264 L
.68778 .75411 L
.69307 .74805 L
s
0 .133 .009 .287 k
.69837 .74238 m
.70132 .75339 L
.69596 .75788 L
.69307 .74805 L
.69837 .74238 L
F
0 g
.69837 .74238 m
.70132 .75339 L
.69596 .75788 L
.69307 .74805 L
.69837 .74238 L
s
0 .138 .001 .304 k
.70369 .73711 m
.70669 .74919 L
.70132 .75339 L
.69837 .74238 L
.70369 .73711 L
F
0 g
.70369 .73711 m
.70669 .74919 L
.70132 .75339 L
.69837 .74238 L
.70369 .73711 L
s
.007 .147 0 .312 k
.70904 .73225 m
.71209 .74525 L
.70669 .74919 L
.70369 .73711 L
.70904 .73225 L
F
0 g
.70904 .73225 m
.71209 .74525 L
.70669 .74919 L
.70369 .73711 L
.70904 .73225 L
s
.013 .155 0 .318 k
.71441 .72775 m
.7175 .74158 L
.71209 .74525 L
.70904 .73225 L
.71441 .72775 L
F
0 g
.71441 .72775 m
.7175 .74158 L
.71209 .74525 L
.70904 .73225 L
.71441 .72775 L
s
.018 .162 0 .323 k
.71979 .72361 m
.72293 .73816 L
.7175 .74158 L
.71441 .72775 L
.71979 .72361 L
F
0 g
.71979 .72361 m
.72293 .73816 L
.7175 .74158 L
.71441 .72775 L
.71979 .72361 L
s
.023 .168 0 .327 k
.7252 .71981 m
.72839 .73498 L
.72293 .73816 L
.71979 .72361 L
.7252 .71981 L
F
0 g
.7252 .71981 m
.72839 .73498 L
.72293 .73816 L
.71979 .72361 L
.7252 .71981 L
s
.028 .173 0 .33 k
.73063 .71632 m
.73386 .73201 L
.72839 .73498 L
.7252 .71981 L
.73063 .71632 L
F
0 g
.73063 .71632 m
.73386 .73201 L
.72839 .73498 L
.7252 .71981 L
.73063 .71632 L
s
.032 .178 0 .332 k
.73608 .71312 m
.73935 .72925 L
.73386 .73201 L
.73063 .71632 L
.73608 .71312 L
F
0 g
.73608 .71312 m
.73935 .72925 L
.73386 .73201 L
.73063 .71632 L
.73608 .71312 L
s
.035 .181 0 .334 k
.74155 .71016 m
.74486 .72666 L
.73935 .72925 L
.73608 .71312 L
.74155 .71016 L
F
0 g
.74155 .71016 m
.74486 .72666 L
.73935 .72925 L
.73608 .71312 L
.74155 .71016 L
s
.038 .184 0 .336 k
.74706 .70744 m
.75039 .72423 L
.74486 .72666 L
.74155 .71016 L
.74706 .70744 L
F
0 g
.74706 .70744 m
.75039 .72423 L
.74486 .72666 L
.74155 .71016 L
.74706 .70744 L
s
.041 .187 0 .337 k
.75257 .70492 m
.75594 .72195 L
.75039 .72423 L
.74706 .70744 L
.75257 .70492 L
F
0 g
.75257 .70492 m
.75594 .72195 L
.75039 .72423 L
.74706 .70744 L
.75257 .70492 L
s
.043 .189 0 .338 k
.75812 .70257 m
.7615 .71978 L
.75594 .72195 L
.75257 .70492 L
.75812 .70257 L
F
0 g
.75812 .70257 m
.7615 .71978 L
.75594 .72195 L
.75257 .70492 L
.75812 .70257 L
s
.045 .19 0 .339 k
.76368 .70036 m
.76709 .71772 L
.7615 .71978 L
.75812 .70257 L
.76368 .70036 L
F
0 g
.76368 .70036 m
.76709 .71772 L
.7615 .71978 L
.75812 .70257 L
.76368 .70036 L
s
.047 .192 0 .339 k
.76926 .69828 m
.77269 .71574 L
.76709 .71772 L
.76368 .70036 L
.76926 .69828 L
F
0 g
.76926 .69828 m
.77269 .71574 L
.76709 .71772 L
.76368 .70036 L
.76926 .69828 L
s
.047 .193 0 .34 k
.77486 .69629 m
.77831 .71382 L
.77269 .71574 L
.76926 .69828 L
.77486 .69629 L
F
0 g
.77486 .69629 m
.77831 .71382 L
.77269 .71574 L
.76926 .69828 L
.77486 .69629 L
s
.049 .194 0 .34 k
.78047 .69438 m
.78395 .71197 L
.77831 .71382 L
.77486 .69629 L
.78047 .69438 L
F
0 g
.78047 .69438 m
.78395 .71197 L
.77831 .71382 L
.77486 .69629 L
.78047 .69438 L
s
.05 .194 0 .34 k
.7861 .69251 m
.78959 .71014 L
.78395 .71197 L
.78047 .69438 L
.7861 .69251 L
F
0 g
.7861 .69251 m
.78959 .71014 L
.78395 .71197 L
.78047 .69438 L
.7861 .69251 L
s
.05 .195 0 .34 k
.79174 .69069 m
.79525 .70833 L
.78959 .71014 L
.7861 .69251 L
.79174 .69069 L
F
0 g
.79174 .69069 m
.79525 .70833 L
.78959 .71014 L
.7861 .69251 L
.79174 .69069 L
s
.051 .195 0 .34 k
.7974 .68888 m
.80093 .70654 L
.79525 .70833 L
.79174 .69069 L
.7974 .68888 L
F
0 g
.7974 .68888 m
.80093 .70654 L
.79525 .70833 L
.79174 .69069 L
.7974 .68888 L
s
.051 .195 0 .34 k
.80307 .68708 m
.80662 .70476 L
.80093 .70654 L
.7974 .68888 L
.80307 .68708 L
F
0 g
.80307 .68708 m
.80662 .70476 L
.80093 .70654 L
.7974 .68888 L
.80307 .68708 L
s
.051 .195 0 .34 k
.80875 .68527 m
.81231 .70296 L
.80662 .70476 L
.80307 .68708 L
.80875 .68527 L
F
0 g
.80875 .68527 m
.81231 .70296 L
.80662 .70476 L
.80307 .68708 L
.80875 .68527 L
s
.051 .195 0 .34 k
.81444 .68347 m
.81803 .70118 L
.81231 .70296 L
.80875 .68527 L
.81444 .68347 L
F
0 g
.81444 .68347 m
.81803 .70118 L
.81231 .70296 L
.80875 .68527 L
.81444 .68347 L
s
.051 .196 0 .34 k
.82015 .68167 m
.82374 .69939 L
.81803 .70118 L
.81444 .68347 L
.82015 .68167 L
F
0 g
.82015 .68167 m
.82374 .69939 L
.81803 .70118 L
.81444 .68347 L
.82015 .68167 L
s
.051 .196 0 .34 k
.82588 .67991 m
.82948 .69763 L
.82374 .69939 L
.82015 .68167 L
.82588 .67991 L
F
0 g
.82588 .67991 m
.82948 .69763 L
.82374 .69939 L
.82015 .68167 L
.82588 .67991 L
s
.052 .196 0 .34 k
.83162 .67819 m
.83524 .69588 L
.82948 .69763 L
.82588 .67991 L
.83162 .67819 L
F
0 g
.83162 .67819 m
.83524 .69588 L
.82948 .69763 L
.82588 .67991 L
.83162 .67819 L
s
.053 .197 0 .34 k
.83737 .67652 m
.84101 .69419 L
.83524 .69588 L
.83162 .67819 L
.83737 .67652 L
F
0 g
.83737 .67652 m
.84101 .69419 L
.83524 .69588 L
.83162 .67819 L
.83737 .67652 L
s
.055 .198 0 .339 k
.84315 .67495 m
.8468 .69255 L
.84101 .69419 L
.83737 .67652 L
.84315 .67495 L
F
0 g
.84315 .67495 m
.8468 .69255 L
.84101 .69419 L
.83737 .67652 L
.84315 .67495 L
s
.057 .199 0 .339 k
.84895 .67348 m
.85261 .691 L
.8468 .69255 L
.84315 .67495 L
.84895 .67348 L
F
0 g
.84895 .67348 m
.85261 .691 L
.8468 .69255 L
.84315 .67495 L
.84895 .67348 L
s
.06 .201 0 .338 k
.85478 .67215 m
.85844 .68953 L
.85261 .691 L
.84895 .67348 L
.85478 .67215 L
F
0 g
.85478 .67215 m
.85844 .68953 L
.85261 .691 L
.84895 .67348 L
.85478 .67215 L
s
.063 .203 0 .337 k
.86065 .67098 m
.8643 .68818 L
.85844 .68953 L
.85478 .67215 L
.86065 .67098 L
F
0 g
.86065 .67098 m
.8643 .68818 L
.85844 .68953 L
.85478 .67215 L
.86065 .67098 L
s
.068 .205 0 .335 k
.86653 .67001 m
.87018 .68697 L
.8643 .68818 L
.86065 .67098 L
.86653 .67001 L
F
0 g
.86653 .67001 m
.87018 .68697 L
.8643 .68818 L
.86065 .67098 L
.86653 .67001 L
s
.072 .207 0 .334 k
.87247 .66924 m
.8761 .6859 L
.87018 .68697 L
.86653 .67001 L
.87247 .66924 L
F
0 g
.87247 .66924 m
.8761 .6859 L
.87018 .68697 L
.86653 .67001 L
.87247 .66924 L
s
.079 .211 0 .331 k
.87845 .66872 m
.88205 .68501 L
.8761 .6859 L
.87247 .66924 L
.87845 .66872 L
F
0 g
.87845 .66872 m
.88205 .68501 L
.8761 .6859 L
.87247 .66924 L
.87845 .66872 L
s
.087 .215 0 .328 k
.88446 .66849 m
.88804 .68431 L
.88205 .68501 L
.87845 .66872 L
.88446 .66849 L
F
0 g
.88446 .66849 m
.88804 .68431 L
.88205 .68501 L
.87845 .66872 L
.88446 .66849 L
s
.095 .219 0 .325 k
.89053 .66857 m
.89406 .68383 L
.88804 .68431 L
.88446 .66849 L
.89053 .66857 L
F
0 g
.89053 .66857 m
.89406 .68383 L
.88804 .68431 L
.88446 .66849 L
.89053 .66857 L
s
.106 .225 0 .32 k
.89666 .66897 m
.90013 .68358 L
.89406 .68383 L
.89053 .66857 L
.89666 .66897 L
F
0 g
.89666 .66897 m
.90013 .68358 L
.89406 .68383 L
.89053 .66857 L
.89666 .66897 L
s
.119 .231 0 .314 k
.90285 .66972 m
.90624 .68358 L
.90013 .68358 L
.89666 .66897 L
.90285 .66972 L
F
0 g
.90285 .66972 m
.90624 .68358 L
.90013 .68358 L
.89666 .66897 L
.90285 .66972 L
s
.135 .238 0 .307 k
.9091 .67086 m
.91241 .68384 L
.90624 .68358 L
.90285 .66972 L
.9091 .67086 L
F
0 g
.9091 .67086 m
.91241 .68384 L
.90624 .68358 L
.90285 .66972 L
.9091 .67086 L
s
.155 .247 0 .298 k
.91542 .67241 m
.91863 .68439 L
.91241 .68384 L
.9091 .67086 L
.91542 .67241 L
F
0 g
.91542 .67241 m
.91863 .68439 L
.91241 .68384 L
.9091 .67086 L
.91542 .67241 L
s
.181 .259 0 .286 k
.92182 .67435 m
.9249 .68522 L
.91863 .68439 L
.91542 .67241 L
.92182 .67435 L
F
0 g
.92182 .67435 m
.9249 .68522 L
.91863 .68439 L
.91542 .67241 L
.92182 .67435 L
s
.214 .273 0 .271 k
.92829 .67672 m
.93124 .68634 L
.9249 .68522 L
.92182 .67435 L
.92829 .67672 L
F
0 g
.92829 .67672 m
.93124 .68634 L
.9249 .68522 L
.92182 .67435 L
.92829 .67672 L
s
.259 .291 0 .251 k
.93484 .67951 m
.93762 .68775 L
.93124 .68634 L
.92829 .67672 L
.93484 .67951 L
F
0 g
.93484 .67951 m
.93762 .68775 L
.93124 .68634 L
.92829 .67672 L
.93484 .67951 L
s
.323 .316 0 .224 k
.94147 .68268 m
.94407 .68944 L
.93762 .68775 L
.93484 .67951 L
.94147 .68268 L
F
0 g
.94147 .68268 m
.94407 .68944 L
.93762 .68775 L
.93484 .67951 L
.94147 .68268 L
s
.416 .349 0 .189 k
.94818 .68622 m
.95058 .69138 L
.94407 .68944 L
.94147 .68268 L
.94818 .68622 L
F
0 g
.94818 .68622 m
.95058 .69138 L
.94407 .68944 L
.94147 .68268 L
.94818 .68622 L
s
.557 .394 0 .147 k
.95495 .69005 m
.95714 .69351 L
.95058 .69138 L
.94818 .68622 L
.95495 .69005 L
F
0 g
.95495 .69005 m
.95714 .69351 L
.95058 .69138 L
.94818 .68622 L
.95495 .69005 L
s
0 .522 .596 .404 k
.4136 .86005 m
.41662 .86147 L
.41185 .85758 L
.40888 .85476 L
.4136 .86005 L
F
0 g
.4136 .86005 m
.41662 .86147 L
.41185 .85758 L
.40888 .85476 L
.4136 .86005 L
s
0 .537 .711 .289 k
.41836 .86506 m
.42142 .86513 L
.41662 .86147 L
.4136 .86005 L
.41836 .86506 L
F
0 g
.41836 .86506 m
.42142 .86513 L
.41662 .86147 L
.4136 .86005 L
.41836 .86506 L
s
0 .505 .701 .273 k
.42317 .86968 m
.42626 .86847 L
.42142 .86513 L
.41836 .86506 L
.42317 .86968 L
F
0 g
.42317 .86968 m
.42626 .86847 L
.42142 .86513 L
.41836 .86506 L
.42317 .86968 L
s
0 .467 .57 .292 k
.42801 .87386 m
.43113 .87146 L
.42626 .86847 L
.42317 .86968 L
.42801 .87386 L
F
0 g
.42801 .87386 m
.43113 .87146 L
.42626 .86847 L
.42317 .86968 L
.42801 .87386 L
s
0 .435 .473 .319 k
.43289 .87756 m
.43604 .87407 L
.43113 .87146 L
.42801 .87386 L
.43289 .87756 L
F
0 g
.43289 .87756 m
.43604 .87407 L
.43113 .87146 L
.42801 .87386 L
.43289 .87756 L
s
0 .41 .4 .345 k
.43781 .88076 m
.44097 .8763 L
.43604 .87407 L
.43289 .87756 L
.43781 .88076 L
F
0 g
.43781 .88076 m
.44097 .8763 L
.43604 .87407 L
.43289 .87756 L
.43781 .88076 L
s
0 .39 .344 .369 k
.44276 .88349 m
.44594 .87812 L
.44097 .8763 L
.43781 .88076 L
.44276 .88349 L
F
0 g
.44276 .88349 m
.44594 .87812 L
.44097 .8763 L
.43781 .88076 L
.44276 .88349 L
s
0 .374 .301 .39 k
.44776 .88572 m
.45093 .87957 L
.44594 .87812 L
.44276 .88349 L
.44776 .88572 L
F
0 g
.44776 .88572 m
.45093 .87957 L
.44594 .87812 L
.44276 .88349 L
.44776 .88572 L
s
0 .361 .267 .408 k
.45278 .8875 m
.45596 .88065 L
.45093 .87957 L
.44776 .88572 L
.45278 .8875 L
F
0 g
.45278 .8875 m
.45596 .88065 L
.45093 .87957 L
.44776 .88572 L
.45278 .8875 L
s
0 .351 .24 .424 k
.45783 .88883 m
.461 .88138 L
.45596 .88065 L
.45278 .8875 L
.45783 .88883 L
F
0 g
.45783 .88883 m
.461 .88138 L
.45596 .88065 L
.45278 .8875 L
.45783 .88883 L
s
0 .343 .218 .438 k
.46291 .88975 m
.46607 .88178 L
.461 .88138 L
.45783 .88883 L
.46291 .88975 L
F
0 g
.46291 .88975 m
.46607 .88178 L
.461 .88138 L
.45783 .88883 L
.46291 .88975 L
s
0 .336 .199 .451 k
.46801 .89027 m
.47116 .88186 L
.46607 .88178 L
.46291 .88975 L
.46801 .89027 L
F
0 g
.46801 .89027 m
.47116 .88186 L
.46607 .88178 L
.46291 .88975 L
.46801 .89027 L
s
0 .331 .183 .462 k
.47313 .89044 m
.47627 .88168 L
.47116 .88186 L
.46801 .89027 L
.47313 .89044 L
F
0 g
.47313 .89044 m
.47627 .88168 L
.47116 .88186 L
.46801 .89027 L
.47313 .89044 L
s
0 .327 .17 .472 k
.47828 .8903 m
.4814 .88124 L
.47627 .88168 L
.47313 .89044 L
.47828 .8903 L
F
0 g
.47828 .8903 m
.4814 .88124 L
.47627 .88168 L
.47313 .89044 L
.47828 .8903 L
s
0 .324 .161 .48 k
.48345 .88987 m
.48655 .88056 L
.4814 .88124 L
.47828 .8903 L
.48345 .88987 L
F
0 g
.48345 .88987 m
.48655 .88056 L
.4814 .88124 L
.47828 .8903 L
.48345 .88987 L
s
0 .32 .151 .488 k
.48863 .88918 m
.4917 .8797 L
.48655 .88056 L
.48345 .88987 L
.48863 .88918 L
F
0 g
.48863 .88918 m
.4917 .8797 L
.48655 .88056 L
.48345 .88987 L
.48863 .88918 L
s
0 .319 .145 .494 k
.49383 .88829 m
.49688 .87867 L
.4917 .8797 L
.48863 .88918 L
.49383 .88829 L
F
0 g
.49383 .88829 m
.49688 .87867 L
.4917 .8797 L
.48863 .88918 L
.49383 .88829 L
s
0 .317 .139 .5 k
.49904 .88721 m
.50207 .87749 L
.49688 .87867 L
.49383 .88829 L
.49904 .88721 L
F
0 g
.49904 .88721 m
.50207 .87749 L
.49688 .87867 L
.49383 .88829 L
.49904 .88721 L
s
0 .316 .135 .504 k
.50426 .88599 m
.50727 .87618 L
.50207 .87749 L
.49904 .88721 L
.50426 .88599 L
F
0 g
.50426 .88599 m
.50727 .87618 L
.50207 .87749 L
.49904 .88721 L
.50426 .88599 L
s
0 .315 .131 .508 k
.5095 .88463 m
.51248 .87479 L
.50727 .87618 L
.50426 .88599 L
.5095 .88463 L
F
0 g
.5095 .88463 m
.51248 .87479 L
.50727 .87618 L
.50426 .88599 L
.5095 .88463 L
s
0 .314 .129 .511 k
.51476 .8832 m
.51771 .87333 L
.51248 .87479 L
.5095 .88463 L
.51476 .8832 L
F
0 g
.51476 .8832 m
.51771 .87333 L
.51248 .87479 L
.5095 .88463 L
.51476 .8832 L
s
0 .313 .127 .513 k
.52002 .88171 m
.52294 .87182 L
.51771 .87333 L
.51476 .8832 L
.52002 .88171 L
F
0 g
.52002 .88171 m
.52294 .87182 L
.51771 .87333 L
.51476 .8832 L
.52002 .88171 L
s
0 .314 .126 .514 k
.52529 .88017 m
.52819 .87027 L
.52294 .87182 L
.52002 .88171 L
.52529 .88017 L
F
0 g
.52529 .88017 m
.52819 .87027 L
.52294 .87182 L
.52002 .88171 L
.52529 .88017 L
s
0 .313 .125 .515 k
.53058 .87861 m
.53344 .8687 L
.52819 .87027 L
.52529 .88017 L
.53058 .87861 L
F
0 g
.53058 .87861 m
.53344 .8687 L
.52819 .87027 L
.52529 .88017 L
.53058 .87861 L
s
0 .313 .126 .515 k
.53587 .87703 m
.53871 .86713 L
.53344 .8687 L
.53058 .87861 L
.53587 .87703 L
F
0 g
.53587 .87703 m
.53871 .86713 L
.53344 .8687 L
.53058 .87861 L
.53587 .87703 L
s
0 .313 .126 .515 k
.54117 .87545 m
.544 .86555 L
.53871 .86713 L
.53587 .87703 L
.54117 .87545 L
F
0 g
.54117 .87545 m
.544 .86555 L
.53871 .86713 L
.53587 .87703 L
.54117 .87545 L
s
0 .313 .125 .516 k
.54649 .87386 m
.54928 .86395 L
.544 .86555 L
.54117 .87545 L
.54649 .87386 L
F
0 g
.54649 .87386 m
.54928 .86395 L
.544 .86555 L
.54117 .87545 L
.54649 .87386 L
s
0 .313 .124 .517 k
.55182 .87223 m
.55458 .86234 L
.54928 .86395 L
.54649 .87386 L
.55182 .87223 L
F
0 g
.55182 .87223 m
.55458 .86234 L
.54928 .86395 L
.54649 .87386 L
.55182 .87223 L
s
0 .313 .123 .519 k
.55716 .87055 m
.5599 .86067 L
.55458 .86234 L
.55182 .87223 L
.55716 .87055 L
F
0 g
.55716 .87055 m
.5599 .86067 L
.55458 .86234 L
.55182 .87223 L
.55716 .87055 L
s
0 .313 .122 .522 k
.5625 .8688 m
.56522 .85895 L
.5599 .86067 L
.55716 .87055 L
.5625 .8688 L
F
0 g
.5625 .8688 m
.56522 .85895 L
.5599 .86067 L
.55716 .87055 L
.5625 .8688 L
s
0 .313 .12 .526 k
.56786 .86693 m
.57055 .85715 L
.56522 .85895 L
.5625 .8688 L
.56786 .86693 L
F
0 g
.56786 .86693 m
.57055 .85715 L
.56522 .85895 L
.5625 .8688 L
.56786 .86693 L
s
0 .313 .117 .532 k
.57322 .86493 m
.57589 .85523 L
.57055 .85715 L
.56786 .86693 L
.57322 .86493 L
F
0 g
.57322 .86493 m
.57589 .85523 L
.57055 .85715 L
.56786 .86693 L
.57322 .86493 L
s
0 .314 .114 .539 k
.5786 .86278 m
.58125 .85318 L
.57589 .85523 L
.57322 .86493 L
.5786 .86278 L
F
0 g
.5786 .86278 m
.58125 .85318 L
.57589 .85523 L
.57322 .86493 L
.5786 .86278 L
s
0 .314 .11 .549 k
.58399 .8604 m
.5866 .85099 L
.58125 .85318 L
.5786 .86278 L
.58399 .8604 L
F
0 g
.58399 .8604 m
.5866 .85099 L
.58125 .85318 L
.5786 .86278 L
.58399 .8604 L
s
0 .315 .106 .561 k
.58937 .8578 m
.59196 .84858 L
.5866 .85099 L
.58399 .8604 L
.58937 .8578 L
F
0 g
.58937 .8578 m
.59196 .84858 L
.5866 .85099 L
.58399 .8604 L
.58937 .8578 L
s
0 .317 .101 .576 k
.59476 .85493 m
.59733 .84598 L
.59196 .84858 L
.58937 .8578 L
.59476 .85493 L
F
0 g
.59476 .85493 m
.59733 .84598 L
.59196 .84858 L
.58937 .8578 L
.59476 .85493 L
s
0 .318 .095 .596 k
.60016 .85174 m
.6027 .84312 L
.59733 .84598 L
.59476 .85493 L
.60016 .85174 L
F
0 g
.60016 .85174 m
.6027 .84312 L
.59733 .84598 L
.59476 .85493 L
.60016 .85174 L
s
0 .32 .088 .621 k
.60555 .8482 m
.60808 .83999 L
.6027 .84312 L
.60016 .85174 L
.60555 .8482 L
F
0 g
.60555 .8482 m
.60808 .83999 L
.6027 .84312 L
.60016 .85174 L
.60555 .8482 L
s
0 .323 .079 .654 k
.61094 .84429 m
.61345 .83657 L
.60808 .83999 L
.60555 .8482 L
.61094 .84429 L
F
0 g
.61094 .84429 m
.61345 .83657 L
.60808 .83999 L
.60555 .8482 L
.61094 .84429 L
s
0 .303 .068 .697 k
.61632 .83996 m
.61883 .8328 L
.61345 .83657 L
.61094 .84429 L
.61632 .83996 L
F
0 g
.61632 .83996 m
.61883 .8328 L
.61345 .83657 L
.61094 .84429 L
.61632 .83996 L
s
0 .243 .054 .757 k
.6217 .83518 m
.62419 .82869 L
.61883 .8328 L
.61632 .83996 L
.6217 .83518 L
F
0 g
.6217 .83518 m
.62419 .82869 L
.61883 .8328 L
.61632 .83996 L
.6217 .83518 L
s
0 .16 .036 .84 k
.62706 .82994 m
.62955 .8242 L
.62419 .82869 L
.6217 .83518 L
.62706 .82994 L
F
0 g
.62706 .82994 m
.62955 .8242 L
.62419 .82869 L
.6217 .83518 L
.62706 .82994 L
s
0 .039 .01 .961 k
.63242 .8242 m
.63491 .81932 L
.62955 .8242 L
.62706 .82994 L
.63242 .8242 L
F
0 g
.63242 .8242 m
.63491 .81932 L
.62955 .8242 L
.62706 .82994 L
.63242 .8242 L
s
.63776 .81795 m
.64025 .81404 L
.63491 .81932 L
.63242 .8242 L
.63776 .81795 L
F
.63776 .81795 m
.64025 .81404 L
.63491 .81932 L
.63242 .8242 L
.63776 .81795 L
s
.64308 .81119 m
.64558 .80835 L
.64025 .81404 L
.63776 .81795 L
.64308 .81119 L
F
.64308 .81119 m
.64558 .80835 L
.64025 .81404 L
.63776 .81795 L
.64308 .81119 L
s
.229 0 .349 .106 k
.64837 .80392 m
.65089 .80226 L
.64558 .80835 L
.64308 .81119 L
.64837 .80392 L
F
0 g
.64837 .80392 m
.65089 .80226 L
.64558 .80835 L
.64308 .81119 L
.64837 .80392 L
s
.124 0 .276 .014 k
.65364 .79617 m
.65619 .79578 L
.65089 .80226 L
.64837 .80392 L
.65364 .79617 L
F
0 g
.65364 .79617 m
.65619 .79578 L
.65089 .80226 L
.64837 .80392 L
.65364 .79617 L
s
.029 0 .186 .041 k
.6589 .78798 m
.66147 .78894 L
.65619 .79578 L
.65364 .79617 L
.6589 .78798 L
F
0 g
.6589 .78798 m
.66147 .78894 L
.65619 .79578 L
.65364 .79617 L
.6589 .78798 L
s
0 .038 .149 .075 k
.66412 .77941 m
.66674 .7818 L
.66147 .78894 L
.6589 .78798 L
.66412 .77941 L
F
0 g
.66412 .77941 m
.66674 .7818 L
.66147 .78894 L
.6589 .78798 L
.66412 .77941 L
s
0 .08 .133 .105 k
.66933 .77065 m
.672 .7745 L
.66674 .7818 L
.66412 .77941 L
.66933 .77065 L
F
0 g
.66933 .77065 m
.672 .7745 L
.66674 .7818 L
.66412 .77941 L
.66933 .77065 L
s
0 .102 .108 .143 k
.67454 .7621 m
.67725 .76737 L
.672 .7745 L
.66933 .77065 L
.67454 .7621 L
F
0 g
.67454 .7621 m
.67725 .76737 L
.672 .7745 L
.66933 .77065 L
.67454 .7621 L
s
0 .116 .084 .179 k
.67976 .75397 m
.68251 .76055 L
.67725 .76737 L
.67454 .7621 L
.67976 .75397 L
F
0 g
.67976 .75397 m
.68251 .76055 L
.67725 .76737 L
.67454 .7621 L
.67976 .75397 L
s
0 .126 .065 .21 k
.68498 .74629 m
.68778 .75411 L
.68251 .76055 L
.67976 .75397 L
.68498 .74629 L
F
0 g
.68498 .74629 m
.68778 .75411 L
.68251 .76055 L
.67976 .75397 L
.68498 .74629 L
s
0 .131 .047 .237 k
.69022 .7391 m
.69307 .74805 L
.68778 .75411 L
.68498 .74629 L
.69022 .7391 L
F
0 g
.69022 .7391 m
.69307 .74805 L
.68778 .75411 L
.68498 .74629 L
.69022 .7391 L
s
0 .135 .033 .26 k
.69549 .73243 m
.69837 .74238 L
.69307 .74805 L
.69022 .7391 L
.69549 .73243 L
F
0 g
.69549 .73243 m
.69837 .74238 L
.69307 .74805 L
.69022 .7391 L
.69549 .73243 L
s
0 .137 .02 .28 k
.70076 .72626 m
.70369 .73711 L
.69837 .74238 L
.69549 .73243 L
.70076 .72626 L
F
0 g
.70076 .72626 m
.70369 .73711 L
.69837 .74238 L
.69549 .73243 L
.70076 .72626 L
s
0 .14 .01 .296 k
.70606 .72057 m
.70904 .73225 L
.70369 .73711 L
.70076 .72626 L
.70606 .72057 L
F
0 g
.70606 .72057 m
.70904 .73225 L
.70369 .73711 L
.70076 .72626 L
.70606 .72057 L
s
.001 .141 0 .31 k
.71139 .71536 m
.71441 .72775 L
.70904 .73225 L
.70606 .72057 L
.71139 .71536 L
F
0 g
.71139 .71536 m
.71441 .72775 L
.70904 .73225 L
.70606 .72057 L
.71139 .71536 L
s
.009 .15 0 .314 k
.71673 .71061 m
.71979 .72361 L
.71441 .72775 L
.71139 .71536 L
.71673 .71061 L
F
0 g
.71673 .71061 m
.71979 .72361 L
.71441 .72775 L
.71139 .71536 L
.71673 .71061 L
s
.016 .157 0 .318 k
.7221 .70628 m
.7252 .71981 L
.71979 .72361 L
.71673 .71061 L
.7221 .70628 L
F
0 g
.7221 .70628 m
.7252 .71981 L
.71979 .72361 L
.71673 .71061 L
.7221 .70628 L
s
.023 .165 0 .32 k
.72751 .70234 m
.73063 .71632 L
.7252 .71981 L
.7221 .70628 L
.72751 .70234 L
F
0 g
.72751 .70234 m
.73063 .71632 L
.7252 .71981 L
.7221 .70628 L
.72751 .70234 L
s
.028 .169 0 .323 k
.73293 .69875 m
.73608 .71312 L
.73063 .71632 L
.72751 .70234 L
.73293 .69875 L
F
0 g
.73293 .69875 m
.73608 .71312 L
.73063 .71632 L
.72751 .70234 L
.73293 .69875 L
s
.034 .175 0 .324 k
.73838 .69548 m
.74155 .71016 L
.73608 .71312 L
.73293 .69875 L
.73838 .69548 L
F
0 g
.73838 .69548 m
.74155 .71016 L
.73608 .71312 L
.73293 .69875 L
.73838 .69548 L
s
.038 .179 0 .326 k
.74385 .6925 m
.74706 .70744 L
.74155 .71016 L
.73838 .69548 L
.74385 .6925 L
F
0 g
.74385 .6925 m
.74706 .70744 L
.74155 .71016 L
.73838 .69548 L
.74385 .6925 L
s
.042 .182 0 .327 k
.74934 .68978 m
.75257 .70492 L
.74706 .70744 L
.74385 .6925 L
.74934 .68978 L
F
0 g
.74934 .68978 m
.75257 .70492 L
.74706 .70744 L
.74385 .6925 L
.74934 .68978 L
s
.046 .185 0 .328 k
.75487 .68727 m
.75812 .70257 L
.75257 .70492 L
.74934 .68978 L
.75487 .68727 L
F
0 g
.75487 .68727 m
.75812 .70257 L
.75257 .70492 L
.74934 .68978 L
.75487 .68727 L
s
.049 .188 0 .328 k
.7604 .68495 m
.76368 .70036 L
.75812 .70257 L
.75487 .68727 L
.7604 .68495 L
F
0 g
.7604 .68495 m
.76368 .70036 L
.75812 .70257 L
.75487 .68727 L
.7604 .68495 L
s
.051 .19 0 .329 k
.76597 .68277 m
.76926 .69828 L
.76368 .70036 L
.7604 .68495 L
.76597 .68277 L
F
0 g
.76597 .68277 m
.76926 .69828 L
.76368 .70036 L
.7604 .68495 L
.76597 .68277 L
s
.053 .192 0 .329 k
.77155 .68073 m
.77486 .69629 L
.76926 .69828 L
.76597 .68277 L
.77155 .68073 L
F
0 g
.77155 .68073 m
.77486 .69629 L
.76926 .69828 L
.76597 .68277 L
.77155 .68073 L
s
.055 .193 0 .329 k
.77715 .67877 m
.78047 .69438 L
.77486 .69629 L
.77155 .68073 L
.77715 .67877 L
F
0 g
.77715 .67877 m
.78047 .69438 L
.77486 .69629 L
.77155 .68073 L
.77715 .67877 L
s
.056 .194 0 .329 k
.78277 .67687 m
.7861 .69251 L
.78047 .69438 L
.77715 .67877 L
.78277 .67687 L
F
0 g
.78277 .67687 m
.7861 .69251 L
.78047 .69438 L
.77715 .67877 L
.78277 .67687 L
s
.057 .195 0 .329 k
.78839 .67503 m
.79174 .69069 L
.7861 .69251 L
.78277 .67687 L
.78839 .67503 L
F
0 g
.78839 .67503 m
.79174 .69069 L
.7861 .69251 L
.78277 .67687 L
.78839 .67503 L
s
.058 .195 0 .329 k
.79404 .6732 m
.7974 .68888 L
.79174 .69069 L
.78839 .67503 L
.79404 .6732 L
F
0 g
.79404 .6732 m
.7974 .68888 L
.79174 .69069 L
.78839 .67503 L
.79404 .6732 L
s
.058 .195 0 .329 k
.79969 .67139 m
.80307 .68708 L
.7974 .68888 L
.79404 .6732 L
.79969 .67139 L
F
0 g
.79969 .67139 m
.80307 .68708 L
.7974 .68888 L
.79404 .6732 L
.79969 .67139 L
s
.058 .195 0 .329 k
.80536 .66956 m
.80875 .68527 L
.80307 .68708 L
.79969 .67139 L
.80536 .66956 L
F
0 g
.80536 .66956 m
.80875 .68527 L
.80307 .68708 L
.79969 .67139 L
.80536 .66956 L
s
.058 .195 0 .329 k
.81104 .66775 m
.81444 .68347 L
.80875 .68527 L
.80536 .66956 L
.81104 .66775 L
F
0 g
.81104 .66775 m
.81444 .68347 L
.80875 .68527 L
.80536 .66956 L
.81104 .66775 L
s
.058 .195 0 .329 k
.81674 .66594 m
.82015 .68167 L
.81444 .68347 L
.81104 .66775 L
.81674 .66594 L
F
0 g
.81674 .66594 m
.82015 .68167 L
.81444 .68347 L
.81104 .66775 L
.81674 .66594 L
s
.059 .196 0 .329 k
.82244 .66418 m
.82588 .67991 L
.82015 .68167 L
.81674 .66594 L
.82244 .66418 L
F
0 g
.82244 .66418 m
.82588 .67991 L
.82015 .68167 L
.81674 .66594 L
.82244 .66418 L
s
.06 .196 0 .329 k
.82817 .66246 m
.83162 .67819 L
.82588 .67991 L
.82244 .66418 L
.82817 .66246 L
F
0 g
.82817 .66246 m
.83162 .67819 L
.82588 .67991 L
.82244 .66418 L
.82817 .66246 L
s
.062 .198 0 .328 k
.83392 .66083 m
.83737 .67652 L
.83162 .67819 L
.82817 .66246 L
.83392 .66083 L
F
0 g
.83392 .66083 m
.83737 .67652 L
.83162 .67819 L
.82817 .66246 L
.83392 .66083 L
s
.064 .199 0 .328 k
.83969 .65931 m
.84315 .67495 L
.83737 .67652 L
.83392 .66083 L
.83969 .65931 L
F
0 g
.83969 .65931 m
.84315 .67495 L
.83737 .67652 L
.83392 .66083 L
.83969 .65931 L
s
.067 .201 0 .327 k
.84549 .65792 m
.84895 .67348 L
.84315 .67495 L
.83969 .65931 L
.84549 .65792 L
F
0 g
.84549 .65792 m
.84895 .67348 L
.84315 .67495 L
.83969 .65931 L
.84549 .65792 L
s
.071 .203 0 .326 k
.85132 .65671 m
.85478 .67215 L
.84895 .67348 L
.84549 .65792 L
.85132 .65671 L
F
0 g
.85132 .65671 m
.85478 .67215 L
.84895 .67348 L
.84549 .65792 L
.85132 .65671 L
s
.076 .206 0 .325 k
.85719 .65569 m
.86065 .67098 L
.85478 .67215 L
.85132 .65671 L
.85719 .65569 L
F
0 g
.85719 .65569 m
.86065 .67098 L
.85478 .67215 L
.85132 .65671 L
.85719 .65569 L
s
.082 .209 0 .323 k
.86308 .65491 m
.86653 .67001 L
.86065 .67098 L
.85719 .65569 L
.86308 .65491 L
F
0 g
.86308 .65491 m
.86653 .67001 L
.86065 .67098 L
.85719 .65569 L
.86308 .65491 L
s
.089 .213 0 .321 k
.86903 .65441 m
.87247 .66924 L
.86653 .67001 L
.86308 .65491 L
.86903 .65441 L
F
0 g
.86903 .65441 m
.87247 .66924 L
.86653 .67001 L
.86308 .65491 L
.86903 .65441 L
s
.096 .217 0 .319 k
.87502 .65421 m
.87845 .66872 L
.87247 .66924 L
.86903 .65441 L
.87502 .65421 L
F
0 g
.87502 .65421 m
.87845 .66872 L
.87247 .66924 L
.86903 .65441 L
.87502 .65421 L
s
.107 .223 0 .315 k
.88107 .65438 m
.88446 .66849 L
.87845 .66872 L
.87502 .65421 L
.88107 .65438 L
F
0 g
.88107 .65438 m
.88446 .66849 L
.87845 .66872 L
.87502 .65421 L
.88107 .65438 L
s
.119 .229 0 .311 k
.88718 .65492 m
.89053 .66857 L
.88446 .66849 L
.88107 .65438 L
.88718 .65492 L
F
0 g
.88718 .65492 m
.89053 .66857 L
.88446 .66849 L
.88107 .65438 L
.88718 .65492 L
s
.133 .237 0 .306 k
.89337 .65588 m
.89666 .66897 L
.89053 .66857 L
.88718 .65492 L
.89337 .65588 L
F
0 g
.89337 .65588 m
.89666 .66897 L
.89053 .66857 L
.88718 .65492 L
.89337 .65588 L
s
.151 .245 0 .3 k
.89961 .65729 m
.90285 .66972 L
.89666 .66897 L
.89337 .65588 L
.89961 .65729 L
F
0 g
.89961 .65729 m
.90285 .66972 L
.89666 .66897 L
.89337 .65588 L
.89961 .65729 L
s
.172 .256 0 .292 k
.90594 .65918 m
.9091 .67086 L
.90285 .66972 L
.89961 .65729 L
.90594 .65918 L
F
0 g
.90594 .65918 m
.9091 .67086 L
.90285 .66972 L
.89961 .65729 L
.90594 .65918 L
s
.199 .268 0 .283 k
.91235 .66157 m
.91542 .67241 L
.9091 .67086 L
.90594 .65918 L
.91235 .66157 L
F
0 g
.91235 .66157 m
.91542 .67241 L
.9091 .67086 L
.90594 .65918 L
.91235 .66157 L
s
.232 .284 0 .271 k
.91885 .66448 m
.92182 .67435 L
.91542 .67241 L
.91235 .66157 L
.91885 .66448 L
F
0 g
.91885 .66448 m
.92182 .67435 L
.91542 .67241 L
.91235 .66157 L
.91885 .66448 L
s
.276 .304 0 .256 k
.92544 .66792 m
.92829 .67672 L
.92182 .67435 L
.91885 .66448 L
.92544 .66792 L
F
0 g
.92544 .66792 m
.92829 .67672 L
.92182 .67435 L
.91885 .66448 L
.92544 .66792 L
s
.334 .329 0 .237 k
.93213 .67188 m
.93484 .67951 L
.92829 .67672 L
.92544 .66792 L
.93213 .67188 L
F
0 g
.93213 .67188 m
.93484 .67951 L
.92829 .67672 L
.92544 .66792 L
.93213 .67188 L
s
.414 .362 0 .214 k
.93891 .67635 m
.94147 .68268 L
.93484 .67951 L
.93213 .67188 L
.93891 .67635 L
F
0 g
.93891 .67635 m
.94147 .68268 L
.93484 .67951 L
.93213 .67188 L
.93891 .67635 L
s
.524 .404 0 .189 k
.94579 .68128 m
.94818 .68622 L
.94147 .68268 L
.93891 .67635 L
.94579 .68128 L
F
0 g
.94579 .68128 m
.94818 .68622 L
.94147 .68268 L
.93891 .67635 L
.94579 .68128 L
s
.676 .452 0 .173 k
.95275 .68657 m
.95495 .69005 L
.94818 .68622 L
.94579 .68128 L
.95275 .68657 L
F
0 g
.95275 .68657 m
.95495 .69005 L
.94818 .68622 L
.94579 .68128 L
.95275 .68657 L
s
0 .505 .727 .273 k
.41057 .85842 m
.4136 .86005 L
.40888 .85476 L
.40589 .85192 L
.41057 .85842 L
F
0 g
.41057 .85842 m
.4136 .86005 L
.40888 .85476 L
.40589 .85192 L
.41057 .85842 L
s
0 .507 .776 .224 k
.41529 .86457 m
.41836 .86506 L
.4136 .86005 L
.41057 .85842 L
.41529 .86457 L
F
0 g
.41529 .86457 m
.41836 .86506 L
.4136 .86005 L
.41057 .85842 L
.41529 .86457 L
s
0 .49 .716 .226 k
.42007 .87027 m
.42317 .86968 L
.41836 .86506 L
.41529 .86457 L
.42007 .87027 L
F
0 g
.42007 .87027 m
.42317 .86968 L
.41836 .86506 L
.41529 .86457 L
.42007 .87027 L
s
0 .468 .616 .248 k
.42488 .87545 m
.42801 .87386 L
.42317 .86968 L
.42007 .87027 L
.42488 .87545 L
F
0 g
.42488 .87545 m
.42801 .87386 L
.42317 .86968 L
.42007 .87027 L
.42488 .87545 L
s
0 .447 .534 .276 k
.42975 .88008 m
.43289 .87756 L
.42801 .87386 L
.42488 .87545 L
.42975 .88008 L
F
0 g
.42975 .88008 m
.43289 .87756 L
.42801 .87386 L
.42488 .87545 L
.42975 .88008 L
s
0 .428 .466 .306 k
.43465 .88413 m
.43781 .88076 L
.43289 .87756 L
.42975 .88008 L
.43465 .88413 L
F
0 g
.43465 .88413 m
.43781 .88076 L
.43289 .87756 L
.42975 .88008 L
.43465 .88413 L
s
0 .412 .411 .335 k
.4396 .88762 m
.44276 .88349 L
.43781 .88076 L
.43465 .88413 L
.4396 .88762 L
F
0 g
.4396 .88762 m
.44276 .88349 L
.43781 .88076 L
.43465 .88413 L
.4396 .88762 L
s
0 .398 .365 .361 k
.44459 .89053 m
.44776 .88572 L
.44276 .88349 L
.4396 .88762 L
.44459 .89053 L
F
0 g
.44459 .89053 m
.44776 .88572 L
.44276 .88349 L
.4396 .88762 L
.44459 .89053 L
s
0 .387 .328 .385 k
.44961 .8929 m
.45278 .8875 L
.44776 .88572 L
.44459 .89053 L
.44961 .8929 L
F
0 g
.44961 .8929 m
.45278 .8875 L
.44776 .88572 L
.44459 .89053 L
.44961 .8929 L
s
0 .377 .296 .407 k
.45467 .89475 m
.45783 .88883 L
.45278 .8875 L
.44961 .8929 L
.45467 .89475 L
F
0 g
.45467 .89475 m
.45783 .88883 L
.45278 .8875 L
.44961 .8929 L
.45467 .89475 L
s
0 .369 .27 .427 k
.45975 .89611 m
.46291 .88975 L
.45783 .88883 L
.45467 .89475 L
.45975 .89611 L
F
0 g
.45975 .89611 m
.46291 .88975 L
.45783 .88883 L
.45467 .89475 L
.45975 .89611 L
s
0 .362 .247 .445 k
.46486 .89701 m
.46801 .89027 L
.46291 .88975 L
.45975 .89611 L
.46486 .89701 L
F
0 g
.46486 .89701 m
.46801 .89027 L
.46291 .88975 L
.45975 .89611 L
.46486 .89701 L
s
0 .357 .228 .461 k
.47001 .89749 m
.47313 .89044 L
.46801 .89027 L
.46486 .89701 L
.47001 .89749 L
F
0 g
.47001 .89749 m
.47313 .89044 L
.46801 .89027 L
.46486 .89701 L
.47001 .89749 L
s
0 .352 .213 .475 k
.47517 .89759 m
.47828 .8903 L
.47313 .89044 L
.47001 .89749 L
.47517 .89759 L
F
0 g
.47517 .89759 m
.47828 .8903 L
.47313 .89044 L
.47001 .89749 L
.47517 .89759 L
s
0 .348 .199 .488 k
.48035 .89737 m
.48345 .88987 L
.47828 .8903 L
.47517 .89759 L
.48035 .89737 L
F
0 g
.48035 .89737 m
.48345 .88987 L
.47828 .8903 L
.47517 .89759 L
.48035 .89737 L
s
0 .346 .188 .499 k
.48555 .89685 m
.48863 .88918 L
.48345 .88987 L
.48035 .89737 L
.48555 .89685 L
F
0 g
.48555 .89685 m
.48863 .88918 L
.48345 .88987 L
.48035 .89737 L
.48555 .89685 L
s
0 .343 .179 .509 k
.49076 .89607 m
.49383 .88829 L
.48863 .88918 L
.48555 .89685 L
.49076 .89607 L
F
0 g
.49076 .89607 m
.49383 .88829 L
.48863 .88918 L
.48555 .89685 L
.49076 .89607 L
s
0 .342 .172 .517 k
.496 .89507 m
.49904 .88721 L
.49383 .88829 L
.49076 .89607 L
.496 .89507 L
F
0 g
.496 .89507 m
.49904 .88721 L
.49383 .88829 L
.49076 .89607 L
.496 .89507 L
s
0 .34 .166 .524 k
.50125 .89391 m
.50426 .88599 L
.49904 .88721 L
.496 .89507 L
.50125 .89391 L
F
0 g
.50125 .89391 m
.50426 .88599 L
.49904 .88721 L
.496 .89507 L
.50125 .89391 L
s
0 .339 .161 .53 k
.50651 .8926 m
.5095 .88463 L
.50426 .88599 L
.50125 .89391 L
.50651 .8926 L
F
0 g
.50651 .8926 m
.5095 .88463 L
.50426 .88599 L
.50125 .89391 L
.50651 .8926 L
s
0 .339 .158 .534 k
.51178 .89119 m
.51476 .8832 L
.5095 .88463 L
.50651 .8926 L
.51178 .89119 L
F
0 g
.51178 .89119 m
.51476 .8832 L
.5095 .88463 L
.50651 .8926 L
.51178 .89119 L
s
0 .338 .156 .537 k
.51707 .88971 m
.52002 .88171 L
.51476 .8832 L
.51178 .89119 L
.51707 .88971 L
F
0 g
.51707 .88971 m
.52002 .88171 L
.51476 .8832 L
.51178 .89119 L
.51707 .88971 L
s
0 .337 .154 .54 k
.52236 .88818 m
.52529 .88017 L
.52002 .88171 L
.51707 .88971 L
.52236 .88818 L
F
0 g
.52236 .88818 m
.52529 .88017 L
.52002 .88171 L
.51707 .88971 L
.52236 .88818 L
s
0 .337 .153 .541 k
.52767 .88661 m
.53058 .87861 L
.52529 .88017 L
.52236 .88818 L
.52767 .88661 L
F
0 g
.52767 .88661 m
.53058 .87861 L
.52529 .88017 L
.52236 .88818 L
.52767 .88661 L
s
0 .337 .153 .541 k
.53299 .88504 m
.53587 .87703 L
.53058 .87861 L
.52767 .88661 L
.53299 .88504 L
F
0 g
.53299 .88504 m
.53587 .87703 L
.53058 .87861 L
.52767 .88661 L
.53299 .88504 L
s
0 .337 .153 .541 k
.53832 .88346 m
.54117 .87545 L
.53587 .87703 L
.53299 .88504 L
.53832 .88346 L
F
0 g
.53832 .88346 m
.54117 .87545 L
.53587 .87703 L
.53299 .88504 L
.53832 .88346 L
s
0 .337 .153 .542 k
.54366 .88186 m
.54649 .87386 L
.54117 .87545 L
.53832 .88346 L
.54366 .88186 L
F
0 g
.54366 .88186 m
.54649 .87386 L
.54117 .87545 L
.53832 .88346 L
.54366 .88186 L
s
0 .338 .152 .543 k
.549 .88023 m
.55182 .87223 L
.54649 .87386 L
.54366 .88186 L
.549 .88023 L
F
0 g
.549 .88023 m
.55182 .87223 L
.54649 .87386 L
.54366 .88186 L
.549 .88023 L
s
0 .338 .151 .546 k
.55437 .87853 m
.55716 .87055 L
.55182 .87223 L
.549 .88023 L
.55437 .87853 L
F
0 g
.55437 .87853 m
.55716 .87055 L
.55182 .87223 L
.549 .88023 L
.55437 .87853 L
s
0 .337 .148 .551 k
.55974 .87675 m
.5625 .8688 L
.55716 .87055 L
.55437 .87853 L
.55974 .87675 L
F
0 g
.55974 .87675 m
.5625 .8688 L
.55716 .87055 L
.55437 .87853 L
.55974 .87675 L
s
0 .338 .146 .557 k
.56512 .87483 m
.56786 .86693 L
.5625 .8688 L
.55974 .87675 L
.56512 .87483 L
F
0 g
.56512 .87483 m
.56786 .86693 L
.5625 .8688 L
.55974 .87675 L
.56512 .87483 L
s
0 .338 .142 .566 k
.57051 .87277 m
.57322 .86493 L
.56786 .86693 L
.56512 .87483 L
.57051 .87277 L
F
0 g
.57051 .87277 m
.57322 .86493 L
.56786 .86693 L
.56512 .87483 L
.57051 .87277 L
s
0 .338 .137 .578 k
.57591 .8705 m
.5786 .86278 L
.57322 .86493 L
.57051 .87277 L
.57591 .8705 L
F
0 g
.57591 .8705 m
.5786 .86278 L
.57322 .86493 L
.57051 .87277 L
.57591 .8705 L
s
0 .339 .132 .592 k
.58131 .868 m
.58399 .8604 L
.5786 .86278 L
.57591 .8705 L
.58131 .868 L
F
0 g
.58131 .868 m
.58399 .8604 L
.5786 .86278 L
.57591 .8705 L
.58131 .868 L
s
0 .34 .126 .611 k
.58672 .86521 m
.58937 .8578 L
.58399 .8604 L
.58131 .868 L
.58672 .86521 L
F
0 g
.58672 .86521 m
.58937 .8578 L
.58399 .8604 L
.58131 .868 L
.58672 .86521 L
s
0 .341 .117 .636 k
.59214 .86211 m
.59476 .85493 L
.58937 .8578 L
.58672 .86521 L
.59214 .86211 L
F
0 g
.59214 .86211 m
.59476 .85493 L
.58937 .8578 L
.58672 .86521 L
.59214 .86211 L
s
0 .332 .107 .668 k
.59755 .85863 m
.60016 .85174 L
.59476 .85493 L
.59214 .86211 L
.59755 .85863 L
F
0 g
.59755 .85863 m
.60016 .85174 L
.59476 .85493 L
.59214 .86211 L
.59755 .85863 L
s
0 .291 .095 .709 k
.60296 .85476 m
.60555 .8482 L
.60016 .85174 L
.59755 .85863 L
.60296 .85476 L
F
0 g
.60296 .85476 m
.60555 .8482 L
.60016 .85174 L
.59755 .85863 L
.60296 .85476 L
s
0 .237 .08 .763 k
.60837 .85042 m
.61094 .84429 L
.60555 .8482 L
.60296 .85476 L
.60837 .85042 L
F
0 g
.60837 .85042 m
.61094 .84429 L
.60555 .8482 L
.60296 .85476 L
.60837 .85042 L
s
0 .165 .061 .835 k
.61376 .8456 m
.61632 .83996 L
.61094 .84429 L
.60837 .85042 L
.61376 .8456 L
F
0 g
.61376 .8456 m
.61632 .83996 L
.61094 .84429 L
.60837 .85042 L
.61376 .8456 L
s
0 .065 .035 .935 k
.61915 .84026 m
.6217 .83518 L
.61632 .83996 L
.61376 .8456 L
.61915 .84026 L
F
0 g
.61915 .84026 m
.6217 .83518 L
.61632 .83996 L
.61376 .8456 L
.61915 .84026 L
s
.62452 .83436 m
.62706 .82994 L
.6217 .83518 L
.61915 .84026 L
.62452 .83436 L
F
.62452 .83436 m
.62706 .82994 L
.6217 .83518 L
.61915 .84026 L
.62452 .83436 L
s
.62988 .82788 m
.63242 .8242 L
.62706 .82994 L
.62452 .83436 L
.62988 .82788 L
F
.62988 .82788 m
.63242 .8242 L
.62706 .82994 L
.62452 .83436 L
.62988 .82788 L
s
.63522 .8208 m
.63776 .81795 L
.63242 .8242 L
.62988 .82788 L
.63522 .8208 L
F
.63522 .8208 m
.63776 .81795 L
.63242 .8242 L
.62988 .82788 L
.63522 .8208 L
s
.204 0 .35 .087 k
.64052 .81313 m
.64308 .81119 L
.63776 .81795 L
.63522 .8208 L
.64052 .81313 L
F
0 g
.64052 .81313 m
.64308 .81119 L
.63776 .81795 L
.63522 .8208 L
.64052 .81313 L
s
.115 0 .295 .02 k
.64582 .80487 m
.64837 .80392 L
.64308 .81119 L
.64052 .81313 L
.64582 .80487 L
F
0 g
.64582 .80487 m
.64837 .80392 L
.64308 .81119 L
.64052 .81313 L
.64582 .80487 L
s
.033 0 .226 .033 k
.65107 .79603 m
.65364 .79617 L
.64837 .80392 L
.64582 .80487 L
.65107 .79603 L
F
0 g
.65107 .79603 m
.65364 .79617 L
.64837 .80392 L
.64582 .80487 L
.65107 .79603 L
s
0 .029 .191 .055 k
.6563 .78668 m
.6589 .78798 L
.65364 .79617 L
.65107 .79603 L
.6563 .78668 L
F
0 g
.6563 .78668 m
.6589 .78798 L
.65364 .79617 L
.65107 .79603 L
.6563 .78668 L
s
0 .072 .182 .07 k
.6615 .7769 m
.66412 .77941 L
.6589 .78798 L
.6563 .78668 L
.6615 .7769 L
F
0 g
.6615 .7769 m
.66412 .77941 L
.6589 .78798 L
.6563 .78668 L
.6615 .7769 L
s
0 .1 .167 .095 k
.66668 .76688 m
.66933 .77065 L
.66412 .77941 L
.6615 .7769 L
.66668 .76688 L
F
0 g
.66668 .76688 m
.66933 .77065 L
.66412 .77941 L
.6615 .7769 L
.66668 .76688 L
s
0 .116 .142 .126 k
.67185 .75715 m
.67454 .7621 L
.66933 .77065 L
.66668 .76688 L
.67185 .75715 L
F
0 g
.67185 .75715 m
.67454 .7621 L
.66933 .77065 L
.66668 .76688 L
.67185 .75715 L
s
0 .125 .116 .157 k
.67703 .7479 m
.67976 .75397 L
.67454 .7621 L
.67185 .75715 L
.67703 .7479 L
F
0 g
.67703 .7479 m
.67976 .75397 L
.67454 .7621 L
.67185 .75715 L
.67703 .7479 L
s
0 .13 .093 .186 k
.68222 .73917 m
.68498 .74629 L
.67976 .75397 L
.67703 .7479 L
.68222 .73917 L
F
0 g
.68222 .73917 m
.68498 .74629 L
.67976 .75397 L
.67703 .7479 L
.68222 .73917 L
s
0 .133 .073 .212 k
.68742 .73104 m
.69022 .7391 L
.68498 .74629 L
.68222 .73917 L
.68742 .73104 L
F
0 g
.68742 .73104 m
.69022 .7391 L
.68498 .74629 L
.68222 .73917 L
.68742 .73104 L
s
0 .136 .055 .235 k
.69264 .72351 m
.69549 .73243 L
.69022 .7391 L
.68742 .73104 L
.69264 .72351 L
F
0 g
.69264 .72351 m
.69549 .73243 L
.69022 .7391 L
.68742 .73104 L
.69264 .72351 L
s
0 .137 .039 .255 k
.69788 .71656 m
.70076 .72626 L
.69549 .73243 L
.69264 .72351 L
.69788 .71656 L
F
0 g
.69788 .71656 m
.70076 .72626 L
.69549 .73243 L
.69264 .72351 L
.69788 .71656 L
s
0 .137 .024 .274 k
.70316 .71021 m
.70606 .72057 L
.70076 .72626 L
.69788 .71656 L
.70316 .71021 L
F
0 g
.70316 .71021 m
.70606 .72057 L
.70076 .72626 L
.69788 .71656 L
.70316 .71021 L
s
0 .137 .012 .29 k
.70845 .7044 m
.71139 .71536 L
.70606 .72057 L
.70316 .71021 L
.70845 .7044 L
F
0 g
.70845 .7044 m
.71139 .71536 L
.70606 .72057 L
.70316 .71021 L
.70845 .7044 L
s
0 .137 .001 .304 k
.71376 .69913 m
.71673 .71061 L
.71139 .71536 L
.70845 .7044 L
.71376 .69913 L
F
0 g
.71376 .69913 m
.71673 .71061 L
.71139 .71536 L
.70845 .7044 L
.71376 .69913 L
s
.01 .146 0 .307 k
.7191 .69435 m
.7221 .70628 L
.71673 .71061 L
.71376 .69913 L
.7191 .69435 L
F
0 g
.7191 .69435 m
.7221 .70628 L
.71673 .71061 L
.71376 .69913 L
.7191 .69435 L
s
.019 .155 0 .309 k
.72448 .69002 m
.72751 .70234 L
.7221 .70628 L
.7191 .69435 L
.72448 .69002 L
F
0 g
.72448 .69002 m
.72751 .70234 L
.7221 .70628 L
.7191 .69435 L
.72448 .69002 L
s
.027 .161 0 .311 k
.72988 .68612 m
.73293 .69875 L
.72751 .70234 L
.72448 .69002 L
.72988 .68612 L
F
0 g
.72988 .68612 m
.73293 .69875 L
.72751 .70234 L
.72448 .69002 L
.72988 .68612 L
s
.034 .168 0 .312 k
.7353 .68259 m
.73838 .69548 L
.73293 .69875 L
.72988 .68612 L
.7353 .68259 L
F
0 g
.7353 .68259 m
.73838 .69548 L
.73293 .69875 L
.72988 .68612 L
.7353 .68259 L
s
.041 .174 0 .313 k
.74076 .67941 m
.74385 .6925 L
.73838 .69548 L
.7353 .68259 L
.74076 .67941 L
F
0 g
.74076 .67941 m
.74385 .6925 L
.73838 .69548 L
.7353 .68259 L
.74076 .67941 L
s
.046 .178 0 .314 k
.74623 .67651 m
.74934 .68978 L
.74385 .6925 L
.74076 .67941 L
.74623 .67651 L
F
0 g
.74623 .67651 m
.74934 .68978 L
.74385 .6925 L
.74076 .67941 L
.74623 .67651 L
s
.05 .182 0 .315 k
.75174 .67387 m
.75487 .68727 L
.74934 .68978 L
.74623 .67651 L
.75174 .67387 L
F
0 g
.75174 .67387 m
.75487 .68727 L
.74934 .68978 L
.74623 .67651 L
.75174 .67387 L
s
.055 .185 0 .315 k
.75726 .67144 m
.7604 .68495 L
.75487 .68727 L
.75174 .67387 L
.75726 .67144 L
F
0 g
.75726 .67144 m
.7604 .68495 L
.75487 .68727 L
.75174 .67387 L
.75726 .67144 L
s
.059 .188 0 .315 k
.76281 .66919 m
.76597 .68277 L
.7604 .68495 L
.75726 .67144 L
.76281 .66919 L
F
0 g
.76281 .66919 m
.76597 .68277 L
.7604 .68495 L
.75726 .67144 L
.76281 .66919 L
s
.062 .191 0 .315 k
.76838 .66709 m
.77155 .68073 L
.76597 .68277 L
.76281 .66919 L
.76838 .66709 L
F
0 g
.76838 .66709 m
.77155 .68073 L
.76597 .68277 L
.76281 .66919 L
.76838 .66709 L
s
.064 .192 0 .315 k
.77397 .66508 m
.77715 .67877 L
.77155 .68073 L
.76838 .66709 L
.77397 .66508 L
F
0 g
.77397 .66508 m
.77715 .67877 L
.77155 .68073 L
.76838 .66709 L
.77397 .66508 L
s
.065 .193 0 .315 k
.77957 .66317 m
.78277 .67687 L
.77715 .67877 L
.77397 .66508 L
.77957 .66317 L
F
0 g
.77957 .66317 m
.78277 .67687 L
.77715 .67877 L
.77397 .66508 L
.77957 .66317 L
s
.067 .194 0 .315 k
.7852 .6613 m
.78839 .67503 L
.78277 .67687 L
.77957 .66317 L
.7852 .6613 L
F
0 g
.7852 .6613 m
.78839 .67503 L
.78277 .67687 L
.77957 .66317 L
.7852 .6613 L
s
.067 .195 0 .315 k
.79083 .65946 m
.79404 .6732 L
.78839 .67503 L
.7852 .6613 L
.79083 .65946 L
F
0 g
.79083 .65946 m
.79404 .6732 L
.78839 .67503 L
.7852 .6613 L
.79083 .65946 L
s
.067 .195 0 .315 k
.79648 .65763 m
.79969 .67139 L
.79404 .6732 L
.79083 .65946 L
.79648 .65763 L
F
0 g
.79648 .65763 m
.79969 .67139 L
.79404 .6732 L
.79083 .65946 L
.79648 .65763 L
s
.067 .195 0 .315 k
.80213 .6558 m
.80536 .66956 L
.79969 .67139 L
.79648 .65763 L
.80213 .6558 L
F
0 g
.80213 .6558 m
.80536 .66956 L
.79969 .67139 L
.79648 .65763 L
.80213 .6558 L
s
.068 .195 0 .315 k
.80781 .65397 m
.81104 .66775 L
.80536 .66956 L
.80213 .6558 L
.80781 .65397 L
F
0 g
.80781 .65397 m
.81104 .66775 L
.80536 .66956 L
.80213 .6558 L
.80781 .65397 L
s
.068 .195 0 .315 k
.81349 .65217 m
.81674 .66594 L
.81104 .66775 L
.80781 .65397 L
.81349 .65217 L
F
0 g
.81349 .65217 m
.81674 .66594 L
.81104 .66775 L
.80781 .65397 L
.81349 .65217 L
s
.069 .196 0 .315 k
.8192 .65039 m
.82244 .66418 L
.81674 .66594 L
.81349 .65217 L
.8192 .65039 L
F
0 g
.8192 .65039 m
.82244 .66418 L
.81674 .66594 L
.81349 .65217 L
.8192 .65039 L
s
.07 .196 0 .315 k
.82492 .64869 m
.82817 .66246 L
.82244 .66418 L
.8192 .65039 L
.82492 .64869 L
F
0 g
.82492 .64869 m
.82817 .66246 L
.82244 .66418 L
.8192 .65039 L
.82492 .64869 L
s
.072 .197 0 .315 k
.83065 .64708 m
.83392 .66083 L
.82817 .66246 L
.82492 .64869 L
.83065 .64708 L
F
0 g
.83065 .64708 m
.83392 .66083 L
.82817 .66246 L
.82492 .64869 L
.83065 .64708 L
s
.075 .2 0 .314 k
.83642 .64559 m
.83969 .65931 L
.83392 .66083 L
.83065 .64708 L
.83642 .64559 L
F
0 g
.83642 .64559 m
.83969 .65931 L
.83392 .66083 L
.83065 .64708 L
.83642 .64559 L
s
.079 .202 0 .313 k
.84221 .64427 m
.84549 .65792 L
.83969 .65931 L
.83642 .64559 L
.84221 .64427 L
F
0 g
.84221 .64427 m
.84549 .65792 L
.83969 .65931 L
.83642 .64559 L
.84221 .64427 L
s
.084 .205 0 .312 k
.84804 .64314 m
.85132 .65671 L
.84549 .65792 L
.84221 .64427 L
.84804 .64314 L
F
0 g
.84804 .64314 m
.85132 .65671 L
.84549 .65792 L
.84221 .64427 L
.84804 .64314 L
s
.091 .209 0 .31 k
.85391 .64225 m
.85719 .65569 L
.85132 .65671 L
.84804 .64314 L
.85391 .64225 L
F
0 g
.85391 .64225 m
.85719 .65569 L
.85132 .65671 L
.84804 .64314 L
.85391 .64225 L
s
.098 .214 0 .308 k
.85981 .64165 m
.86308 .65491 L
.85719 .65569 L
.85391 .64225 L
.85981 .64165 L
F
0 g
.85981 .64165 m
.86308 .65491 L
.85719 .65569 L
.85391 .64225 L
.85981 .64165 L
s
.107 .218 0 .306 k
.86577 .64137 m
.86903 .65441 L
.86308 .65491 L
.85981 .64165 L
.86577 .64137 L
F
0 g
.86577 .64137 m
.86903 .65441 L
.86308 .65491 L
.85981 .64165 L
.86577 .64137 L
s
.118 .224 0 .303 k
.87179 .64145 m
.87502 .65421 L
.86903 .65441 L
.86577 .64137 L
.87179 .64145 L
F
0 g
.87179 .64145 m
.87502 .65421 L
.86903 .65441 L
.86577 .64137 L
.87179 .64145 L
s
.131 .232 0 .299 k
.87786 .64193 m
.88107 .65438 L
.87502 .65421 L
.87179 .64145 L
.87786 .64193 L
F
0 g
.87786 .64193 m
.88107 .65438 L
.87502 .65421 L
.87179 .64145 L
.87786 .64193 L
s
.146 .24 0 .295 k
.88401 .64287 m
.88718 .65492 L
.88107 .65438 L
.87786 .64193 L
.88401 .64287 L
F
0 g
.88401 .64287 m
.88718 .65492 L
.88107 .65438 L
.87786 .64193 L
.88401 .64287 L
s
.166 .25 0 .289 k
.89023 .64429 m
.89337 .65588 L
.88718 .65492 L
.88401 .64287 L
.89023 .64429 L
F
0 g
.89023 .64429 m
.89337 .65588 L
.88718 .65492 L
.88401 .64287 L
.89023 .64429 L
s
.188 .261 0 .283 k
.89652 .64625 m
.89961 .65729 L
.89337 .65588 L
.89023 .64429 L
.89652 .64625 L
F
0 g
.89652 .64625 m
.89961 .65729 L
.89337 .65588 L
.89023 .64429 L
.89652 .64625 L
s
.216 .275 0 .275 k
.90292 .64876 m
.90594 .65918 L
.89961 .65729 L
.89652 .64625 L
.90292 .64876 L
F
0 g
.90292 .64876 m
.90594 .65918 L
.89961 .65729 L
.89652 .64625 L
.90292 .64876 L
s
.25 .292 0 .265 k
.90941 .65186 m
.91235 .66157 L
.90594 .65918 L
.90292 .64876 L
.90941 .65186 L
F
0 g
.90941 .65186 m
.91235 .66157 L
.90594 .65918 L
.90292 .64876 L
.90941 .65186 L
s
.294 .313 0 .253 k
.91599 .65559 m
.91885 .66448 L
.91235 .66157 L
.90941 .65186 L
.91599 .65559 L
F
0 g
.91599 .65559 m
.91885 .66448 L
.91235 .66157 L
.90941 .65186 L
.91599 .65559 L
s
.348 .338 0 .24 k
.92269 .65993 m
.92544 .66792 L
.91885 .66448 L
.91599 .65559 L
.92269 .65993 L
F
0 g
.92269 .65993 m
.92544 .66792 L
.91885 .66448 L
.91599 .65559 L
.92269 .65993 L
s
.418 .369 0 .225 k
.92949 .66489 m
.93213 .67188 L
.92544 .66792 L
.92269 .65993 L
.92949 .66489 L
F
0 g
.92949 .66489 m
.93213 .67188 L
.92544 .66792 L
.92269 .65993 L
.92949 .66489 L
s
.51 .407 0 .21 k
.93641 .67044 m
.93891 .67635 L
.93213 .67188 L
.92949 .66489 L
.93641 .67044 L
F
0 g
.93641 .67044 m
.93891 .67635 L
.93213 .67188 L
.92949 .66489 L
.93641 .67044 L
s
.629 .452 0 .202 k
.94342 .67655 m
.94579 .68128 L
.93891 .67635 L
.93641 .67044 L
.94342 .67655 L
F
0 g
.94342 .67655 m
.94579 .68128 L
.93891 .67635 L
.93641 .67044 L
.94342 .67655 L
s
.773 .496 0 .215 k
.95055 .6831 m
.95275 .68657 L
.94579 .68128 L
.94342 .67655 L
.95055 .6831 L
F
0 g
.95055 .6831 m
.95275 .68657 L
.94579 .68128 L
.94342 .67655 L
.95055 .6831 L
s
0 .485 .795 .205 k
.40753 .85656 m
.41057 .85842 L
.40589 .85192 L
.40289 .84908 L
.40753 .85656 L
F
0 g
.40753 .85656 m
.41057 .85842 L
.40589 .85192 L
.40289 .84908 L
.40753 .85656 L
s
0 .486 .811 .187 k
.41223 .86366 m
.41529 .86457 L
.41057 .85842 L
.40753 .85656 L
.41223 .86366 L
F
0 g
.41223 .86366 m
.41529 .86457 L
.41057 .85842 L
.40753 .85656 L
.41223 .86366 L
s
0 .478 .731 .195 k
.41697 .87025 m
.42007 .87027 L
.41529 .86457 L
.41223 .86366 L
.41697 .87025 L
F
0 g
.41697 .87025 m
.42007 .87027 L
.41529 .86457 L
.41223 .86366 L
.41697 .87025 L
s
0 .468 .658 .216 k
.42177 .87627 m
.42488 .87545 L
.42007 .87027 L
.41697 .87025 L
.42177 .87627 L
F
0 g
.42177 .87627 m
.42488 .87545 L
.42007 .87027 L
.41697 .87025 L
.42177 .87627 L
s
0 .457 .593 .243 k
.42661 .88168 m
.42975 .88008 L
.42488 .87545 L
.42177 .87627 L
.42661 .88168 L
F
0 g
.42661 .88168 m
.42975 .88008 L
.42488 .87545 L
.42177 .87627 L
.42661 .88168 L
s
0 .446 .535 .273 k
.4315 .88644 m
.43465 .88413 L
.42975 .88008 L
.42661 .88168 L
.4315 .88644 L
F
0 g
.4315 .88644 m
.43465 .88413 L
.42975 .88008 L
.42661 .88168 L
.4315 .88644 L
s
0 .435 .484 .304 k
.43644 .89056 m
.4396 .88762 L
.43465 .88413 L
.4315 .88644 L
.43644 .89056 L
F
0 g
.43644 .89056 m
.4396 .88762 L
.43465 .88413 L
.4315 .88644 L
.43644 .89056 L
s
0 .426 .44 .334 k
.44143 .89403 m
.44459 .89053 L
.4396 .88762 L
.43644 .89056 L
.44143 .89403 L
F
0 g
.44143 .89403 m
.44459 .89053 L
.4396 .88762 L
.43644 .89056 L
.44143 .89403 L
s
0 .417 .402 .363 k
.44645 .8969 m
.44961 .8929 L
.44459 .89053 L
.44143 .89403 L
.44645 .8969 L
F
0 g
.44645 .8969 m
.44961 .8929 L
.44459 .89053 L
.44143 .89403 L
.44645 .8969 L
s
0 .409 .368 .391 k
.45151 .89918 m
.45467 .89475 L
.44961 .8929 L
.44645 .8969 L
.45151 .89918 L
F
0 g
.45151 .89918 m
.45467 .89475 L
.44961 .8929 L
.44645 .8969 L
.45151 .89918 L
s
0 .402 .338 .417 k
.4566 .9009 m
.45975 .89611 L
.45467 .89475 L
.45151 .89918 L
.4566 .9009 L
F
0 g
.4566 .9009 m
.45975 .89611 L
.45467 .89475 L
.45151 .89918 L
.4566 .9009 L
s
0 .397 .313 .441 k
.46173 .90211 m
.46486 .89701 L
.45975 .89611 L
.4566 .9009 L
.46173 .90211 L
F
0 g
.46173 .90211 m
.46486 .89701 L
.45975 .89611 L
.4566 .9009 L
.46173 .90211 L
s
0 .392 .291 .463 k
.46688 .90286 m
.47001 .89749 L
.46486 .89701 L
.46173 .90211 L
.46688 .90286 L
F
0 g
.46688 .90286 m
.47001 .89749 L
.46486 .89701 L
.46173 .90211 L
.46688 .90286 L
s
0 .387 .271 .484 k
.47205 .90317 m
.47517 .89759 L
.47001 .89749 L
.46688 .90286 L
.47205 .90317 L
F
0 g
.47205 .90317 m
.47517 .89759 L
.47001 .89749 L
.46688 .90286 L
.47205 .90317 L
s
0 .383 .254 .503 k
.47725 .90311 m
.48035 .89737 L
.47517 .89759 L
.47205 .90317 L
.47725 .90311 L
F
0 g
.47725 .90311 m
.48035 .89737 L
.47517 .89759 L
.47205 .90317 L
.47725 .90311 L
s
0 .381 .241 .519 k
.48246 .90272 m
.48555 .89685 L
.48035 .89737 L
.47725 .90311 L
.48246 .90272 L
F
0 g
.48246 .90272 m
.48555 .89685 L
.48035 .89737 L
.47725 .90311 L
.48246 .90272 L
s
0 .378 .229 .534 k
.4877 .90204 m
.49076 .89607 L
.48555 .89685 L
.48246 .90272 L
.4877 .90204 L
F
0 g
.4877 .90204 m
.49076 .89607 L
.48555 .89685 L
.48246 .90272 L
.4877 .90204 L
s
0 .376 .219 .547 k
.49295 .90112 m
.496 .89507 L
.49076 .89607 L
.4877 .90204 L
.49295 .90112 L
F
0 g
.49295 .90112 m
.496 .89507 L
.49076 .89607 L
.4877 .90204 L
.49295 .90112 L
s
0 .374 .211 .558 k
.49822 .90001 m
.50125 .89391 L
.496 .89507 L
.49295 .90112 L
.49822 .90001 L
F
0 g
.49822 .90001 m
.50125 .89391 L
.496 .89507 L
.49295 .90112 L
.49822 .90001 L
s
0 .374 .206 .566 k
.5035 .89873 m
.50651 .8926 L
.50125 .89391 L
.49822 .90001 L
.5035 .89873 L
F
0 g
.5035 .89873 m
.50651 .8926 L
.50125 .89391 L
.49822 .90001 L
.5035 .89873 L
s
0 .373 .201 .573 k
.50879 .89734 m
.51178 .89119 L
.50651 .8926 L
.5035 .89873 L
.50879 .89734 L
F
0 g
.50879 .89734 m
.51178 .89119 L
.50651 .8926 L
.5035 .89873 L
.50879 .89734 L
s
0 .373 .198 .578 k
.5141 .89586 m
.51707 .88971 L
.51178 .89119 L
.50879 .89734 L
.5141 .89586 L
F
0 g
.5141 .89586 m
.51707 .88971 L
.51178 .89119 L
.50879 .89734 L
.5141 .89586 L
s
0 .372 .196 .581 k
.51941 .89433 m
.52236 .88818 L
.51707 .88971 L
.5141 .89586 L
.51941 .89433 L
F
0 g
.51941 .89433 m
.52236 .88818 L
.51707 .88971 L
.5141 .89586 L
.51941 .89433 L
s
0 .372 .195 .583 k
.52473 .89276 m
.52767 .88661 L
.52236 .88818 L
.51941 .89433 L
.52473 .89276 L
F
0 g
.52473 .89276 m
.52767 .88661 L
.52236 .88818 L
.51941 .89433 L
.52473 .89276 L
s
0 .372 .195 .583 k
.53007 .89119 m
.53299 .88504 L
.52767 .88661 L
.52473 .89276 L
.53007 .89119 L
F
0 g
.53007 .89119 m
.53299 .88504 L
.52767 .88661 L
.52473 .89276 L
.53007 .89119 L
s
0 .373 .195 .583 k
.53543 .88962 m
.53832 .88346 L
.53299 .88504 L
.53007 .89119 L
.53543 .88962 L
F
0 g
.53543 .88962 m
.53832 .88346 L
.53299 .88504 L
.53007 .89119 L
.53543 .88962 L
s
0 .372 .194 .585 k
.54079 .88801 m
.54366 .88186 L
.53832 .88346 L
.53543 .88962 L
.54079 .88801 L
F
0 g
.54079 .88801 m
.54366 .88186 L
.53832 .88346 L
.53543 .88962 L
.54079 .88801 L
s
0 .372 .193 .587 k
.54616 .88637 m
.549 .88023 L
.54366 .88186 L
.54079 .88801 L
.54616 .88637 L
F
0 g
.54616 .88637 m
.549 .88023 L
.54366 .88186 L
.54079 .88801 L
.54616 .88637 L
s
0 .372 .191 .592 k
.55155 .88467 m
.55437 .87853 L
.549 .88023 L
.54616 .88637 L
.55155 .88467 L
F
0 g
.55155 .88467 m
.55437 .87853 L
.549 .88023 L
.54616 .88637 L
.55155 .88467 L
s
0 .372 .188 .599 k
.55694 .88285 m
.55974 .87675 L
.55437 .87853 L
.55155 .88467 L
.55694 .88285 L
F
0 g
.55694 .88285 m
.55974 .87675 L
.55437 .87853 L
.55155 .88467 L
.55694 .88285 L
s
0 .372 .184 .609 k
.56234 .8809 m
.56512 .87483 L
.55974 .87675 L
.55694 .88285 L
.56234 .8809 L
F
0 g
.56234 .8809 m
.56512 .87483 L
.55974 .87675 L
.55694 .88285 L
.56234 .8809 L
s
0 .372 .179 .623 k
.56775 .87877 m
.57051 .87277 L
.56512 .87483 L
.56234 .8809 L
.56775 .87877 L
F
0 g
.56775 .87877 m
.57051 .87277 L
.56512 .87483 L
.56234 .8809 L
.56775 .87877 L
s
0 .359 .173 .641 k
.57317 .87642 m
.57591 .8705 L
.57051 .87277 L
.56775 .87877 L
.57317 .87642 L
F
0 g
.57317 .87642 m
.57591 .8705 L
.57051 .87277 L
.56775 .87877 L
.57317 .87642 L
s
0 .335 .164 .665 k
.5786 .8738 m
.58131 .868 L
.57591 .8705 L
.57317 .87642 L
.5786 .8738 L
F
0 g
.5786 .8738 m
.58131 .868 L
.57591 .8705 L
.57317 .87642 L
.5786 .8738 L
s
0 .304 .154 .696 k
.58402 .87086 m
.58672 .86521 L
.58131 .868 L
.5786 .8738 L
.58402 .87086 L
F
0 g
.58402 .87086 m
.58672 .86521 L
.58131 .868 L
.5786 .8738 L
.58402 .87086 L
s
0 .264 .142 .736 k
.58945 .86755 m
.59214 .86211 L
.58672 .86521 L
.58402 .87086 L
.58945 .86755 L
F
0 g
.58945 .86755 m
.59214 .86211 L
.58672 .86521 L
.58402 .87086 L
.58945 .86755 L
s
0 .212 .127 .788 k
.59488 .86384 m
.59755 .85863 L
.59214 .86211 L
.58945 .86755 L
.59488 .86384 L
F
0 g
.59488 .86384 m
.59755 .85863 L
.59214 .86211 L
.58945 .86755 L
.59488 .86384 L
s
0 .143 .107 .857 k
.60032 .85968 m
.60296 .85476 L
.59755 .85863 L
.59488 .86384 L
.60032 .85968 L
F
0 g
.60032 .85968 m
.60296 .85476 L
.59755 .85863 L
.59488 .86384 L
.60032 .85968 L
s
0 .053 .053 .947 k
.60574 .855 m
.60837 .85042 L
.60296 .85476 L
.60032 .85968 L
.60574 .855 L
F
0 g
.60574 .855 m
.60837 .85042 L
.60296 .85476 L
.60032 .85968 L
.60574 .855 L
s
.61115 .84977 m
.61376 .8456 L
.60837 .85042 L
.60574 .855 L
.61115 .84977 L
F
.61115 .84977 m
.61376 .8456 L
.60837 .85042 L
.60574 .855 L
.61115 .84977 L
s
.61654 .84395 m
.61915 .84026 L
.61376 .8456 L
.61115 .84977 L
.61654 .84395 L
F
.61654 .84395 m
.61915 .84026 L
.61376 .8456 L
.61115 .84977 L
.61654 .84395 L
s
.62193 .8375 m
.62452 .83436 L
.61915 .84026 L
.61654 .84395 L
.62193 .8375 L
F
.62193 .8375 m
.62452 .83436 L
.61915 .84026 L
.61654 .84395 L
.62193 .8375 L
s
.253 0 .353 .144 k
.62729 .8304 m
.62988 .82788 L
.62452 .83436 L
.62193 .8375 L
.62729 .8304 L
F
0 g
.62729 .8304 m
.62988 .82788 L
.62452 .83436 L
.62193 .8375 L
.62729 .8304 L
s
.178 0 .328 .05 k
.63262 .82264 m
.63522 .8208 L
.62988 .82788 L
.62729 .8304 L
.63262 .82264 L
F
0 g
.63262 .82264 m
.63522 .8208 L
.62988 .82788 L
.62729 .8304 L
.63262 .82264 L
s
.099 0 .284 .018 k
.63793 .81421 m
.64052 .81313 L
.63522 .8208 L
.63262 .82264 L
.63793 .81421 L
F
0 g
.63793 .81421 m
.64052 .81313 L
.63522 .8208 L
.63262 .82264 L
.63793 .81421 L
s
.029 0 .233 .034 k
.64322 .8051 m
.64582 .80487 L
.64052 .81313 L
.63793 .81421 L
.64322 .8051 L
F
0 g
.64322 .8051 m
.64582 .80487 L
.64052 .81313 L
.63793 .81421 L
.64322 .8051 L
s
0 .026 .211 .048 k
.64846 .79537 m
.65107 .79603 L
.64582 .80487 L
.64322 .8051 L
.64846 .79537 L
F
0 g
.64846 .79537 m
.65107 .79603 L
.64582 .80487 L
.64322 .8051 L
.64846 .79537 L
s
0 .066 .209 .054 k
.65368 .78506 m
.6563 .78668 L
.65107 .79603 L
.64846 .79537 L
.65368 .78506 L
F
0 g
.65368 .78506 m
.6563 .78668 L
.65107 .79603 L
.64846 .79537 L
.65368 .78506 L
s
0 .095 .202 .069 k
.65885 .77427 m
.6615 .7769 L
.6563 .78668 L
.65368 .78506 L
.65885 .77427 L
F
0 g
.65885 .77427 m
.6615 .7769 L
.6563 .78668 L
.65368 .78506 L
.65885 .77427 L
s
0 .115 .19 .089 k
.66401 .76323 m
.66668 .76688 L
.6615 .7769 L
.65885 .77427 L
.66401 .76323 L
F
0 g
.66401 .76323 m
.66668 .76688 L
.6615 .7769 L
.65885 .77427 L
.66401 .76323 L
s
0 .125 .167 .114 k
.66916 .7525 m
.67185 .75715 L
.66668 .76688 L
.66401 .76323 L
.66916 .7525 L
F
0 g
.66916 .7525 m
.67185 .75715 L
.66668 .76688 L
.66401 .76323 L
.66916 .7525 L
s
0 .13 .142 .14 k
.67431 .74231 m
.67703 .7479 L
.67185 .75715 L
.66916 .7525 L
.67431 .74231 L
F
0 g
.67431 .74231 m
.67703 .7479 L
.67185 .75715 L
.66916 .7525 L
.67431 .74231 L
s
0 .133 .117 .166 k
.67947 .73274 m
.68222 .73917 L
.67703 .7479 L
.67431 .74231 L
.67947 .73274 L
F
0 g
.67947 .73274 m
.68222 .73917 L
.67703 .7479 L
.67431 .74231 L
.67947 .73274 L
s
0 .135 .096 .189 k
.68465 .72383 m
.68742 .73104 L
.68222 .73917 L
.67947 .73274 L
.68465 .72383 L
F
0 g
.68465 .72383 m
.68742 .73104 L
.68222 .73917 L
.67947 .73274 L
.68465 .72383 L
s
0 .135 .075 .212 k
.68984 .71559 m
.69264 .72351 L
.68742 .73104 L
.68465 .72383 L
.68984 .71559 L
F
0 g
.68984 .71559 m
.69264 .72351 L
.68742 .73104 L
.68465 .72383 L
.68984 .71559 L
s
0 .135 .057 .232 k
.69506 .70801 m
.69788 .71656 L
.69264 .72351 L
.68984 .71559 L
.69506 .70801 L
F
0 g
.69506 .70801 m
.69788 .71656 L
.69264 .72351 L
.68984 .71559 L
.69506 .70801 L
s
0 .134 .039 .251 k
.7003 .70109 m
.70316 .71021 L
.69788 .71656 L
.69506 .70801 L
.7003 .70109 L
F
0 g
.7003 .70109 m
.70316 .71021 L
.69788 .71656 L
.69506 .70801 L
.7003 .70109 L
s
0 .133 .024 .268 k
.70557 .69479 m
.70845 .7044 L
.70316 .71021 L
.7003 .70109 L
.70557 .69479 L
F
0 g
.70557 .69479 m
.70845 .7044 L
.70316 .71021 L
.7003 .70109 L
.70557 .69479 L
s
0 .132 .01 .284 k
.71087 .68909 m
.71376 .69913 L
.70845 .7044 L
.70557 .69479 L
.71087 .68909 L
F
0 g
.71087 .68909 m
.71376 .69913 L
.70845 .7044 L
.70557 .69479 L
.71087 .68909 L
s
.003 .133 0 .295 k
.71619 .68394 m
.7191 .69435 L
.71376 .69913 L
.71087 .68909 L
.71619 .68394 L
F
0 g
.71619 .68394 m
.7191 .69435 L
.71376 .69913 L
.71087 .68909 L
.71619 .68394 L
s
.015 .144 0 .296 k
.72155 .67932 m
.72448 .69002 L
.7191 .69435 L
.71619 .68394 L
.72155 .67932 L
F
0 g
.72155 .67932 m
.72448 .69002 L
.7191 .69435 L
.71619 .68394 L
.72155 .67932 L
s
.025 .152 0 .297 k
.72693 .67515 m
.72988 .68612 L
.72448 .69002 L
.72155 .67932 L
.72693 .67515 L
F
0 g
.72693 .67515 m
.72988 .68612 L
.72448 .69002 L
.72155 .67932 L
.72693 .67515 L
s
.034 .16 0 .298 k
.73234 .6714 m
.7353 .68259 L
.72988 .68612 L
.72693 .67515 L
.73234 .6714 L
F
0 g
.73234 .6714 m
.7353 .68259 L
.72988 .68612 L
.72693 .67515 L
.73234 .6714 L
s
.043 .167 0 .298 k
.73778 .66804 m
.74076 .67941 L
.7353 .68259 L
.73234 .6714 L
.73778 .66804 L
F
0 g
.73778 .66804 m
.74076 .67941 L
.7353 .68259 L
.73234 .6714 L
.73778 .66804 L
s
.05 .172 0 .299 k
.74324 .66499 m
.74623 .67651 L
.74076 .67941 L
.73778 .66804 L
.74324 .66499 L
F
0 g
.74324 .66499 m
.74623 .67651 L
.74076 .67941 L
.73778 .66804 L
.74324 .66499 L
s
.057 .178 0 .299 k
.74873 .66225 m
.75174 .67387 L
.74623 .67651 L
.74324 .66499 L
.74873 .66225 L
F
0 g
.74873 .66225 m
.75174 .67387 L
.74623 .67651 L
.74324 .66499 L
.74873 .66225 L
s
.062 .182 0 .299 k
.75424 .65974 m
.75726 .67144 L
.75174 .67387 L
.74873 .66225 L
.75424 .65974 L
F
0 g
.75424 .65974 m
.75726 .67144 L
.75174 .67387 L
.74873 .66225 L
.75424 .65974 L
s
.067 .185 0 .299 k
.75979 .65742 m
.76281 .66919 L
.75726 .67144 L
.75424 .65974 L
.75979 .65742 L
F
0 g
.75979 .65742 m
.76281 .66919 L
.75726 .67144 L
.75424 .65974 L
.75979 .65742 L
s
.071 .188 0 .299 k
.76535 .65527 m
.76838 .66709 L
.76281 .66919 L
.75979 .65742 L
.76535 .65527 L
F
0 g
.76535 .65527 m
.76838 .66709 L
.76281 .66919 L
.75979 .65742 L
.76535 .65527 L
s
.073 .19 0 .299 k
.77093 .65324 m
.77397 .66508 L
.76838 .66709 L
.76535 .65527 L
.77093 .65324 L
F
0 g
.77093 .65324 m
.77397 .66508 L
.76838 .66709 L
.76535 .65527 L
.77093 .65324 L
s
.075 .192 0 .299 k
.77653 .6513 m
.77957 .66317 L
.77397 .66508 L
.77093 .65324 L
.77653 .6513 L
F
0 g
.77653 .6513 m
.77957 .66317 L
.77397 .66508 L
.77093 .65324 L
.77653 .6513 L
s
.077 .193 0 .299 k
.78214 .64942 m
.7852 .6613 L
.77957 .66317 L
.77653 .6513 L
.78214 .64942 L
F
0 g
.78214 .64942 m
.7852 .6613 L
.77957 .66317 L
.77653 .6513 L
.78214 .64942 L
s
.078 .193 0 .299 k
.78776 .64756 m
.79083 .65946 L
.7852 .6613 L
.78214 .64942 L
.78776 .64756 L
F
0 g
.78776 .64756 m
.79083 .65946 L
.7852 .6613 L
.78214 .64942 L
.78776 .64756 L
s
.078 .193 0 .299 k
.79341 .64571 m
.79648 .65763 L
.79083 .65946 L
.78776 .64756 L
.79341 .64571 L
F
0 g
.79341 .64571 m
.79648 .65763 L
.79083 .65946 L
.78776 .64756 L
.79341 .64571 L
s
.078 .193 0 .299 k
.79906 .64388 m
.80213 .6558 L
.79648 .65763 L
.79341 .64571 L
.79906 .64388 L
F
0 g
.79906 .64388 m
.80213 .6558 L
.79648 .65763 L
.79341 .64571 L
.79906 .64388 L
s
.078 .194 0 .299 k
.80472 .64203 m
.80781 .65397 L
.80213 .6558 L
.79906 .64388 L
.80472 .64203 L
F
0 g
.80472 .64203 m
.80781 .65397 L
.80213 .6558 L
.79906 .64388 L
.80472 .64203 L
s
.079 .194 0 .299 k
.8104 .64022 m
.81349 .65217 L
.80781 .65397 L
.80472 .64203 L
.8104 .64022 L
F
0 g
.8104 .64022 m
.81349 .65217 L
.80781 .65397 L
.80472 .64203 L
.8104 .64022 L
s
.081 .195 0 .298 k
.8161 .63844 m
.8192 .65039 L
.81349 .65217 L
.8104 .64022 L
.8161 .63844 L
F
0 g
.8161 .63844 m
.8192 .65039 L
.81349 .65217 L
.8104 .64022 L
.8161 .63844 L
s
.082 .196 0 .298 k
.82181 .63675 m
.82492 .64869 L
.8192 .65039 L
.8161 .63844 L
.82181 .63675 L
F
0 g
.82181 .63675 m
.82492 .64869 L
.8192 .65039 L
.8161 .63844 L
.82181 .63675 L
s
.085 .198 0 .298 k
.82754 .63516 m
.83065 .64708 L
.82492 .64869 L
.82181 .63675 L
.82754 .63516 L
F
0 g
.82754 .63516 m
.83065 .64708 L
.82492 .64869 L
.82181 .63675 L
.82754 .63516 L
s
.089 .2 0 .297 k
.83331 .6337 m
.83642 .64559 L
.83065 .64708 L
.82754 .63516 L
.83331 .6337 L
F
0 g
.83331 .6337 m
.83642 .64559 L
.83065 .64708 L
.82754 .63516 L
.83331 .6337 L
s
.094 .203 0 .296 k
.8391 .63242 m
.84221 .64427 L
.83642 .64559 L
.83331 .6337 L
.8391 .63242 L
F
0 g
.8391 .63242 m
.84221 .64427 L
.83642 .64559 L
.83331 .6337 L
.8391 .63242 L
s
.101 .208 0 .294 k
.84493 .63137 m
.84804 .64314 L
.84221 .64427 L
.8391 .63242 L
.84493 .63137 L
F
0 g
.84493 .63137 m
.84804 .64314 L
.84221 .64427 L
.8391 .63242 L
.84493 .63137 L
s
.109 .213 0 .292 k
.8508 .6306 m
.85391 .64225 L
.84804 .64314 L
.84493 .63137 L
.8508 .6306 L
F
0 g
.8508 .6306 m
.85391 .64225 L
.84804 .64314 L
.84493 .63137 L
.8508 .6306 L
s
.118 .218 0 .29 k
.85671 .63012 m
.85981 .64165 L
.85391 .64225 L
.8508 .6306 L
.85671 .63012 L
F
0 g
.85671 .63012 m
.85981 .64165 L
.85391 .64225 L
.8508 .6306 L
.85671 .63012 L
s
.13 .225 0 .287 k
.86268 .63001 m
.86577 .64137 L
.85981 .64165 L
.85671 .63012 L
.86268 .63001 L
F
0 g
.86268 .63001 m
.86577 .64137 L
.85981 .64165 L
.85671 .63012 L
.86268 .63001 L
s
.143 .232 0 .284 k
.86872 .63032 m
.87179 .64145 L
.86577 .64137 L
.86268 .63001 L
.86872 .63032 L
F
0 g
.86872 .63032 m
.87179 .64145 L
.86577 .64137 L
.86268 .63001 L
.86872 .63032 L
s
.16 .241 0 .28 k
.87482 .63106 m
.87786 .64193 L
.87179 .64145 L
.86872 .63032 L
.87482 .63106 L
F
0 g
.87482 .63106 m
.87786 .64193 L
.87179 .64145 L
.86872 .63032 L
.87482 .63106 L
s
.18 .252 0 .275 k
.88099 .63232 m
.88401 .64287 L
.87786 .64193 L
.87482 .63106 L
.88099 .63232 L
F
0 g
.88099 .63232 m
.88401 .64287 L
.87786 .64193 L
.87482 .63106 L
.88099 .63232 L
s
.204 .265 0 .269 k
.88724 .63413 m
.89023 .64429 L
.88401 .64287 L
.88099 .63232 L
.88724 .63413 L
F
0 g
.88724 .63413 m
.89023 .64429 L
.88401 .64287 L
.88099 .63232 L
.88724 .63413 L
s
.233 .28 0 .262 k
.89359 .63653 m
.89652 .64625 L
.89023 .64429 L
.88724 .63413 L
.89359 .63653 L
F
0 g
.89359 .63653 m
.89652 .64625 L
.89023 .64429 L
.88724 .63413 L
.89359 .63653 L
s
.268 .298 0 .254 k
.90003 .63956 m
.90292 .64876 L
.89652 .64625 L
.89359 .63653 L
.90003 .63956 L
F
0 g
.90003 .63956 m
.90292 .64876 L
.89652 .64625 L
.89359 .63653 L
.90003 .63956 L
s
.311 .319 0 .245 k
.90658 .64325 m
.90941 .65186 L
.90292 .64876 L
.90003 .63956 L
.90658 .64325 L
F
0 g
.90658 .64325 m
.90941 .65186 L
.90292 .64876 L
.90003 .63956 L
.90658 .64325 L
s
.363 .345 0 .235 k
.91324 .64763 m
.91599 .65559 L
.90941 .65186 L
.90658 .64325 L
.91324 .64763 L
F
0 g
.91324 .64763 m
.91599 .65559 L
.90941 .65186 L
.90658 .64325 L
.91324 .64763 L
s
.428 .375 0 .225 k
.92002 .65271 m
.92269 .65993 L
.91599 .65559 L
.91324 .64763 L
.92002 .65271 L
F
0 g
.92002 .65271 m
.92269 .65993 L
.91599 .65559 L
.91324 .64763 L
.92002 .65271 L
s
.509 .41 0 .217 k
.92692 .65849 m
.92949 .66489 L
.92269 .65993 L
.92002 .65271 L
.92692 .65849 L
F
0 g
.92692 .65849 m
.92949 .66489 L
.92269 .65993 L
.92002 .65271 L
.92692 .65849 L
s
.607 .45 0 .215 k
.93394 .66494 m
.93641 .67044 L
.92949 .66489 L
.92692 .65849 L
.93394 .66494 L
F
0 g
.93394 .66494 m
.93641 .67044 L
.92949 .66489 L
.92692 .65849 L
.93394 .66494 L
s
.723 .492 0 .227 k
.94109 .67202 m
.94342 .67655 L
.93641 .67044 L
.93394 .66494 L
.94109 .67202 L
F
0 g
.94109 .67202 m
.94342 .67655 L
.93641 .67044 L
.93394 .66494 L
.94109 .67202 L
s
.735 .526 0 .265 k
.94834 .6796 m
.95055 .6831 L
.94342 .67655 L
.94109 .67202 L
.94834 .6796 L
F
0 g
.94834 .6796 m
.95055 .6831 L
.94342 .67655 L
.94109 .67202 L
.94834 .6796 L
s
0 .468 .831 .169 k
.40449 .8545 m
.40753 .85656 L
.40289 .84908 L
.39987 .84623 L
.40449 .8545 L
F
0 g
.40449 .8545 m
.40753 .85656 L
.40289 .84908 L
.39987 .84623 L
.40449 .8545 L
s
0 .471 .798 .164 k
.40916 .86237 m
.41223 .86366 L
.40753 .85656 L
.40449 .8545 L
.40916 .86237 L
F
0 g
.40916 .86237 m
.41223 .86366 L
.40753 .85656 L
.40449 .8545 L
.40916 .86237 L
s
0 .471 .746 .174 k
.41387 .86969 m
.41697 .87025 L
.41223 .86366 L
.40916 .86237 L
.41387 .86969 L
F
0 g
.41387 .86969 m
.41697 .87025 L
.41223 .86366 L
.40916 .86237 L
.41387 .86969 L
s
0 .469 .696 .193 k
.41866 .87639 m
.42177 .87627 L
.41697 .87025 L
.41387 .86969 L
.41866 .87639 L
F
0 g
.41866 .87639 m
.42177 .87627 L
.41697 .87025 L
.41387 .86969 L
.41866 .87639 L
s
0 .466 .649 .218 k
.42348 .88242 m
.42661 .88168 L
.42177 .87627 L
.41866 .87639 L
.42348 .88242 L
F
0 g
.42348 .88242 m
.42661 .88168 L
.42177 .87627 L
.41866 .87639 L
.42348 .88242 L
s
0 .464 .606 .246 k
.42837 .88774 m
.4315 .88644 L
.42661 .88168 L
.42348 .88242 L
.42837 .88774 L
F
0 g
.42837 .88774 m
.4315 .88644 L
.42661 .88168 L
.42348 .88242 L
.42837 .88774 L
s
0 .46 .565 .277 k
.4333 .89237 m
.43644 .89056 L
.4315 .88644 L
.42837 .88774 L
.4333 .89237 L
F
0 g
.4333 .89237 m
.43644 .89056 L
.4315 .88644 L
.42837 .88774 L
.4333 .89237 L
s
0 .456 .527 .31 k
.43828 .89631 m
.44143 .89403 L
.43644 .89056 L
.4333 .89237 L
.43828 .89631 L
F
0 g
.43828 .89631 m
.44143 .89403 L
.43644 .89056 L
.4333 .89237 L
.43828 .89631 L
s
0 .453 .492 .343 k
.4433 .89958 m
.44645 .8969 L
.44143 .89403 L
.43828 .89631 L
.4433 .89958 L
F
0 g
.4433 .89958 m
.44645 .8969 L
.44143 .89403 L
.43828 .89631 L
.4433 .89958 L
s
0 .449 .459 .377 k
.44836 .9022 m
.45151 .89918 L
.44645 .8969 L
.4433 .89958 L
.44836 .9022 L
F
0 g
.44836 .9022 m
.45151 .89918 L
.44645 .8969 L
.4433 .89958 L
.44836 .9022 L
s
0 .446 .429 .41 k
.45346 .90423 m
.4566 .9009 L
.45151 .89918 L
.44836 .9022 L
.45346 .90423 L
F
0 g
.45346 .90423 m
.4566 .9009 L
.45151 .89918 L
.44836 .9022 L
.45346 .90423 L
s
0 .442 .401 .443 k
.45859 .90569 m
.46173 .90211 L
.4566 .9009 L
.45346 .90423 L
.45859 .90569 L
F
0 g
.45859 .90569 m
.46173 .90211 L
.4566 .9009 L
.45346 .90423 L
.45859 .90569 L
s
0 .439 .377 .474 k
.46375 .90664 m
.46688 .90286 L
.46173 .90211 L
.45859 .90569 L
.46375 .90664 L
F
0 g
.46375 .90664 m
.46688 .90286 L
.46173 .90211 L
.45859 .90569 L
.46375 .90664 L
s
0 .435 .354 .504 k
.46894 .90712 m
.47205 .90317 L
.46688 .90286 L
.46375 .90664 L
.46894 .90712 L
F
0 g
.46894 .90712 m
.47205 .90317 L
.46688 .90286 L
.46375 .90664 L
.46894 .90712 L
s
0 .433 .335 .531 k
.47415 .9072 m
.47725 .90311 L
.47205 .90317 L
.46894 .90712 L
.47415 .9072 L
F
0 g
.47415 .9072 m
.47725 .90311 L
.47205 .90317 L
.46894 .90712 L
.47415 .9072 L
s
0 .43 .317 .557 k
.47938 .90691 m
.48246 .90272 L
.47725 .90311 L
.47415 .9072 L
.47938 .90691 L
F
0 g
.47938 .90691 m
.48246 .90272 L
.47725 .90311 L
.47415 .9072 L
.47938 .90691 L
s
0 .42 .303 .58 k
.48463 .90632 m
.4877 .90204 L
.48246 .90272 L
.47938 .90691 L
.48463 .90632 L
F
0 g
.48463 .90632 m
.4877 .90204 L
.48246 .90272 L
.47938 .90691 L
.48463 .90632 L
s
0 .4 .29 .6 k
.4899 .90545 m
.49295 .90112 L
.4877 .90204 L
.48463 .90632 L
.4899 .90545 L
F
0 g
.4899 .90545 m
.49295 .90112 L
.4877 .90204 L
.48463 .90632 L
.4899 .90545 L
s
0 .383 .28 .617 k
.49518 .90437 m
.49822 .90001 L
.49295 .90112 L
.4899 .90545 L
.49518 .90437 L
F
0 g
.49518 .90437 m
.49822 .90001 L
.49295 .90112 L
.4899 .90545 L
.49518 .90437 L
s
0 .369 .272 .631 k
.50048 .90313 m
.5035 .89873 L
.49822 .90001 L
.49518 .90437 L
.50048 .90313 L
F
0 g
.50048 .90313 m
.5035 .89873 L
.49822 .90001 L
.49518 .90437 L
.50048 .90313 L
s
0 .359 .267 .641 k
.50579 .90175 m
.50879 .89734 L
.5035 .89873 L
.50048 .90313 L
.50579 .90175 L
F
0 g
.50579 .90175 m
.50879 .89734 L
.5035 .89873 L
.50048 .90313 L
.50579 .90175 L
s
0 .351 .263 .649 k
.51111 .90028 m
.5141 .89586 L
.50879 .89734 L
.50579 .90175 L
.51111 .90028 L
F
0 g
.51111 .90028 m
.5141 .89586 L
.50879 .89734 L
.50579 .90175 L
.51111 .90028 L
s
0 .346 .261 .654 k
.51644 .89875 m
.51941 .89433 L
.5141 .89586 L
.51111 .90028 L
.51644 .89875 L
F
0 g
.51644 .89875 m
.51941 .89433 L
.5141 .89586 L
.51111 .90028 L
.51644 .89875 L
s
0 .343 .259 .657 k
.52179 .89718 m
.52473 .89276 L
.51941 .89433 L
.51644 .89875 L
.52179 .89718 L
F
0 g
.52179 .89718 m
.52473 .89276 L
.51941 .89433 L
.51644 .89875 L
.52179 .89718 L
s
0 .342 .259 .658 k
.52715 .89561 m
.53007 .89119 L
.52473 .89276 L
.52179 .89718 L
.52715 .89561 L
F
0 g
.52715 .89561 m
.53007 .89119 L
.52473 .89276 L
.52179 .89718 L
.52715 .89561 L
s
0 .342 .259 .658 k
.53252 .89403 m
.53543 .88962 L
.53007 .89119 L
.52715 .89561 L
.53252 .89403 L
F
0 g
.53252 .89403 m
.53543 .88962 L
.53007 .89119 L
.52715 .89561 L
.53252 .89403 L
s
0 .34 .258 .66 k
.5379 .89242 m
.54079 .88801 L
.53543 .88962 L
.53252 .89403 L
.5379 .89242 L
F
0 g
.5379 .89242 m
.54079 .88801 L
.53543 .88962 L
.53252 .89403 L
.5379 .89242 L
s
0 .336 .257 .664 k
.54328 .89078 m
.54616 .88637 L
.54079 .88801 L
.5379 .89242 L
.54328 .89078 L
F
0 g
.54328 .89078 m
.54616 .88637 L
.54079 .88801 L
.5379 .89242 L
.54328 .89078 L
s
0 .328 .253 .672 k
.54869 .88905 m
.55155 .88467 L
.54616 .88637 L
.54328 .89078 L
.54869 .88905 L
F
0 g
.54869 .88905 m
.55155 .88467 L
.54616 .88637 L
.54328 .89078 L
.54869 .88905 L
s
0 .317 .25 .683 k
.5541 .88722 m
.55694 .88285 L
.55155 .88467 L
.54869 .88905 L
.5541 .88722 L
F
0 g
.5541 .88722 m
.55694 .88285 L
.55155 .88467 L
.54869 .88905 L
.5541 .88722 L
s
0 .3 .244 .7 k
.55952 .88523 m
.56234 .8809 L
.55694 .88285 L
.5541 .88722 L
.55952 .88523 L
F
0 g
.55952 .88523 m
.56234 .8809 L
.55694 .88285 L
.5541 .88722 L
.55952 .88523 L
s
0 .277 .236 .723 k
.56495 .88305 m
.56775 .87877 L
.56234 .8809 L
.55952 .88523 L
.56495 .88305 L
F
0 g
.56495 .88305 m
.56775 .87877 L
.56234 .8809 L
.55952 .88523 L
.56495 .88305 L
s
0 .247 .227 .753 k
.57039 .88062 m
.57317 .87642 L
.56775 .87877 L
.56495 .88305 L
.57039 .88062 L
F
0 g
.57039 .88062 m
.57317 .87642 L
.56775 .87877 L
.56495 .88305 L
.57039 .88062 L
s
0 .207 .207 .793 k
.57583 .87791 m
.5786 .8738 L
.57317 .87642 L
.57039 .88062 L
.57583 .87791 L
F
0 g
.57583 .87791 m
.5786 .8738 L
.57317 .87642 L
.57039 .88062 L
.57583 .87791 L
s
0 .155 .155 .845 k
.58128 .87484 m
.58402 .87086 L
.5786 .8738 L
.57583 .87791 L
.58128 .87484 L
F
0 g
.58128 .87484 m
.58402 .87086 L
.5786 .8738 L
.57583 .87791 L
.58128 .87484 L
s
0 .087 .087 .913 k
.58673 .87138 m
.58945 .86755 L
.58402 .87086 L
.58128 .87484 L
.58673 .87138 L
F
0 g
.58673 .87138 m
.58945 .86755 L
.58402 .87086 L
.58128 .87484 L
.58673 .87138 L
s
.59217 .86747 m
.59488 .86384 L
.58945 .86755 L
.58673 .87138 L
.59217 .86747 L
F
.59217 .86747 m
.59488 .86384 L
.58945 .86755 L
.58673 .87138 L
.59217 .86747 L
s
.59762 .86307 m
.60032 .85968 L
.59488 .86384 L
.59217 .86747 L
.59762 .86307 L
F
.59762 .86307 m
.60032 .85968 L
.59488 .86384 L
.59217 .86747 L
.59762 .86307 L
s
.60305 .8581 m
.60574 .855 L
.60032 .85968 L
.59762 .86307 L
.60305 .8581 L
F
.60305 .8581 m
.60574 .855 L
.60032 .85968 L
.59762 .86307 L
.60305 .8581 L
s
.60849 .85254 m
.61115 .84977 L
.60574 .855 L
.60305 .8581 L
.60849 .85254 L
F
.60849 .85254 m
.61115 .84977 L
.60574 .855 L
.60305 .8581 L
.60849 .85254 L
s
.29 0 .319 .138 k
.61389 .84634 m
.61654 .84395 L
.61115 .84977 L
.60849 .85254 L
.61389 .84634 L
F
0 g
.61389 .84634 m
.61654 .84395 L
.61115 .84977 L
.60849 .85254 L
.61389 .84634 L
s
.223 0 .309 .056 k
.61928 .83945 m
.62193 .8375 L
.61654 .84395 L
.61389 .84634 L
.61928 .83945 L
F
0 g
.61928 .83945 m
.62193 .8375 L
.61654 .84395 L
.61389 .84634 L
.61928 .83945 L
s
.149 0 .285 .017 k
.62465 .83185 m
.62729 .8304 L
.62193 .8375 L
.61928 .83945 L
.62465 .83185 L
F
0 g
.62465 .83185 m
.62729 .8304 L
.62193 .8375 L
.61928 .83945 L
.62465 .83185 L
s
.08 0 .252 .016 k
.63 .82353 m
.63262 .82264 L
.62729 .8304 L
.62465 .83185 L
.63 .82353 L
F
0 g
.63 .82353 m
.63262 .82264 L
.62729 .8304 L
.62465 .83185 L
.63 .82353 L
s
.022 0 .218 .039 k
.63531 .81447 m
.63793 .81421 L
.63262 .82264 L
.63 .82353 L
.63531 .81447 L
F
0 g
.63531 .81447 m
.63793 .81421 L
.63262 .82264 L
.63 .82353 L
.63531 .81447 L
s
0 .026 .21 .048 k
.64058 .80469 m
.64322 .8051 L
.63793 .81421 L
.63531 .81447 L
.64058 .80469 L
F
0 g
.64058 .80469 m
.64322 .8051 L
.63793 .81421 L
.63531 .81447 L
.64058 .80469 L
s
0 .061 .216 .05 k
.64583 .79422 m
.64846 .79537 L
.64322 .8051 L
.64058 .80469 L
.64583 .79422 L
F
0 g
.64583 .79422 m
.64846 .79537 L
.64322 .8051 L
.64058 .80469 L
.64583 .79422 L
s
0 .09 .218 .058 k
.65103 .78313 m
.65368 .78506 L
.64846 .79537 L
.64583 .79422 L
.65103 .78313 L
F
0 g
.65103 .78313 m
.65368 .78506 L
.64846 .79537 L
.64583 .79422 L
.65103 .78313 L
s
0 .11 .214 .071 k
.6562 .77152 m
.65885 .77427 L
.65368 .78506 L
.65103 .78313 L
.6562 .77152 L
F
0 g
.6562 .77152 m
.65885 .77427 L
.65368 .78506 L
.65103 .78313 L
.6562 .77152 L
s
0 .125 .205 .086 k
.66134 .75965 m
.66401 .76323 L
.65885 .77427 L
.6562 .77152 L
.66134 .75965 L
F
0 g
.66134 .75965 m
.66401 .76323 L
.65885 .77427 L
.6562 .77152 L
.66134 .75965 L
s
0 .131 .184 .106 k
.66646 .74813 m
.66916 .7525 L
.66401 .76323 L
.66134 .75965 L
.66646 .74813 L
F
0 g
.66646 .74813 m
.66916 .7525 L
.66401 .76323 L
.66134 .75965 L
.66646 .74813 L
s
0 .134 .161 .127 k
.6716 .7372 m
.67431 .74231 L
.66916 .7525 L
.66646 .74813 L
.6716 .7372 L
F
0 g
.6716 .7372 m
.67431 .74231 L
.66916 .7525 L
.66646 .74813 L
.6716 .7372 L
s
0 .134 .138 .149 k
.67675 .72693 m
.67947 .73274 L
.67431 .74231 L
.6716 .7372 L
.67675 .72693 L
F
0 g
.67675 .72693 m
.67947 .73274 L
.67431 .74231 L
.6716 .7372 L
.67675 .72693 L
s
0 .135 .115 .17 k
.6819 .71739 m
.68465 .72383 L
.67947 .73274 L
.67675 .72693 L
.6819 .71739 L
F
0 g
.6819 .71739 m
.68465 .72383 L
.67947 .73274 L
.67675 .72693 L
.6819 .71739 L
s
0 .134 .094 .19 k
.68709 .70858 m
.68984 .71559 L
.68465 .72383 L
.6819 .71739 L
.68709 .70858 L
F
0 g
.68709 .70858 m
.68984 .71559 L
.68465 .72383 L
.6819 .71739 L
.68709 .70858 L
s
0 .133 .073 .21 k
.69228 .70049 m
.69506 .70801 L
.68984 .71559 L
.68709 .70858 L
.69228 .70049 L
F
0 g
.69228 .70049 m
.69506 .70801 L
.68984 .71559 L
.68709 .70858 L
.69228 .70049 L
s
0 .13 .054 .229 k
.69751 .69312 m
.7003 .70109 L
.69506 .70801 L
.69228 .70049 L
.69751 .69312 L
F
0 g
.69751 .69312 m
.7003 .70109 L
.69506 .70801 L
.69228 .70049 L
.69751 .69312 L
s
0 .128 .035 .247 k
.70276 .68643 m
.70557 .69479 L
.7003 .70109 L
.69751 .69312 L
.70276 .68643 L
F
0 g
.70276 .68643 m
.70557 .69479 L
.7003 .70109 L
.69751 .69312 L
.70276 .68643 L
s
0 .126 .019 .263 k
.70804 .68038 m
.71087 .68909 L
.70557 .69479 L
.70276 .68643 L
.70804 .68038 L
F
0 g
.70804 .68038 m
.71087 .68909 L
.70557 .69479 L
.70276 .68643 L
.70804 .68038 L
s
0 .123 .003 .279 k
.71335 .67494 m
.71619 .68394 L
.71087 .68909 L
.70804 .68038 L
.71335 .67494 L
F
0 g
.71335 .67494 m
.71619 .68394 L
.71087 .68909 L
.70804 .68038 L
.71335 .67494 L
s
.012 .132 0 .281 k
.7187 .67006 m
.72155 .67932 L
.71619 .68394 L
.71335 .67494 L
.7187 .67006 L
F
0 g
.7187 .67006 m
.72155 .67932 L
.71619 .68394 L
.71335 .67494 L
.7187 .67006 L
s
.025 .142 0 .281 k
.72406 .66568 m
.72693 .67515 L
.72155 .67932 L
.7187 .67006 L
.72406 .66568 L
F
0 g
.72406 .66568 m
.72693 .67515 L
.72155 .67932 L
.7187 .67006 L
.72406 .66568 L
s
.036 .152 0 .281 k
.72947 .66176 m
.73234 .6714 L
.72693 .67515 L
.72406 .66568 L
.72947 .66176 L
F
0 g
.72947 .66176 m
.73234 .6714 L
.72693 .67515 L
.72406 .66568 L
.72947 .66176 L
s
.047 .16 0 .281 k
.73489 .65825 m
.73778 .66804 L
.73234 .6714 L
.72947 .66176 L
.73489 .65825 L
F
0 g
.73489 .65825 m
.73778 .66804 L
.73234 .6714 L
.72947 .66176 L
.73489 .65825 L
s
.056 .166 0 .281 k
.74035 .6551 m
.74324 .66499 L
.73778 .66804 L
.73489 .65825 L
.74035 .6551 L
F
0 g
.74035 .6551 m
.74324 .66499 L
.73778 .66804 L
.73489 .65825 L
.74035 .6551 L
s
.065 .173 0 .28 k
.74583 .65226 m
.74873 .66225 L
.74324 .66499 L
.74035 .6551 L
.74583 .65226 L
F
0 g
.74583 .65226 m
.74873 .66225 L
.74324 .66499 L
.74035 .6551 L
.74583 .65226 L
s
.072 .178 0 .28 k
.75134 .64968 m
.75424 .65974 L
.74873 .66225 L
.74583 .65226 L
.75134 .64968 L
F
0 g
.75134 .64968 m
.75424 .65974 L
.74873 .66225 L
.74583 .65226 L
.75134 .64968 L
s
.077 .182 0 .28 k
.75687 .64732 m
.75979 .65742 L
.75424 .65974 L
.75134 .64968 L
.75687 .64732 L
F
0 g
.75687 .64732 m
.75979 .65742 L
.75424 .65974 L
.75134 .64968 L
.75687 .64732 L
s
.082 .185 0 .28 k
.76243 .64512 m
.76535 .65527 L
.75979 .65742 L
.75687 .64732 L
.76243 .64512 L
F
0 g
.76243 .64512 m
.76535 .65527 L
.75979 .65742 L
.75687 .64732 L
.76243 .64512 L
s
.086 .189 0 .279 k
.768 .64306 m
.77093 .65324 L
.76535 .65527 L
.76243 .64512 L
.768 .64306 L
F
0 g
.768 .64306 m
.77093 .65324 L
.76535 .65527 L
.76243 .64512 L
.768 .64306 L
s
.089 .19 0 .279 k
.77359 .64111 m
.77653 .6513 L
.77093 .65324 L
.768 .64306 L
.77359 .64111 L
F
0 g
.77359 .64111 m
.77653 .6513 L
.77093 .65324 L
.768 .64306 L
.77359 .64111 L
s
.09 .192 0 .279 k
.77921 .6392 m
.78214 .64942 L
.77653 .6513 L
.77359 .64111 L
.77921 .6392 L
F
0 g
.77921 .6392 m
.78214 .64942 L
.77653 .6513 L
.77359 .64111 L
.77921 .6392 L
s
.091 .192 0 .279 k
.78483 .63733 m
.78776 .64756 L
.78214 .64942 L
.77921 .6392 L
.78483 .63733 L
F
0 g
.78483 .63733 m
.78776 .64756 L
.78214 .64942 L
.77921 .6392 L
.78483 .63733 L
s
.092 .192 0 .279 k
.79046 .63549 m
.79341 .64571 L
.78776 .64756 L
.78483 .63733 L
.79046 .63549 L
F
0 g
.79046 .63549 m
.79341 .64571 L
.78776 .64756 L
.78483 .63733 L
.79046 .63549 L
s
.092 .192 0 .279 k
.79612 .63363 m
.79906 .64388 L
.79341 .64571 L
.79046 .63549 L
.79612 .63363 L
F
0 g
.79612 .63363 m
.79906 .64388 L
.79341 .64571 L
.79046 .63549 L
.79612 .63363 L
s
.092 .193 0 .279 k
.80178 .63179 m
.80472 .64203 L
.79906 .64388 L
.79612 .63363 L
.80178 .63179 L
F
0 g
.80178 .63179 m
.80472 .64203 L
.79906 .64388 L
.79612 .63363 L
.80178 .63179 L
s
.093 .193 0 .279 k
.80745 .62996 m
.8104 .64022 L
.80472 .64203 L
.80178 .63179 L
.80745 .62996 L
F
0 g
.80745 .62996 m
.8104 .64022 L
.80472 .64203 L
.80178 .63179 L
.80745 .62996 L
s
.095 .195 0 .278 k
.81314 .62818 m
.8161 .63844 L
.8104 .64022 L
.80745 .62996 L
.81314 .62818 L
F
0 g
.81314 .62818 m
.8161 .63844 L
.8104 .64022 L
.80745 .62996 L
.81314 .62818 L
s
.097 .196 0 .278 k
.81885 .62648 m
.82181 .63675 L
.8161 .63844 L
.81314 .62818 L
.81885 .62648 L
F
0 g
.81885 .62648 m
.82181 .63675 L
.8161 .63844 L
.81314 .62818 L
.81885 .62648 L
s
.101 .198 0 .277 k
.82459 .6249 m
.82754 .63516 L
.82181 .63675 L
.81885 .62648 L
.82459 .6249 L
F
0 g
.82459 .6249 m
.82754 .63516 L
.82181 .63675 L
.81885 .62648 L
.82459 .6249 L
s
.106 .201 0 .276 k
.83035 .62347 m
.83331 .6337 L
.82754 .63516 L
.82459 .6249 L
.83035 .62347 L
F
0 g
.83035 .62347 m
.83331 .6337 L
.82754 .63516 L
.82459 .6249 L
.83035 .62347 L
s
.112 .205 0 .275 k
.83615 .62224 m
.8391 .63242 L
.83331 .6337 L
.83035 .62347 L
.83615 .62224 L
F
0 g
.83615 .62224 m
.8391 .63242 L
.83331 .6337 L
.83035 .62347 L
.83615 .62224 L
s
.12 .21 0 .273 k
.84198 .62125 m
.84493 .63137 L
.8391 .63242 L
.83615 .62224 L
.84198 .62125 L
F
0 g
.84198 .62125 m
.84493 .63137 L
.8391 .63242 L
.83615 .62224 L
.84198 .62125 L
s
.13 .216 0 .271 k
.84785 .62054 m
.8508 .6306 L
.84493 .63137 L
.84198 .62125 L
.84785 .62054 L
F
0 g
.84785 .62054 m
.8508 .6306 L
.84493 .63137 L
.84198 .62125 L
.84785 .62054 L
s
.142 .223 0 .268 k
.85377 .62018 m
.85671 .63012 L
.8508 .6306 L
.84785 .62054 L
.85377 .62018 L
F
0 g
.85377 .62018 m
.85671 .63012 L
.8508 .6306 L
.84785 .62054 L
.85377 .62018 L
s
.157 .231 0 .265 k
.85976 .62021 m
.86268 .63001 L
.85671 .63012 L
.85377 .62018 L
.85976 .62021 L
F
0 g
.85976 .62021 m
.86268 .63001 L
.85671 .63012 L
.85377 .62018 L
.85976 .62021 L
s
.174 .241 0 .261 k
.8658 .62069 m
.86872 .63032 L
.86268 .63001 L
.85976 .62021 L
.8658 .62069 L
F
0 g
.8658 .62069 m
.86872 .63032 L
.86268 .63001 L
.85976 .62021 L
.8658 .62069 L
s
.195 .252 0 .257 k
.87191 .62165 m
.87482 .63106 L
.86872 .63032 L
.8658 .62069 L
.87191 .62165 L
F
0 g
.87191 .62165 m
.87482 .63106 L
.86872 .63032 L
.8658 .62069 L
.87191 .62165 L
s
.221 .267 0 .251 k
.87811 .62317 m
.88099 .63232 L
.87482 .63106 L
.87191 .62165 L
.87811 .62317 L
F
0 g
.87811 .62317 m
.88099 .63232 L
.87482 .63106 L
.87191 .62165 L
.87811 .62317 L
s
.25 .283 0 .245 k
.8844 .62528 m
.88724 .63413 L
.88099 .63232 L
.87811 .62317 L
.8844 .62528 L
F
0 g
.8844 .62528 m
.88724 .63413 L
.88099 .63232 L
.87811 .62317 L
.8844 .62528 L
s
.285 .301 0 .239 k
.89078 .62803 m
.89359 .63653 L
.88724 .63413 L
.8844 .62528 L
.89078 .62803 L
F
0 g
.89078 .62803 m
.89359 .63653 L
.88724 .63413 L
.8844 .62528 L
.89078 .62803 L
s
.328 .322 0 .232 k
.89727 .63148 m
.90003 .63956 L
.89359 .63653 L
.89078 .62803 L
.89727 .63148 L
F
0 g
.89727 .63148 m
.90003 .63956 L
.89359 .63653 L
.89078 .62803 L
.89727 .63148 L
s
.38 .349 0 .224 k
.90387 .63563 m
.90658 .64325 L
.90003 .63956 L
.89727 .63148 L
.90387 .63563 L
F
0 g
.90387 .63563 m
.90658 .64325 L
.90003 .63956 L
.89727 .63148 L
.90387 .63563 L
s
.441 .378 0 .218 k
.91059 .64054 m
.91324 .64763 L
.90658 .64325 L
.90387 .63563 L
.91059 .64054 L
F
0 g
.91059 .64054 m
.91324 .64763 L
.90658 .64325 L
.90387 .63563 L
.91059 .64054 L
s
.514 .411 0 .215 k
.91743 .64622 m
.92002 .65271 L
.91324 .64763 L
.91059 .64054 L
.91743 .64622 L
F
0 g
.91743 .64622 m
.92002 .65271 L
.91324 .64763 L
.91059 .64054 L
.91743 .64622 L
s
.6 .448 0 .217 k
.92441 .65265 m
.92692 .65849 L
.92002 .65271 L
.91743 .64622 L
.92441 .65265 L
F
0 g
.92441 .65265 m
.92692 .65849 L
.92002 .65271 L
.91743 .64622 L
.92441 .65265 L
s
.698 .487 0 .23 k
.93151 .65983 m
.93394 .66494 L
.92692 .65849 L
.92441 .65265 L
.93151 .65983 L
F
0 g
.93151 .65983 m
.93394 .66494 L
.92692 .65849 L
.92441 .65265 L
.93151 .65983 L
s
.739 .521 0 .261 k
.93876 .66768 m
.94109 .67202 L
.93394 .66494 L
.93151 .65983 L
.93876 .66768 L
F
0 g
.93876 .66768 m
.94109 .67202 L
.93394 .66494 L
.93151 .65983 L
.93876 .66768 L
s
.684 .543 0 .316 k
.94611 .67608 m
.94834 .6796 L
.94109 .67202 L
.93876 .66768 L
.94611 .67608 L
F
0 g
.94611 .67608 m
.94834 .6796 L
.94109 .67202 L
.93876 .66768 L
.94611 .67608 L
s
0 .455 .825 .148 k
.40144 .85226 m
.40449 .8545 L
.39987 .84623 L
.39686 .84336 L
.40144 .85226 L
F
0 g
.40144 .85226 m
.40449 .8545 L
.39987 .84623 L
.39686 .84336 L
.40144 .85226 L
s
0 .46 .79 .15 k
.40608 .86073 m
.40916 .86237 L
.40449 .8545 L
.40144 .85226 L
.40608 .86073 L
F
0 g
.40608 .86073 m
.40916 .86237 L
.40449 .8545 L
.40144 .85226 L
.40608 .86073 L
s
0 .464 .759 .161 k
.41079 .86862 m
.41387 .86969 L
.40916 .86237 L
.40608 .86073 L
.41079 .86862 L
F
0 g
.41079 .86862 m
.41387 .86969 L
.40916 .86237 L
.40608 .86073 L
.41079 .86862 L
s
0 .469 .73 .178 k
.41554 .87585 m
.41866 .87639 L
.41387 .86969 L
.41079 .86862 L
.41554 .87585 L
F
0 g
.41554 .87585 m
.41866 .87639 L
.41387 .86969 L
.41079 .86862 L
.41554 .87585 L
s
0 .474 .701 .201 k
.42036 .88237 m
.42348 .88242 L
.41866 .87639 L
.41554 .87585 L
.42036 .88237 L
F
0 g
.42036 .88237 m
.42348 .88242 L
.41866 .87639 L
.41554 .87585 L
.42036 .88237 L
s
0 .479 .674 .228 k
.42524 .88814 m
.42837 .88774 L
.42348 .88242 L
.42036 .88237 L
.42524 .88814 L
F
0 g
.42524 .88814 m
.42837 .88774 L
.42348 .88242 L
.42036 .88237 L
.42524 .88814 L
s
0 .483 .648 .259 k
.43017 .89318 m
.4333 .89237 L
.42837 .88774 L
.42524 .88814 L
.43017 .89318 L
F
0 g
.43017 .89318 m
.4333 .89237 L
.42837 .88774 L
.42524 .88814 L
.43017 .89318 L
s
0 .488 .622 .293 k
.43514 .89746 m
.43828 .89631 L
.4333 .89237 L
.43017 .89318 L
.43514 .89746 L
F
0 g
.43514 .89746 m
.43828 .89631 L
.4333 .89237 L
.43017 .89318 L
.43514 .89746 L
s
0 .491 .596 .331 k
.44016 .90105 m
.4433 .89958 L
.43828 .89631 L
.43514 .89746 L
.44016 .90105 L
F
0 g
.44016 .90105 m
.4433 .89958 L
.43828 .89631 L
.43514 .89746 L
.44016 .90105 L
s
0 .494 .569 .372 k
.44523 .90395 m
.44836 .9022 L
.4433 .89958 L
.44016 .90105 L
.44523 .90395 L
F
0 g
.44523 .90395 m
.44836 .9022 L
.4433 .89958 L
.44016 .90105 L
.44523 .90395 L
s
0 .497 .544 .414 k
.45033 .90621 m
.45346 .90423 L
.44836 .9022 L
.44523 .90395 L
.45033 .90621 L
F
0 g
.45033 .90621 m
.45346 .90423 L
.44836 .9022 L
.44523 .90395 L
.45033 .90621 L
s
0 .498 .519 .458 k
.45547 .90787 m
.45859 .90569 L
.45346 .90423 L
.45033 .90621 L
.45547 .90787 L
F
0 g
.45547 .90787 m
.45859 .90569 L
.45346 .90423 L
.45033 .90621 L
.45547 .90787 L
s
0 .497 .495 .503 k
.46064 .90899 m
.46375 .90664 L
.45859 .90569 L
.45547 .90787 L
.46064 .90899 L
F
0 g
.46064 .90899 m
.46375 .90664 L
.45859 .90569 L
.45547 .90787 L
.46064 .90899 L
s
0 .453 .453 .547 k
.46583 .9096 m
.46894 .90712 L
.46375 .90664 L
.46064 .90899 L
.46583 .9096 L
F
0 g
.46583 .9096 m
.46894 .90712 L
.46375 .90664 L
.46064 .90899 L
.46583 .9096 L
s
0 .41 .41 .59 k
.47106 .90979 m
.47415 .9072 L
.46894 .90712 L
.46583 .9096 L
.47106 .90979 L
F
0 g
.47106 .90979 m
.47415 .9072 L
.46894 .90712 L
.46583 .9096 L
.47106 .90979 L
s
0 .37 .37 .63 k
.4763 .90958 m
.47938 .90691 L
.47415 .9072 L
.47106 .90979 L
.4763 .90958 L
F
0 g
.4763 .90958 m
.47938 .90691 L
.47415 .9072 L
.47106 .90979 L
.4763 .90958 L
s
0 .333 .333 .667 k
.48156 .90904 m
.48463 .90632 L
.47938 .90691 L
.4763 .90958 L
.48156 .90904 L
F
0 g
.48156 .90904 m
.48463 .90632 L
.47938 .90691 L
.4763 .90958 L
.48156 .90904 L
s
0 .3 .3 .7 k
.48684 .90822 m
.4899 .90545 L
.48463 .90632 L
.48156 .90904 L
.48684 .90822 L
F
0 g
.48684 .90822 m
.4899 .90545 L
.48463 .90632 L
.48156 .90904 L
.48684 .90822 L
s
0 .272 .272 .728 k
.49214 .90717 m
.49518 .90437 L
.4899 .90545 L
.48684 .90822 L
.49214 .90717 L
F
0 g
.49214 .90717 m
.49518 .90437 L
.4899 .90545 L
.48684 .90822 L
.49214 .90717 L
s
0 .248 .248 .752 k
.49745 .90594 m
.50048 .90313 L
.49518 .90437 L
.49214 .90717 L
.49745 .90594 L
F
0 g
.49745 .90594 m
.50048 .90313 L
.49518 .90437 L
.49214 .90717 L
.49745 .90594 L
s
0 .23 .23 .77 k
.50278 .90457 m
.50579 .90175 L
.50048 .90313 L
.49745 .90594 L
.50278 .90457 L
F
0 g
.50278 .90457 m
.50579 .90175 L
.50048 .90313 L
.49745 .90594 L
.50278 .90457 L
s
0 .216 .216 .784 k
.50812 .90311 m
.51111 .90028 L
.50579 .90175 L
.50278 .90457 L
.50812 .90311 L
F
0 g
.50812 .90311 m
.51111 .90028 L
.50579 .90175 L
.50278 .90457 L
.50812 .90311 L
s
0 .208 .208 .792 k
.51347 .90158 m
.51644 .89875 L
.51111 .90028 L
.50812 .90311 L
.51347 .90158 L
F
0 g
.51347 .90158 m
.51644 .89875 L
.51111 .90028 L
.50812 .90311 L
.51347 .90158 L
s
0 .203 .203 .797 k
.51883 .90001 m
.52179 .89718 L
.51644 .89875 L
.51347 .90158 L
.51883 .90001 L
F
0 g
.51883 .90001 m
.52179 .89718 L
.51644 .89875 L
.51347 .90158 L
.51883 .90001 L
s
0 .202 .202 .798 k
.5242 .89844 m
.52715 .89561 L
.52179 .89718 L
.51883 .90001 L
.5242 .89844 L
F
0 g
.5242 .89844 m
.52715 .89561 L
.52179 .89718 L
.51883 .90001 L
.5242 .89844 L
s
0 .201 .201 .799 k
.52958 .89686 m
.53252 .89403 L
.52715 .89561 L
.5242 .89844 L
.52958 .89686 L
F
0 g
.52958 .89686 m
.53252 .89403 L
.52715 .89561 L
.5242 .89844 L
.52958 .89686 L
s
0 .198 .198 .802 k
.53498 .89524 m
.5379 .89242 L
.53252 .89403 L
.52958 .89686 L
.53498 .89524 L
F
0 g
.53498 .89524 m
.5379 .89242 L
.53252 .89403 L
.52958 .89686 L
.53498 .89524 L
s
0 .191 .191 .809 k
.54039 .89359 m
.54328 .89078 L
.5379 .89242 L
.53498 .89524 L
.54039 .89359 L
F
0 g
.54039 .89359 m
.54328 .89078 L
.5379 .89242 L
.53498 .89524 L
.54039 .89359 L
s
0 .178 .178 .822 k
.54581 .89186 m
.54869 .88905 L
.54328 .89078 L
.54039 .89359 L
.54581 .89186 L
F
0 g
.54581 .89186 m
.54869 .88905 L
.54328 .89078 L
.54039 .89359 L
.54581 .89186 L
s
0 .159 .159 .841 k
.55123 .89 m
.5541 .88722 L
.54869 .88905 L
.54581 .89186 L
.55123 .89 L
F
0 g
.55123 .89 m
.5541 .88722 L
.54869 .88905 L
.54581 .89186 L
.55123 .89 L
s
0 .13 .13 .87 k
.55667 .88798 m
.55952 .88523 L
.5541 .88722 L
.55123 .89 L
.55667 .88798 L
F
0 g
.55667 .88798 m
.55952 .88523 L
.5541 .88722 L
.55123 .89 L
.55667 .88798 L
s
0 .092 .092 .908 k
.56212 .88576 m
.56495 .88305 L
.55952 .88523 L
.55667 .88798 L
.56212 .88576 L
F
0 g
.56212 .88576 m
.56495 .88305 L
.55952 .88523 L
.55667 .88798 L
.56212 .88576 L
s
0 .041 .041 .959 k
.56757 .88328 m
.57039 .88062 L
.56495 .88305 L
.56212 .88576 L
.56757 .88328 L
F
0 g
.56757 .88328 m
.57039 .88062 L
.56495 .88305 L
.56212 .88576 L
.56757 .88328 L
s
.57303 .88048 m
.57583 .87791 L
.57039 .88062 L
.56757 .88328 L
.57303 .88048 L
F
.57303 .88048 m
.57583 .87791 L
.57039 .88062 L
.56757 .88328 L
.57303 .88048 L
s
.5785 .87731 m
.58128 .87484 L
.57583 .87791 L
.57303 .88048 L
.5785 .87731 L
F
.5785 .87731 m
.58128 .87484 L
.57583 .87791 L
.57303 .88048 L
.5785 .87731 L
s
.58396 .87374 m
.58673 .87138 L
.58128 .87484 L
.5785 .87731 L
.58396 .87374 L
F
.58396 .87374 m
.58673 .87138 L
.58128 .87484 L
.5785 .87731 L
.58396 .87374 L
s
.58942 .86967 m
.59217 .86747 L
.58673 .87138 L
.58396 .87374 L
.58942 .86967 L
F
.58942 .86967 m
.59217 .86747 L
.58673 .87138 L
.58396 .87374 L
.58942 .86967 L
s
.371 0 .245 .166 k
.59488 .86507 m
.59762 .86307 L
.59217 .86747 L
.58942 .86967 L
.59488 .86507 L
F
0 g
.59488 .86507 m
.59762 .86307 L
.59217 .86747 L
.58942 .86967 L
.59488 .86507 L
s
.316 0 .251 .088 k
.60034 .85988 m
.60305 .8581 L
.59762 .86307 L
.59488 .86507 L
.60034 .85988 L
F
0 g
.60034 .85988 m
.60305 .8581 L
.59762 .86307 L
.59488 .86507 L
.60034 .85988 L
s
.252 0 .249 .033 k
.60577 .85405 m
.60849 .85254 L
.60305 .8581 L
.60034 .85988 L
.60577 .85405 L
F
0 g
.60577 .85405 m
.60849 .85254 L
.60305 .8581 L
.60034 .85988 L
.60577 .85405 L
s
.184 0 .24 .007 k
.6112 .84754 m
.61389 .84634 L
.60849 .85254 L
.60577 .85405 L
.6112 .84754 L
F
0 g
.6112 .84754 m
.61389 .84634 L
.60849 .85254 L
.60577 .85405 L
.6112 .84754 L
s
.119 0 .224 .006 k
.61659 .8403 m
.61928 .83945 L
.61389 .84634 L
.6112 .84754 L
.61659 .8403 L
F
0 g
.61659 .8403 m
.61928 .83945 L
.61389 .84634 L
.6112 .84754 L
.61659 .8403 L
s
.061 0 .206 .023 k
.62198 .8323 m
.62465 .83185 L
.61928 .83945 L
.61659 .8403 L
.62198 .8323 L
F
0 g
.62198 .8323 m
.62465 .83185 L
.61928 .83945 L
.61659 .8403 L
.62198 .8323 L
s
.013 0 .186 .05 k
.62732 .82353 m
.63 .82353 L
.62465 .83185 L
.62198 .8323 L
.62732 .82353 L
F
0 g
.62732 .82353 m
.63 .82353 L
.62465 .83185 L
.62198 .8323 L
.62732 .82353 L
s
0 .028 .195 .053 k
.63263 .81399 m
.63531 .81447 L
.63 .82353 L
.62732 .82353 L
.63263 .81399 L
F
0 g
.63263 .81399 m
.63531 .81447 L
.63 .82353 L
.62732 .82353 L
.63263 .81399 L
s
0 .06 .209 .052 k
.63792 .80368 m
.64058 .80469 L
.63531 .81447 L
.63263 .81399 L
.63792 .80368 L
F
0 g
.63792 .80368 m
.64058 .80469 L
.63531 .81447 L
.63263 .81399 L
.63792 .80368 L
s
0 .086 .218 .056 k
.64316 .79264 m
.64583 .79422 L
.64058 .80469 L
.63792 .80368 L
.64316 .79264 L
F
0 g
.64316 .79264 m
.64583 .79422 L
.64058 .80469 L
.63792 .80368 L
.64316 .79264 L
s
0 .105 .221 .064 k
.64836 .78093 m
.65103 .78313 L
.64583 .79422 L
.64316 .79264 L
.64836 .78093 L
F
0 g
.64836 .78093 m
.65103 .78313 L
.64583 .79422 L
.64316 .79264 L
.64836 .78093 L
s
0 .121 .221 .073 k
.65352 .76868 m
.6562 .77152 L
.65103 .78313 L
.64836 .78093 L
.65352 .76868 L
F
0 g
.65352 .76868 m
.6562 .77152 L
.65103 .78313 L
.64836 .78093 L
.65352 .76868 L
s
0 .132 .216 .084 k
.65866 .75616 m
.66134 .75965 L
.6562 .77152 L
.65352 .76868 L
.65866 .75616 L
F
0 g
.65866 .75616 m
.66134 .75965 L
.6562 .77152 L
.65352 .76868 L
.65866 .75616 L
s
0 .136 .199 .099 k
.66378 .744 m
.66646 .74813 L
.66134 .75965 L
.65866 .75616 L
.66378 .744 L
F
0 g
.66378 .744 m
.66646 .74813 L
.66134 .75965 L
.65866 .75616 L
.66378 .744 L
s
0 .136 .177 .117 k
.66891 .73248 m
.6716 .7372 L
.66646 .74813 L
.66378 .744 L
.66891 .73248 L
F
0 g
.66891 .73248 m
.6716 .7372 L
.66646 .74813 L
.66378 .744 L
.66891 .73248 L
s
0 .135 .154 .135 k
.67404 .72168 m
.67675 .72693 L
.6716 .7372 L
.66891 .73248 L
.67404 .72168 L
F
0 g
.67404 .72168 m
.67675 .72693 L
.6716 .7372 L
.66891 .73248 L
.67404 .72168 L
s
0 .134 .132 .153 k
.67919 .71164 m
.6819 .71739 L
.67675 .72693 L
.67404 .72168 L
.67919 .71164 L
F
0 g
.67919 .71164 m
.6819 .71739 L
.67675 .72693 L
.67404 .72168 L
.67919 .71164 L
s
0 .131 .109 .172 k
.68435 .70239 m
.68709 .70858 L
.6819 .71739 L
.67919 .71164 L
.68435 .70239 L
F
0 g
.68435 .70239 m
.68709 .70858 L
.6819 .71739 L
.67919 .71164 L
.68435 .70239 L
s
0 .129 .088 .19 k
.68954 .6939 m
.69228 .70049 L
.68709 .70858 L
.68435 .70239 L
.68954 .6939 L
F
0 g
.68954 .6939 m
.69228 .70049 L
.68709 .70858 L
.68435 .70239 L
.68954 .6939 L
s
0 .126 .067 .208 k
.69476 .68617 m
.69751 .69312 L
.69228 .70049 L
.68954 .6939 L
.69476 .68617 L
F
0 g
.69476 .68617 m
.69751 .69312 L
.69228 .70049 L
.68954 .6939 L
.69476 .68617 L
s
0 .122 .046 .226 k
.70001 .67917 m
.70276 .68643 L
.69751 .69312 L
.69476 .68617 L
.70001 .67917 L
F
0 g
.70001 .67917 m
.70276 .68643 L
.69751 .69312 L
.69476 .68617 L
.70001 .67917 L
s
0 .118 .027 .243 k
.70527 .67286 m
.70804 .68038 L
.70276 .68643 L
.70001 .67917 L
.70527 .67286 L
F
0 g
.70527 .67286 m
.70804 .68038 L
.70276 .68643 L
.70001 .67917 L
.70527 .67286 L
s
0 .114 .009 .259 k
.71057 .66718 m
.71335 .67494 L
.70804 .68038 L
.70527 .67286 L
.71057 .66718 L
F
0 g
.71057 .66718 m
.71335 .67494 L
.70804 .68038 L
.70527 .67286 L
.71057 .66718 L
s
.008 .119 0 .266 k
.71591 .6621 m
.7187 .67006 L
.71335 .67494 L
.71057 .66718 L
.71591 .6621 L
F
0 g
.71591 .6621 m
.7187 .67006 L
.71335 .67494 L
.71057 .66718 L
.71591 .6621 L
s
.024 .131 0 .264 k
.72128 .65755 m
.72406 .66568 L
.7187 .67006 L
.71591 .6621 L
.72128 .65755 L
F
0 g
.72128 .65755 m
.72406 .66568 L
.7187 .67006 L
.71591 .6621 L
.72128 .65755 L
s
.038 .141 0 .263 k
.72667 .6535 m
.72947 .66176 L
.72406 .66568 L
.72128 .65755 L
.72667 .6535 L
F
0 g
.72667 .6535 m
.72947 .66176 L
.72406 .66568 L
.72128 .65755 L
.72667 .6535 L
s
.052 .152 0 .261 k
.73209 .64988 m
.73489 .65825 L
.72947 .66176 L
.72667 .6535 L
.73209 .64988 L
F
0 g
.73209 .64988 m
.73489 .65825 L
.72947 .66176 L
.72667 .6535 L
.73209 .64988 L
s
.064 .16 0 .26 k
.73754 .64664 m
.74035 .6551 L
.73489 .65825 L
.73209 .64988 L
.73754 .64664 L
F
0 g
.73754 .64664 m
.74035 .6551 L
.73489 .65825 L
.73209 .64988 L
.73754 .64664 L
s
.074 .167 0 .259 k
.74302 .64373 m
.74583 .65226 L
.74035 .6551 L
.73754 .64664 L
.74302 .64373 L
F
0 g
.74302 .64373 m
.74583 .65226 L
.74035 .6551 L
.73754 .64664 L
.74302 .64373 L
s
.082 .173 0 .259 k
.74853 .6411 m
.75134 .64968 L
.74583 .65226 L
.74302 .64373 L
.74853 .6411 L
F
0 g
.74853 .6411 m
.75134 .64968 L
.74583 .65226 L
.74302 .64373 L
.74853 .6411 L
s
.09 .178 0 .258 k
.75406 .63868 m
.75687 .64732 L
.75134 .64968 L
.74853 .6411 L
.75406 .63868 L
F
0 g
.75406 .63868 m
.75687 .64732 L
.75134 .64968 L
.74853 .6411 L
.75406 .63868 L
s
.096 .183 0 .257 k
.75961 .63646 m
.76243 .64512 L
.75687 .64732 L
.75406 .63868 L
.75961 .63646 L
F
0 g
.75961 .63646 m
.76243 .64512 L
.75687 .64732 L
.75406 .63868 L
.75961 .63646 L
s
.1 .185 0 .257 k
.76518 .63438 m
.768 .64306 L
.76243 .64512 L
.75961 .63646 L
.76518 .63438 L
F
0 g
.76518 .63438 m
.768 .64306 L
.76243 .64512 L
.75961 .63646 L
.76518 .63438 L
s
.104 .188 0 .256 k
.77078 .6324 m
.77359 .64111 L
.768 .64306 L
.76518 .63438 L
.77078 .6324 L
F
0 g
.77078 .6324 m
.77359 .64111 L
.768 .64306 L
.76518 .63438 L
.77078 .6324 L
s
.106 .19 0 .256 k
.77639 .63049 m
.77921 .6392 L
.77359 .64111 L
.77078 .6324 L
.77639 .63049 L
F
0 g
.77639 .63049 m
.77921 .6392 L
.77359 .64111 L
.77078 .6324 L
.77639 .63049 L
s
.107 .19 0 .256 k
.78201 .62861 m
.78483 .63733 L
.77921 .6392 L
.77639 .63049 L
.78201 .62861 L
F
0 g
.78201 .62861 m
.78483 .63733 L
.77921 .6392 L
.77639 .63049 L
.78201 .62861 L
s
.108 .191 0 .256 k
.78764 .62675 m
.79046 .63549 L
.78483 .63733 L
.78201 .62861 L
.78764 .62675 L
F
0 g
.78764 .62675 m
.79046 .63549 L
.78483 .63733 L
.78201 .62861 L
.78764 .62675 L
s
.108 .191 0 .256 k
.79329 .62488 m
.79612 .63363 L
.79046 .63549 L
.78764 .62675 L
.79329 .62488 L
F
0 g
.79329 .62488 m
.79612 .63363 L
.79046 .63549 L
.78764 .62675 L
.79329 .62488 L
s
.108 .191 0 .256 k
.79895 .62303 m
.80178 .63179 L
.79612 .63363 L
.79329 .62488 L
.79895 .62303 L
F
0 g
.79895 .62303 m
.80178 .63179 L
.79612 .63363 L
.79329 .62488 L
.79895 .62303 L
s
.11 .192 0 .255 k
.80462 .62119 m
.80745 .62996 L
.80178 .63179 L
.79895 .62303 L
.80462 .62119 L
F
0 g
.80462 .62119 m
.80745 .62996 L
.80178 .63179 L
.79895 .62303 L
.80462 .62119 L
s
.112 .193 0 .255 k
.81031 .61941 m
.81314 .62818 L
.80745 .62996 L
.80462 .62119 L
.81031 .61941 L
F
0 g
.81031 .61941 m
.81314 .62818 L
.80745 .62996 L
.80462 .62119 L
.81031 .61941 L
s
.115 .196 0 .254 k
.81603 .61772 m
.81885 .62648 L
.81314 .62818 L
.81031 .61941 L
.81603 .61772 L
F
0 g
.81603 .61772 m
.81885 .62648 L
.81314 .62818 L
.81031 .61941 L
.81603 .61772 L
s
.119 .197 0 .254 k
.82176 .61614 m
.82459 .6249 L
.81885 .62648 L
.81603 .61772 L
.82176 .61614 L
F
0 g
.82176 .61614 m
.82459 .6249 L
.81885 .62648 L
.81603 .61772 L
.82176 .61614 L
s
.126 .202 0 .252 k
.82752 .61472 m
.83035 .62347 L
.82459 .6249 L
.82176 .61614 L
.82752 .61472 L
F
0 g
.82752 .61472 m
.83035 .62347 L
.82459 .6249 L
.82176 .61614 L
.82752 .61472 L
s
.133 .206 0 .251 k
.83332 .61353 m
.83615 .62224 L
.83035 .62347 L
.82752 .61472 L
.83332 .61353 L
F
0 g
.83332 .61353 m
.83615 .62224 L
.83035 .62347 L
.82752 .61472 L
.83332 .61353 L
s
.143 .212 0 .249 k
.83916 .61258 m
.84198 .62125 L
.83615 .62224 L
.83332 .61353 L
.83916 .61258 L
F
0 g
.83916 .61258 m
.84198 .62125 L
.83615 .62224 L
.83332 .61353 L
.83916 .61258 L
s
.156 .219 0 .246 k
.84503 .61193 m
.84785 .62054 L
.84198 .62125 L
.83916 .61258 L
.84503 .61193 L
F
0 g
.84503 .61193 m
.84785 .62054 L
.84198 .62125 L
.83916 .61258 L
.84503 .61193 L
s
.17 .228 0 .243 k
.85097 .61166 m
.85377 .62018 L
.84785 .62054 L
.84503 .61193 L
.85097 .61166 L
F
0 g
.85097 .61166 m
.85377 .62018 L
.84785 .62054 L
.84503 .61193 L
.85097 .61166 L
s
.189 .239 0 .239 k
.85695 .61179 m
.85976 .62021 L
.85377 .62018 L
.85097 .61166 L
.85695 .61179 L
F
0 g
.85695 .61179 m
.85976 .62021 L
.85377 .62018 L
.85097 .61166 L
.85695 .61179 L
s
.21 .25 0 .235 k
.86302 .6124 m
.8658 .62069 L
.85976 .62021 L
.85695 .61179 L
.86302 .6124 L
F
0 g
.86302 .6124 m
.8658 .62069 L
.85976 .62021 L
.85695 .61179 L
.86302 .6124 L
s
.236 .265 0 .23 k
.86915 .61353 m
.87191 .62165 L
.8658 .62069 L
.86302 .6124 L
.86915 .61353 L
F
0 g
.86915 .61353 m
.87191 .62165 L
.8658 .62069 L
.86302 .6124 L
.86915 .61353 L
s
.268 .282 0 .224 k
.87536 .61524 m
.87811 .62317 L
.87191 .62165 L
.86915 .61353 L
.87536 .61524 L
F
0 g
.87536 .61524 m
.87811 .62317 L
.87191 .62165 L
.86915 .61353 L
.87536 .61524 L
s
.303 .301 0 .219 k
.88167 .61759 m
.8844 .62528 L
.87811 .62317 L
.87536 .61524 L
.88167 .61759 L
F
0 g
.88167 .61759 m
.8844 .62528 L
.87811 .62317 L
.87536 .61524 L
.88167 .61759 L
s
.347 .324 0 .213 k
.88808 .62061 m
.89078 .62803 L
.8844 .62528 L
.88167 .61759 L
.88808 .62061 L
F
0 g
.88808 .62061 m
.89078 .62803 L
.8844 .62528 L
.88167 .61759 L
.88808 .62061 L
s
.397 .35 0 .208 k
.8946 .62438 m
.89727 .63148 L
.89078 .62803 L
.88808 .62061 L
.8946 .62438 L
F
0 g
.8946 .62438 m
.89727 .63148 L
.89078 .62803 L
.88808 .62061 L
.8946 .62438 L
s
.456 .378 0 .205 k
.90124 .6289 m
.90387 .63563 L
.89727 .63148 L
.8946 .62438 L
.90124 .6289 L
F
0 g
.90124 .6289 m
.90387 .63563 L
.89727 .63148 L
.8946 .62438 L
.90124 .6289 L
s
.524 .411 0 .205 k
.90801 .63423 m
.91059 .64054 L
.90387 .63563 L
.90124 .6289 L
.90801 .63423 L
F
0 g
.90801 .63423 m
.91059 .64054 L
.90387 .63563 L
.90124 .6289 L
.90801 .63423 L
s
.603 .447 0 .21 k
.91491 .64036 m
.91743 .64622 L
.91059 .64054 L
.90801 .63423 L
.91491 .64036 L
F
0 g
.91491 .64036 m
.91743 .64622 L
.91059 .64054 L
.90801 .63423 L
.91491 .64036 L
s
.689 .482 0 .225 k
.92195 .64731 m
.92441 .65265 L
.91743 .64622 L
.91491 .64036 L
.92195 .64731 L
F
0 g
.92195 .64731 m
.92441 .65265 L
.91743 .64622 L
.91491 .64036 L
.92195 .64731 L
s
.746 .515 0 .254 k
.92913 .65504 m
.93151 .65983 L
.92441 .65265 L
.92195 .64731 L
.92913 .65504 L
F
0 g
.92913 .65504 m
.93151 .65983 L
.92441 .65265 L
.92195 .64731 L
.92913 .65504 L
s
.7 .541 0 .3 k
.93645 .6635 m
.93876 .66768 L
.93151 .65983 L
.92913 .65504 L
.93645 .6635 L
F
0 g
.93645 .6635 m
.93876 .66768 L
.93151 .65983 L
.92913 .65504 L
.93645 .6635 L
s
.638 .553 0 .362 k
.94388 .67255 m
.94611 .67608 L
.93876 .66768 L
.93645 .6635 L
.94388 .67255 L
F
0 g
.94388 .67255 m
.94611 .67608 L
.93876 .66768 L
.93645 .6635 L
.94388 .67255 L
s
0 .447 .806 .135 k
.39839 .84986 m
.40144 .85226 L
.39686 .84336 L
.39382 .84049 L
.39839 .84986 L
F
0 g
.39839 .84986 m
.40144 .85226 L
.39686 .84336 L
.39382 .84049 L
.39839 .84986 L
s
0 .453 .787 .14 k
.40301 .85878 m
.40608 .86073 L
.40144 .85226 L
.39839 .84986 L
.40301 .85878 L
F
0 g
.40301 .85878 m
.40608 .86073 L
.40144 .85226 L
.39839 .84986 L
.40301 .85878 L
s
0 .46 .772 .152 k
.4077 .86711 m
.41079 .86862 L
.40608 .86073 L
.40301 .85878 L
.4077 .86711 L
F
0 g
.4077 .86711 m
.41079 .86862 L
.40608 .86073 L
.40301 .85878 L
.4077 .86711 L
s
0 .47 .759 .169 k
.41244 .87474 m
.41554 .87585 L
.41079 .86862 L
.4077 .86711 L
.41244 .87474 L
F
0 g
.41244 .87474 m
.41554 .87585 L
.41079 .86862 L
.4077 .86711 L
.41244 .87474 L
s
0 .48 .748 .191 k
.41725 .88162 m
.42036 .88237 L
.41554 .87585 L
.41244 .87474 L
.41725 .88162 L
F
0 g
.41725 .88162 m
.42036 .88237 L
.41554 .87585 L
.41244 .87474 L
.41725 .88162 L
s
0 .491 .739 .218 k
.42212 .88774 m
.42524 .88814 L
.42036 .88237 L
.41725 .88162 L
.42212 .88774 L
F
0 g
.42212 .88774 m
.42524 .88814 L
.42036 .88237 L
.41725 .88162 L
.42212 .88774 L
s
0 .503 .729 .25 k
.42704 .89308 m
.43017 .89318 L
.42524 .88814 L
.42212 .88774 L
.42704 .89308 L
F
0 g
.42704 .89308 m
.43017 .89318 L
.42524 .88814 L
.42212 .88774 L
.42704 .89308 L
s
0 .516 .712 .288 k
.43201 .89764 m
.43514 .89746 L
.43017 .89318 L
.42704 .89308 L
.43201 .89764 L
F
0 g
.43201 .89764 m
.43514 .89746 L
.43017 .89318 L
.42704 .89308 L
.43201 .89764 L
s
0 .528 .668 .332 k
.43703 .90147 m
.44016 .90105 L
.43514 .89746 L
.43201 .89764 L
.43703 .90147 L
F
0 g
.43703 .90147 m
.44016 .90105 L
.43514 .89746 L
.43201 .89764 L
.43703 .90147 L
s
0 .54 .617 .383 k
.4421 .90457 m
.44523 .90395 L
.44016 .90105 L
.43703 .90147 L
.4421 .90457 L
F
0 g
.4421 .90457 m
.44523 .90395 L
.44016 .90105 L
.43703 .90147 L
.4421 .90457 L
s
0 .55 .56 .44 k
.4472 .907 m
.45033 .90621 L
.44523 .90395 L
.4421 .90457 L
.4472 .907 L
F
0 g
.4472 .907 m
.45033 .90621 L
.44523 .90395 L
.4421 .90457 L
.4472 .907 L
s
0 .498 .498 .502 k
.45235 .90882 m
.45547 .90787 L
.45033 .90621 L
.4472 .907 L
.45235 .90882 L
F
0 g
.45235 .90882 m
.45547 .90787 L
.45033 .90621 L
.4472 .907 L
.45235 .90882 L
s
0 .431 .431 .569 k
.45753 .91006 m
.46064 .90899 L
.45547 .90787 L
.45235 .90882 L
.45753 .91006 L
F
0 g
.45753 .91006 m
.46064 .90899 L
.45547 .90787 L
.45235 .90882 L
.45753 .91006 L
s
0 .363 .363 .637 k
.46273 .91077 m
.46583 .9096 L
.46064 .90899 L
.45753 .91006 L
.46273 .91077 L
F
0 g
.46273 .91077 m
.46583 .9096 L
.46064 .90899 L
.45753 .91006 L
.46273 .91077 L
s
0 .294 .294 .706 k
.46796 .91103 m
.47106 .90979 L
.46583 .9096 L
.46273 .91077 L
.46796 .91103 L
F
0 g
.46796 .91103 m
.47106 .90979 L
.46583 .9096 L
.46273 .91077 L
.46796 .91103 L
s
0 .228 .228 .772 k
.47322 .91089 m
.4763 .90958 L
.47106 .90979 L
.46796 .91103 L
.47322 .91089 L
F
0 g
.47322 .91089 m
.4763 .90958 L
.47106 .90979 L
.46796 .91103 L
.47322 .91089 L
s
0 .166 .166 .834 k
.47849 .9104 m
.48156 .90904 L
.4763 .90958 L
.47322 .91089 L
.47849 .9104 L
F
0 g
.47849 .9104 m
.48156 .90904 L
.4763 .90958 L
.47322 .91089 L
.47849 .9104 L
s
0 .112 .112 .888 k
.48378 .90961 m
.48684 .90822 L
.48156 .90904 L
.47849 .9104 L
.48378 .90961 L
F
0 g
.48378 .90961 m
.48684 .90822 L
.48156 .90904 L
.47849 .9104 L
.48378 .90961 L
s
0 .065 .065 .935 k
.48909 .90859 m
.49214 .90717 L
.48684 .90822 L
.48378 .90961 L
.48909 .90859 L
F
0 g
.48909 .90859 m
.49214 .90717 L
.48684 .90822 L
.48378 .90961 L
.48909 .90859 L
s
0 .026 .026 .974 k
.49442 .90737 m
.49745 .90594 L
.49214 .90717 L
.48909 .90859 L
.49442 .90737 L
F
0 g
.49442 .90737 m
.49745 .90594 L
.49214 .90717 L
.48909 .90859 L
.49442 .90737 L
s
.49976 .906 m
.50278 .90457 L
.49745 .90594 L
.49442 .90737 L
.49976 .906 L
F
.49976 .906 m
.50278 .90457 L
.49745 .90594 L
.49442 .90737 L
.49976 .906 L
s
.50511 .90454 m
.50812 .90311 L
.50278 .90457 L
.49976 .906 L
.50511 .90454 L
F
.50511 .90454 m
.50812 .90311 L
.50278 .90457 L
.49976 .906 L
.50511 .90454 L
s
.51047 .90301 m
.51347 .90158 L
.50812 .90311 L
.50511 .90454 L
.51047 .90301 L
F
.51047 .90301 m
.51347 .90158 L
.50812 .90311 L
.50511 .90454 L
.51047 .90301 L
s
.51585 .90145 m
.51883 .90001 L
.51347 .90158 L
.51047 .90301 L
.51585 .90145 L
F
.51585 .90145 m
.51883 .90001 L
.51347 .90158 L
.51047 .90301 L
.51585 .90145 L
s
.52123 .89986 m
.5242 .89844 L
.51883 .90001 L
.51585 .90145 L
.52123 .89986 L
F
.52123 .89986 m
.5242 .89844 L
.51883 .90001 L
.51585 .90145 L
.52123 .89986 L
s
.52664 .89827 m
.52958 .89686 L
.5242 .89844 L
.52123 .89986 L
.52664 .89827 L
F
.52664 .89827 m
.52958 .89686 L
.5242 .89844 L
.52123 .89986 L
.52664 .89827 L
s
.53204 .89667 m
.53498 .89524 L
.52958 .89686 L
.52664 .89827 L
.53204 .89667 L
F
.53204 .89667 m
.53498 .89524 L
.52958 .89686 L
.52664 .89827 L
.53204 .89667 L
s
.53746 .895 m
.54039 .89359 L
.53498 .89524 L
.53204 .89667 L
.53746 .895 L
F
.53746 .895 m
.54039 .89359 L
.53498 .89524 L
.53204 .89667 L
.53746 .895 L
s
.54289 .89326 m
.54581 .89186 L
.54039 .89359 L
.53746 .895 L
.54289 .89326 L
F
.54289 .89326 m
.54581 .89186 L
.54039 .89359 L
.53746 .895 L
.54289 .89326 L
s
.54835 .89138 m
.55123 .89 L
.54581 .89186 L
.54289 .89326 L
.54835 .89138 L
F
.54835 .89138 m
.55123 .89 L
.54581 .89186 L
.54289 .89326 L
.54835 .89138 L
s
.55379 .88935 m
.55667 .88798 L
.55123 .89 L
.54835 .89138 L
.55379 .88935 L
F
.55379 .88935 m
.55667 .88798 L
.55123 .89 L
.54835 .89138 L
.55379 .88935 L
s
.55925 .88709 m
.56212 .88576 L
.55667 .88798 L
.55379 .88935 L
.55925 .88709 L
F
.55925 .88709 m
.56212 .88576 L
.55667 .88798 L
.55379 .88935 L
.55925 .88709 L
s
.56472 .88455 m
.56757 .88328 L
.56212 .88576 L
.55925 .88709 L
.56472 .88455 L
F
.56472 .88455 m
.56757 .88328 L
.56212 .88576 L
.55925 .88709 L
.56472 .88455 L
s
.454 0 .119 .188 k
.5702 .8817 m
.57303 .88048 L
.56757 .88328 L
.56472 .88455 L
.5702 .8817 L
F
0 g
.5702 .8817 m
.57303 .88048 L
.56757 .88328 L
.56472 .88455 L
.5702 .8817 L
s
.42 0 .132 .131 k
.57568 .87846 m
.5785 .87731 L
.57303 .88048 L
.5702 .8817 L
.57568 .87846 L
F
0 g
.57568 .87846 m
.5785 .87731 L
.57303 .88048 L
.5702 .8817 L
.57568 .87846 L
s
.376 0 .143 .079 k
.58115 .87478 m
.58396 .87374 L
.5785 .87731 L
.57568 .87846 L
.58115 .87478 L
F
0 g
.58115 .87478 m
.58396 .87374 L
.5785 .87731 L
.57568 .87846 L
.58115 .87478 L
s
.323 0 .153 .037 k
.58663 .87059 m
.58942 .86967 L
.58396 .87374 L
.58115 .87478 L
.58663 .87059 L
F
0 g
.58663 .87059 m
.58942 .86967 L
.58396 .87374 L
.58115 .87478 L
.58663 .87059 L
s
.264 0 .158 .011 k
.59211 .86584 m
.59488 .86507 L
.58942 .86967 L
.58663 .87059 L
.59211 .86584 L
F
0 g
.59211 .86584 m
.59488 .86507 L
.58942 .86967 L
.58663 .87059 L
.59211 .86584 L
s
.203 0 .161 .001 k
.59757 .86048 m
.60034 .85988 L
.59488 .86507 L
.59211 .86584 L
.59757 .86048 L
F
0 g
.59757 .86048 m
.60034 .85988 L
.59488 .86507 L
.59211 .86584 L
.59757 .86048 L
s
.144 0 .16 .006 k
.60302 .85444 m
.60577 .85405 L
.60034 .85988 L
.59757 .86048 L
.60302 .85444 L
F
0 g
.60302 .85444 m
.60577 .85405 L
.60034 .85988 L
.59757 .86048 L
.60302 .85444 L
s
.091 0 .157 .021 k
.60846 .8477 m
.6112 .84754 L
.60577 .85405 L
.60302 .85444 L
.60846 .8477 L
F
0 g
.60846 .8477 m
.6112 .84754 L
.60577 .85405 L
.60302 .85444 L
.60846 .8477 L
s
.044 0 .152 .043 k
.61387 .84019 m
.61659 .8403 L
.6112 .84754 L
.60846 .8477 L
.61387 .84019 L
F
0 g
.61387 .84019 m
.61659 .8403 L
.6112 .84754 L
.60846 .8477 L
.61387 .84019 L
s
.003 0 .145 .069 k
.61926 .83189 m
.62198 .8323 L
.61659 .8403 L
.61387 .84019 L
.61926 .83189 L
F
0 g
.61926 .83189 m
.62198 .8323 L
.61659 .8403 L
.61387 .84019 L
.61926 .83189 L
s
0 .031 .169 .064 k
.62461 .82278 m
.62732 .82353 L
.62198 .8323 L
.61926 .83189 L
.62461 .82278 L
F
0 g
.62461 .82278 m
.62732 .82353 L
.62198 .8323 L
.61926 .83189 L
.62461 .82278 L
s
0 .059 .19 .061 k
.62994 .81286 m
.63263 .81399 L
.62732 .82353 L
.62461 .82278 L
.62994 .81286 L
F
0 g
.62994 .81286 m
.63263 .81399 L
.62732 .82353 L
.62461 .82278 L
.62994 .81286 L
s
0 .082 .205 .062 k
.63522 .80214 m
.63792 .80368 L
.63263 .81399 L
.62994 .81286 L
.63522 .80214 L
F
0 g
.63522 .80214 m
.63792 .80368 L
.63263 .81399 L
.62994 .81286 L
.63522 .80214 L
s
0 .102 .216 .064 k
.64047 .79066 m
.64316 .79264 L
.63792 .80368 L
.63522 .80214 L
.64047 .79066 L
F
0 g
.64047 .79066 m
.64316 .79264 L
.63792 .80368 L
.63522 .80214 L
.64047 .79066 L
s
0 .117 .223 .069 k
.64568 .77849 m
.64836 .78093 L
.64316 .79264 L
.64047 .79066 L
.64568 .77849 L
F
0 g
.64568 .77849 m
.64836 .78093 L
.64316 .79264 L
.64047 .79066 L
.64568 .77849 L
s
0 .129 .226 .075 k
.65084 .76575 m
.65352 .76868 L
.64836 .78093 L
.64568 .77849 L
.65084 .76575 L
F
0 g
.65084 .76575 m
.65352 .76868 L
.64836 .78093 L
.64568 .77849 L
.65084 .76575 L
s
0 .137 .223 .083 k
.65597 .75273 m
.65866 .75616 L
.65352 .76868 L
.65084 .76575 L
.65597 .75273 L
F
0 g
.65597 .75273 m
.65866 .75616 L
.65352 .76868 L
.65084 .76575 L
.65597 .75273 L
s
0 .139 .208 .095 k
.66109 .74009 m
.66378 .744 L
.65866 .75616 L
.65597 .75273 L
.66109 .74009 L
F
0 g
.66109 .74009 m
.66378 .744 L
.65866 .75616 L
.65597 .75273 L
.66109 .74009 L
s
0 .138 .19 .108 k
.66621 .72812 m
.66891 .73248 L
.66378 .744 L
.66109 .74009 L
.66621 .72812 L
F
0 g
.66621 .72812 m
.66891 .73248 L
.66378 .744 L
.66109 .74009 L
.66621 .72812 L
s
0 .136 .169 .123 k
.67135 .71691 m
.67404 .72168 L
.66891 .73248 L
.66621 .72812 L
.67135 .71691 L
F
0 g
.67135 .71691 m
.67404 .72168 L
.66891 .73248 L
.66621 .72812 L
.67135 .71691 L
s
0 .133 .146 .139 k
.67649 .70649 m
.67919 .71164 L
.67404 .72168 L
.67135 .71691 L
.67649 .70649 L
F
0 g
.67649 .70649 m
.67919 .71164 L
.67404 .72168 L
.67135 .71691 L
.67649 .70649 L
s
0 .129 .124 .155 k
.68165 .6969 m
.68435 .70239 L
.67919 .71164 L
.67649 .70649 L
.68165 .6969 L
F
0 g
.68165 .6969 m
.68435 .70239 L
.67919 .71164 L
.67649 .70649 L
.68165 .6969 L
s
0 .125 .101 .172 k
.68684 .68812 m
.68954 .6939 L
.68435 .70239 L
.68165 .6969 L
.68684 .68812 L
F
0 g
.68684 .68812 m
.68954 .6939 L
.68435 .70239 L
.68165 .6969 L
.68684 .68812 L
s
0 .12 .079 .189 k
.69205 .68012 m
.69476 .68617 L
.68954 .6939 L
.68684 .68812 L
.69205 .68012 L
F
0 g
.69205 .68012 m
.69476 .68617 L
.68954 .6939 L
.68684 .68812 L
.69205 .68012 L
s
0 .115 .056 .206 k
.69729 .67288 m
.70001 .67917 L
.69476 .68617 L
.69205 .68012 L
.69729 .67288 L
F
0 g
.69729 .67288 m
.70001 .67917 L
.69476 .68617 L
.69205 .68012 L
.69729 .67288 L
s
0 .11 .035 .223 k
.70256 .66637 m
.70527 .67286 L
.70001 .67917 L
.69729 .67288 L
.70256 .66637 L
F
0 g
.70256 .66637 m
.70527 .67286 L
.70001 .67917 L
.69729 .67288 L
.70256 .66637 L
s
0 .104 .013 .24 k
.70785 .66051 m
.71057 .66718 L
.70527 .67286 L
.70256 .66637 L
.70785 .66051 L
F
0 g
.70785 .66051 m
.71057 .66718 L
.70527 .67286 L
.70256 .66637 L
.70785 .66051 L
s
.006 .105 0 .25 k
.71318 .65527 m
.71591 .6621 L
.71057 .66718 L
.70785 .66051 L
.71318 .65527 L
F
0 g
.71318 .65527 m
.71591 .6621 L
.71057 .66718 L
.70785 .66051 L
.71318 .65527 L
s
.025 .119 0 .246 k
.71855 .6506 m
.72128 .65755 L
.71591 .6621 L
.71318 .65527 L
.71855 .6506 L
F
0 g
.71855 .6506 m
.72128 .65755 L
.71591 .6621 L
.71318 .65527 L
.71855 .6506 L
s
.042 .131 0 .243 k
.72394 .64644 m
.72667 .6535 L
.72128 .65755 L
.71855 .6506 L
.72394 .64644 L
F
0 g
.72394 .64644 m
.72667 .6535 L
.72128 .65755 L
.71855 .6506 L
.72394 .64644 L
s
.058 .142 0 .24 k
.72937 .64274 m
.73209 .64988 L
.72667 .6535 L
.72394 .64644 L
.72937 .64274 L
F
0 g
.72937 .64274 m
.73209 .64988 L
.72667 .6535 L
.72394 .64644 L
.72937 .64274 L
s
.072 .152 0 .238 k
.73481 .63942 m
.73754 .64664 L
.73209 .64988 L
.72937 .64274 L
.73481 .63942 L
F
0 g
.73481 .63942 m
.73754 .64664 L
.73209 .64988 L
.72937 .64274 L
.73481 .63942 L
s
.085 .161 0 .236 k
.74029 .63646 m
.74302 .64373 L
.73754 .64664 L
.73481 .63942 L
.74029 .63646 L
F
0 g
.74029 .63646 m
.74302 .64373 L
.73754 .64664 L
.73481 .63942 L
.74029 .63646 L
s
.095 .167 0 .235 k
.7458 .63378 m
.74853 .6411 L
.74302 .64373 L
.74029 .63646 L
.7458 .63378 L
F
0 g
.7458 .63378 m
.74853 .6411 L
.74302 .64373 L
.74029 .63646 L
.7458 .63378 L
s
.104 .174 0 .233 k
.75133 .63133 m
.75406 .63868 L
.74853 .6411 L
.7458 .63378 L
.75133 .63133 L
F
0 g
.75133 .63133 m
.75406 .63868 L
.74853 .6411 L
.7458 .63378 L
.75133 .63133 L
s
.112 .179 0 .232 k
.75688 .62909 m
.75961 .63646 L
.75406 .63868 L
.75133 .63133 L
.75688 .62909 L
F
0 g
.75688 .62909 m
.75961 .63646 L
.75406 .63868 L
.75133 .63133 L
.75688 .62909 L
s
.118 .183 0 .231 k
.76245 .62699 m
.76518 .63438 L
.75961 .63646 L
.75688 .62909 L
.76245 .62699 L
F
0 g
.76245 .62699 m
.76518 .63438 L
.75961 .63646 L
.75688 .62909 L
.76245 .62699 L
s
.121 .185 0 .231 k
.76804 .62499 m
.77078 .6324 L
.76518 .63438 L
.76245 .62699 L
.76804 .62499 L
F
0 g
.76804 .62499 m
.77078 .6324 L
.76518 .63438 L
.76245 .62699 L
.76804 .62499 L
s
.125 .187 0 .23 k
.77366 .62307 m
.77639 .63049 L
.77078 .6324 L
.76804 .62499 L
.77366 .62307 L
F
0 g
.77366 .62307 m
.77639 .63049 L
.77078 .6324 L
.76804 .62499 L
.77366 .62307 L
s
.126 .188 0 .23 k
.77927 .62118 m
.78201 .62861 L
.77639 .63049 L
.77366 .62307 L
.77927 .62118 L
F
0 g
.77927 .62118 m
.78201 .62861 L
.77639 .63049 L
.77366 .62307 L
.77927 .62118 L
s
.127 .189 0 .23 k
.78491 .61931 m
.78764 .62675 L
.78201 .62861 L
.77927 .62118 L
.78491 .61931 L
F
0 g
.78491 .61931 m
.78764 .62675 L
.78201 .62861 L
.77927 .62118 L
.78491 .61931 L
s
.127 .189 0 .23 k
.79057 .61744 m
.79329 .62488 L
.78764 .62675 L
.78491 .61931 L
.79057 .61744 L
F
0 g
.79057 .61744 m
.79329 .62488 L
.78764 .62675 L
.78491 .61931 L
.79057 .61744 L
s
.127 .189 0 .23 k
.79623 .61557 m
.79895 .62303 L
.79329 .62488 L
.79057 .61744 L
.79623 .61557 L
F
0 g
.79623 .61557 m
.79895 .62303 L
.79329 .62488 L
.79057 .61744 L
.79623 .61557 L
s
.129 .19 0 .229 k
.8019 .61373 m
.80462 .62119 L
.79895 .62303 L
.79623 .61557 L
.8019 .61373 L
F
0 g
.8019 .61373 m
.80462 .62119 L
.79895 .62303 L
.79623 .61557 L
.8019 .61373 L
s
.131 .191 0 .229 k
.80759 .61194 m
.81031 .61941 L
.80462 .62119 L
.8019 .61373 L
.80759 .61194 L
F
0 g
.80759 .61194 m
.81031 .61941 L
.80462 .62119 L
.8019 .61373 L
.80759 .61194 L
s
.135 .194 0 .228 k
.81331 .61025 m
.81603 .61772 L
.81031 .61941 L
.80759 .61194 L
.81331 .61025 L
F
0 g
.81331 .61025 m
.81603 .61772 L
.81031 .61941 L
.80759 .61194 L
.81331 .61025 L
s
.141 .197 0 .227 k
.81905 .60868 m
.82176 .61614 L
.81603 .61772 L
.81331 .61025 L
.81905 .60868 L
F
0 g
.81905 .60868 m
.82176 .61614 L
.81603 .61772 L
.81331 .61025 L
.81905 .60868 L
s
.148 .202 0 .225 k
.82481 .60727 m
.82752 .61472 L
.82176 .61614 L
.81905 .60868 L
.82481 .60727 L
F
0 g
.82481 .60727 m
.82752 .61472 L
.82176 .61614 L
.81905 .60868 L
.82481 .60727 L
s
.158 .208 0 .223 k
.83061 .60609 m
.83332 .61353 L
.82752 .61472 L
.82481 .60727 L
.83061 .60609 L
F
0 g
.83061 .60609 m
.83332 .61353 L
.82752 .61472 L
.82481 .60727 L
.83061 .60609 L
s
.17 .214 0 .221 k
.83645 .60518 m
.83916 .61258 L
.83332 .61353 L
.83061 .60609 L
.83645 .60518 L
F
0 g
.83645 .60518 m
.83916 .61258 L
.83332 .61353 L
.83061 .60609 L
.83645 .60518 L
s
.185 .223 0 .218 k
.84233 .60458 m
.84503 .61193 L
.83916 .61258 L
.83645 .60518 L
.84233 .60458 L
F
0 g
.84233 .60458 m
.84503 .61193 L
.83916 .61258 L
.83645 .60518 L
.84233 .60458 L
s
.204 .234 0 .214 k
.84827 .60436 m
.85097 .61166 L
.84503 .61193 L
.84233 .60458 L
.84827 .60436 L
F
0 g
.84827 .60436 m
.85097 .61166 L
.84503 .61193 L
.84233 .60458 L
.84827 .60436 L
s
.226 .246 0 .21 k
.85427 .60457 m
.85695 .61179 L
.85097 .61166 L
.84827 .60436 L
.85427 .60457 L
F
0 g
.85427 .60457 m
.85695 .61179 L
.85097 .61166 L
.84827 .60436 L
.85427 .60457 L
s
.252 .261 0 .205 k
.86034 .60528 m
.86302 .6124 L
.85695 .61179 L
.85427 .60457 L
.86034 .60528 L
F
0 g
.86034 .60528 m
.86302 .6124 L
.85695 .61179 L
.85427 .60457 L
.86034 .60528 L
s
.284 .279 0 .2 k
.86649 .60653 m
.86915 .61353 L
.86302 .6124 L
.86034 .60528 L
.86649 .60653 L
F
0 g
.86649 .60653 m
.86915 .61353 L
.86302 .6124 L
.86034 .60528 L
.86649 .60653 L
s
.321 .299 0 .195 k
.87272 .60839 m
.87536 .61524 L
.86915 .61353 L
.86649 .60653 L
.87272 .60839 L
F
0 g
.87272 .60839 m
.87536 .61524 L
.86915 .61353 L
.86649 .60653 L
.87272 .60839 L
s
.364 .321 0 .191 k
.87905 .61091 m
.88167 .61759 L
.87536 .61524 L
.87272 .60839 L
.87905 .61091 L
F
0 g
.87905 .61091 m
.88167 .61759 L
.87536 .61524 L
.87272 .60839 L
.87905 .61091 L
s
.414 .348 0 .187 k
.88549 .61414 m
.88808 .62061 L
.88167 .61759 L
.87905 .61091 L
.88549 .61414 L
F
0 g
.88549 .61414 m
.88808 .62061 L
.88167 .61759 L
.87905 .61091 L
.88549 .61414 L
s
.472 .377 0 .186 k
.89203 .61814 m
.8946 .62438 L
.88808 .62061 L
.88549 .61414 L
.89203 .61814 L
F
0 g
.89203 .61814 m
.8946 .62438 L
.88808 .62061 L
.88549 .61414 L
.89203 .61814 L
s
.537 .408 0 .189 k
.8987 .62294 m
.90124 .6289 L
.8946 .62438 L
.89203 .61814 L
.8987 .62294 L
F
0 g
.8987 .62294 m
.90124 .6289 L
.8946 .62438 L
.89203 .61814 L
.8987 .62294 L
s
.61 .443 0 .197 k
.90551 .62857 m
.90801 .63423 L
.90124 .6289 L
.8987 .62294 L
.90551 .62857 L
F
0 g
.90551 .62857 m
.90801 .63423 L
.90124 .6289 L
.8987 .62294 L
.90551 .62857 L
s
.688 .477 0 .214 k
.91245 .63505 m
.91491 .64036 L
.90801 .63423 L
.90551 .62857 L
.91245 .63505 L
F
0 g
.91245 .63505 m
.91491 .64036 L
.90801 .63423 L
.90551 .62857 L
.91245 .63505 L
s
.757 .508 0 .243 k
.91953 .6424 m
.92195 .64731 L
.91491 .64036 L
.91245 .63505 L
.91953 .6424 L
F
0 g
.91953 .6424 m
.92195 .64731 L
.91491 .64036 L
.91245 .63505 L
.91953 .6424 L
s
.716 .535 0 .284 k
.92676 .65055 m
.92913 .65504 L
.92195 .64731 L
.91953 .6424 L
.92676 .65055 L
F
0 g
.92676 .65055 m
.92913 .65504 L
.92195 .64731 L
.91953 .6424 L
.92676 .65055 L
s
.661 .551 0 .339 k
.93413 .65947 m
.93645 .6635 L
.92913 .65504 L
.92676 .65055 L
.93413 .65947 L
F
0 g
.93413 .65947 m
.93645 .6635 L
.92913 .65504 L
.92676 .65055 L
.93413 .65947 L
s
.598 .556 0 .402 k
.94164 .66901 m
.94388 .67255 L
.93645 .6635 L
.93413 .65947 L
.94164 .66901 L
F
0 g
.94164 .66901 m
.94388 .67255 L
.93645 .6635 L
.93413 .65947 L
.94164 .66901 L
s
0 .441 .793 .127 k
.39532 .84731 m
.39839 .84986 L
.39382 .84049 L
.39078 .8376 L
.39532 .84731 L
F
0 g
.39532 .84731 m
.39839 .84986 L
.39382 .84049 L
.39078 .8376 L
.39532 .84731 L
s
0 .448 .786 .134 k
.39994 .85657 m
.40301 .85878 L
.39839 .84986 L
.39532 .84731 L
.39994 .85657 L
F
0 g
.39994 .85657 m
.40301 .85878 L
.39839 .84986 L
.39532 .84731 L
.39994 .85657 L
s
0 .458 .783 .147 k
.40461 .86521 m
.4077 .86711 L
.40301 .85878 L
.39994 .85657 L
.40461 .86521 L
F
0 g
.40461 .86521 m
.4077 .86711 L
.40301 .85878 L
.39994 .85657 L
.40461 .86521 L
s
0 .469 .785 .165 k
.40934 .87313 m
.41244 .87474 L
.4077 .86711 L
.40461 .86521 L
.40934 .87313 L
F
0 g
.40934 .87313 m
.41244 .87474 L
.4077 .86711 L
.40461 .86521 L
.40934 .87313 L
s
0 .484 .79 .187 k
.41414 .88029 m
.41725 .88162 L
.41244 .87474 L
.40934 .87313 L
.41414 .88029 L
F
0 g
.41414 .88029 m
.41725 .88162 L
.41244 .87474 L
.40934 .87313 L
.41414 .88029 L
s
0 .501 .784 .216 k
.419 .88665 m
.42212 .88774 L
.41725 .88162 L
.41414 .88029 L
.419 .88665 L
F
0 g
.419 .88665 m
.42212 .88774 L
.41725 .88162 L
.41414 .88029 L
.419 .88665 L
s
0 .518 .747 .253 k
.42392 .89221 m
.42704 .89308 L
.42212 .88774 L
.419 .88665 L
.42392 .89221 L
F
0 g
.42392 .89221 m
.42704 .89308 L
.42212 .88774 L
.419 .88665 L
.42392 .89221 L
s
0 .537 .702 .298 k
.42889 .89698 m
.43201 .89764 L
.42704 .89308 L
.42392 .89221 L
.42889 .89698 L
F
0 g
.42889 .89698 m
.43201 .89764 L
.42704 .89308 L
.42392 .89221 L
.42889 .89698 L
s
0 .556 .646 .354 k
.43391 .90097 m
.43703 .90147 L
.43201 .89764 L
.42889 .89698 L
.43391 .90097 L
F
0 g
.43391 .90097 m
.43703 .90147 L
.43201 .89764 L
.42889 .89698 L
.43391 .90097 L
s
0 .575 .579 .421 k
.43898 .90423 m
.4421 .90457 L
.43703 .90147 L
.43391 .90097 L
.43898 .90423 L
F
0 g
.43898 .90423 m
.4421 .90457 L
.43703 .90147 L
.43391 .90097 L
.43898 .90423 L
s
0 .498 .498 .502 k
.44409 .90679 m
.4472 .907 L
.4421 .90457 L
.43898 .90423 L
.44409 .90679 L
F
0 g
.44409 .90679 m
.4472 .907 L
.4421 .90457 L
.43898 .90423 L
.44409 .90679 L
s
0 .407 .407 .593 k
.44924 .90872 m
.45235 .90882 L
.4472 .907 L
.44409 .90679 L
.44924 .90872 L
F
0 g
.44924 .90872 m
.45235 .90882 L
.4472 .907 L
.44409 .90679 L
.44924 .90872 L
s
0 .306 .306 .694 k
.45442 .91004 m
.45753 .91006 L
.45235 .90882 L
.44924 .90872 L
.45442 .91004 L
F
0 g
.45442 .91004 m
.45753 .91006 L
.45235 .90882 L
.44924 .90872 L
.45442 .91004 L
s
0 .201 .201 .799 k
.45963 .91084 m
.46273 .91077 L
.45753 .91006 L
.45442 .91004 L
.45963 .91084 L
F
0 g
.45963 .91084 m
.46273 .91077 L
.45753 .91006 L
.45442 .91004 L
.45963 .91084 L
s
0 .097 .097 .903 k
.46487 .91115 m
.46796 .91103 L
.46273 .91077 L
.45963 .91084 L
.46487 .91115 L
F
0 g
.46487 .91115 m
.46796 .91103 L
.46273 .91077 L
.45963 .91084 L
.46487 .91115 L
s
.47014 .91105 m
.47322 .91089 L
.46796 .91103 L
.46487 .91115 L
.47014 .91105 L
F
.47014 .91105 m
.47322 .91089 L
.46796 .91103 L
.46487 .91115 L
.47014 .91105 L
s
.653 .094 0 .261 k
.47543 .91058 m
.47849 .9104 L
.47322 .91089 L
.47014 .91105 L
.47543 .91058 L
F
0 g
.47543 .91058 m
.47849 .9104 L
.47322 .91089 L
.47014 .91105 L
.47543 .91058 L
s
.617 .076 0 .225 k
.48073 .90982 m
.48378 .90961 L
.47849 .9104 L
.47543 .91058 L
.48073 .90982 L
F
0 g
.48073 .90982 m
.48378 .90961 L
.47849 .9104 L
.47543 .91058 L
.48073 .90982 L
s
.584 .061 0 .198 k
.48605 .90881 m
.48909 .90859 L
.48378 .90961 L
.48073 .90982 L
.48605 .90881 L
F
0 g
.48605 .90881 m
.48909 .90859 L
.48378 .90961 L
.48073 .90982 L
.48605 .90881 L
s
.558 .05 0 .178 k
.49139 .9076 m
.49442 .90737 L
.48909 .90859 L
.48605 .90881 L
.49139 .9076 L
F
0 g
.49139 .9076 m
.49442 .90737 L
.48909 .90859 L
.48605 .90881 L
.49139 .9076 L
s
.537 .041 0 .165 k
.49674 .90624 m
.49976 .906 L
.49442 .90737 L
.49139 .9076 L
.49674 .90624 L
F
0 g
.49674 .90624 m
.49976 .906 L
.49442 .90737 L
.49139 .9076 L
.49674 .90624 L
s
.523 .036 0 .155 k
.5021 .90477 m
.50511 .90454 L
.49976 .906 L
.49674 .90624 L
.5021 .90477 L
F
0 g
.5021 .90477 m
.50511 .90454 L
.49976 .906 L
.49674 .90624 L
.5021 .90477 L
s
.513 .032 0 .15 k
.50748 .90324 m
.51047 .90301 L
.50511 .90454 L
.5021 .90477 L
.50748 .90324 L
F
0 g
.50748 .90324 m
.51047 .90301 L
.50511 .90454 L
.5021 .90477 L
.50748 .90324 L
s
.508 .03 0 .147 k
.51286 .90167 m
.51585 .90145 L
.51047 .90301 L
.50748 .90324 L
.51286 .90167 L
F
0 g
.51286 .90167 m
.51585 .90145 L
.51047 .90301 L
.50748 .90324 L
.51286 .90167 L
s
.507 .029 0 .146 k
.51826 .90009 m
.52123 .89986 L
.51585 .90145 L
.51286 .90167 L
.51826 .90009 L
F
0 g
.51826 .90009 m
.52123 .89986 L
.51585 .90145 L
.51286 .90167 L
.51826 .90009 L
s
.506 .029 0 .146 k
.52367 .89849 m
.52664 .89827 L
.52123 .89986 L
.51826 .90009 L
.52367 .89849 L
F
0 g
.52367 .89849 m
.52664 .89827 L
.52123 .89986 L
.51826 .90009 L
.52367 .89849 L
s
.503 .028 0 .144 k
.52909 .89688 m
.53204 .89667 L
.52664 .89827 L
.52367 .89849 L
.52909 .89688 L
F
0 g
.52909 .89688 m
.53204 .89667 L
.52664 .89827 L
.52367 .89849 L
.52909 .89688 L
s
.496 .025 0 .14 k
.53453 .8952 m
.53746 .895 L
.53204 .89667 L
.52909 .89688 L
.53453 .8952 L
F
0 g
.53453 .8952 m
.53746 .895 L
.53204 .89667 L
.52909 .89688 L
.53453 .8952 L
s
.483 .021 0 .133 k
.53997 .89345 m
.54289 .89326 L
.53746 .895 L
.53453 .8952 L
.53997 .89345 L
F
0 g
.53997 .89345 m
.54289 .89326 L
.53746 .895 L
.53453 .8952 L
.53997 .89345 L
s
.465 .015 0 .123 k
.54543 .89156 m
.54835 .89138 L
.54289 .89326 L
.53997 .89345 L
.54543 .89156 L
F
0 g
.54543 .89156 m
.54835 .89138 L
.54289 .89326 L
.53997 .89345 L
.54543 .89156 L
s
.439 .008 0 .111 k
.55089 .88951 m
.55379 .88935 L
.54835 .89138 L
.54543 .89156 L
.55089 .88951 L
F
0 g
.55089 .88951 m
.55379 .88935 L
.54835 .89138 L
.54543 .89156 L
.55089 .88951 L
s
.408 0 .003 .096 k
.55637 .88722 m
.55925 .88709 L
.55379 .88935 L
.55089 .88951 L
.55637 .88722 L
F
0 g
.55637 .88722 m
.55925 .88709 L
.55379 .88935 L
.55089 .88951 L
.55637 .88722 L
s
.377 0 .014 .073 k
.56185 .88466 m
.56472 .88455 L
.55925 .88709 L
.55637 .88722 L
.56185 .88466 L
F
0 g
.56185 .88466 m
.56472 .88455 L
.55925 .88709 L
.55637 .88722 L
.56185 .88466 L
s
.341 0 .027 .051 k
.56734 .88175 m
.5702 .8817 L
.56472 .88455 L
.56185 .88466 L
.56734 .88175 L
F
0 g
.56734 .88175 m
.5702 .8817 L
.56472 .88455 L
.56185 .88466 L
.56734 .88175 L
s
.299 0 .041 .034 k
.57282 .87846 m
.57568 .87846 L
.5702 .8817 L
.56734 .88175 L
.57282 .87846 L
F
0 g
.57282 .87846 m
.57568 .87846 L
.5702 .8817 L
.56734 .88175 L
.57282 .87846 L
s
.252 0 .054 .024 k
.57832 .87469 m
.58115 .87478 L
.57568 .87846 L
.57282 .87846 L
.57832 .87469 L
F
0 g
.57832 .87469 m
.58115 .87478 L
.57568 .87846 L
.57282 .87846 L
.57832 .87469 L
s
.204 0 .066 .022 k
.58381 .87042 m
.58663 .87059 L
.58115 .87478 L
.57832 .87469 L
.58381 .87042 L
F
0 g
.58381 .87042 m
.58663 .87059 L
.58115 .87478 L
.57832 .87469 L
.58381 .87042 L
s
.156 0 .076 .027 k
.58929 .86557 m
.59211 .86584 L
.58663 .87059 L
.58381 .87042 L
.58929 .86557 L
F
0 g
.58929 .86557 m
.59211 .86584 L
.58663 .87059 L
.58381 .87042 L
.58929 .86557 L
s
.11 0 .086 .038 k
.59477 .86007 m
.59757 .86048 L
.59211 .86584 L
.58929 .86557 L
.59477 .86007 L
F
0 g
.59477 .86007 m
.59757 .86048 L
.59211 .86584 L
.58929 .86557 L
.59477 .86007 L
s
.068 0 .093 .054 k
.60023 .85389 m
.60302 .85444 L
.59757 .86048 L
.59477 .86007 L
.60023 .85389 L
F
0 g
.60023 .85389 m
.60302 .85444 L
.59757 .86048 L
.59477 .86007 L
.60023 .85389 L
s
.029 0 .098 .073 k
.60568 .84696 m
.60846 .8477 L
.60302 .85444 L
.60023 .85389 L
.60568 .84696 L
F
0 g
.60568 .84696 m
.60846 .8477 L
.60302 .85444 L
.60023 .85389 L
.60568 .84696 L
s
0 .004 .106 .089 k
.61111 .83925 m
.61387 .84019 L
.60846 .8477 L
.60568 .84696 L
.61111 .83925 L
F
0 g
.61111 .83925 m
.61387 .84019 L
.60846 .8477 L
.60568 .84696 L
.61111 .83925 L
s
0 .033 .137 .08 k
.61651 .83073 m
.61926 .83189 L
.61387 .84019 L
.61111 .83925 L
.61651 .83073 L
F
0 g
.61651 .83073 m
.61926 .83189 L
.61387 .84019 L
.61111 .83925 L
.61651 .83073 L
s
0 .058 .162 .075 k
.62187 .82137 m
.62461 .82278 L
.61926 .83189 L
.61651 .83073 L
.62187 .82137 L
F
0 g
.62187 .82137 m
.62461 .82278 L
.61926 .83189 L
.61651 .83073 L
.62187 .82137 L
s
0 .079 .184 .072 k
.62721 .81117 m
.62994 .81286 L
.62461 .82278 L
.62187 .82137 L
.62721 .81117 L
F
0 g
.62721 .81117 m
.62994 .81286 L
.62461 .82278 L
.62187 .82137 L
.62721 .81117 L
s
0 .097 .201 .071 k
.6325 .80015 m
.63522 .80214 L
.62994 .81286 L
.62721 .81117 L
.6325 .80015 L
F
0 g
.6325 .80015 m
.63522 .80214 L
.62994 .81286 L
.62721 .81117 L
.6325 .80015 L
s
0 .112 .214 .072 k
.63776 .78835 m
.64047 .79066 L
.63522 .80214 L
.6325 .80015 L
.63776 .78835 L
F
0 g
.63776 .78835 m
.64047 .79066 L
.63522 .80214 L
.6325 .80015 L
.63776 .78835 L
s
0 .125 .223 .074 k
.64298 .77584 m
.64568 .77849 L
.64047 .79066 L
.63776 .78835 L
.64298 .77584 L
F
0 g
.64298 .77584 m
.64568 .77849 L
.64047 .79066 L
.63776 .78835 L
.64298 .77584 L
s
0 .135 .229 .077 k
.64815 .76274 m
.65084 .76575 L
.64568 .77849 L
.64298 .77584 L
.64815 .76274 L
F
0 g
.64815 .76274 m
.65084 .76575 L
.64568 .77849 L
.64298 .77584 L
.64815 .76274 L
s
0 .141 .228 .082 k
.65328 .74935 m
.65597 .75273 L
.65084 .76575 L
.64815 .76274 L
.65328 .74935 L
F
0 g
.65328 .74935 m
.65597 .75273 L
.65084 .76575 L
.64815 .76274 L
.65328 .74935 L
s
0 .141 .216 .091 k
.6584 .73636 m
.66109 .74009 L
.65597 .75273 L
.65328 .74935 L
.6584 .73636 L
F
0 g
.6584 .73636 m
.66109 .74009 L
.65597 .75273 L
.65328 .74935 L
.6584 .73636 L
s
0 .139 .199 .102 k
.66353 .72407 m
.66621 .72812 L
.66109 .74009 L
.6584 .73636 L
.66353 .72407 L
F
0 g
.66353 .72407 m
.66621 .72812 L
.66109 .74009 L
.6584 .73636 L
.66353 .72407 L
s
0 .136 .179 .114 k
.66866 .71255 m
.67135 .71691 L
.66621 .72812 L
.66353 .72407 L
.66866 .71255 L
F
0 g
.66866 .71255 m
.67135 .71691 L
.66621 .72812 L
.66353 .72407 L
.66866 .71255 L
s
0 .132 .158 .127 k
.67381 .70186 m
.67649 .70649 L
.67135 .71691 L
.66866 .71255 L
.67381 .70186 L
F
0 g
.67381 .70186 m
.67649 .70649 L
.67135 .71691 L
.66866 .71255 L
.67381 .70186 L
s
0 .126 .135 .142 k
.67897 .69202 m
.68165 .6969 L
.67649 .70649 L
.67381 .70186 L
.67897 .69202 L
F
0 g
.67897 .69202 m
.68165 .6969 L
.67649 .70649 L
.67381 .70186 L
.67897 .69202 L
s
0 .12 .112 .157 k
.68416 .68301 m
.68684 .68812 L
.68165 .6969 L
.67897 .69202 L
.68416 .68301 L
F
0 g
.68416 .68301 m
.68684 .68812 L
.68165 .6969 L
.67897 .69202 L
.68416 .68301 L
s
0 .114 .089 .172 k
.68937 .67482 m
.69205 .68012 L
.68684 .68812 L
.68416 .68301 L
.68937 .67482 L
F
0 g
.68937 .67482 m
.69205 .68012 L
.68684 .68812 L
.68416 .68301 L
.68937 .67482 L
s
0 .108 .066 .188 k
.69461 .66741 m
.69729 .67288 L
.69205 .68012 L
.68937 .67482 L
.69461 .66741 L
F
0 g
.69461 .66741 m
.69729 .67288 L
.69205 .68012 L
.68937 .67482 L
.69461 .66741 L
s
0 .1 .041 .205 k
.69988 .66073 m
.70256 .66637 L
.69729 .67288 L
.69461 .66741 L
.69988 .66073 L
F
0 g
.69988 .66073 m
.70256 .66637 L
.69729 .67288 L
.69461 .66741 L
.69988 .66073 L
s
0 .094 .019 .221 k
.70518 .65475 m
.70785 .66051 L
.70256 .66637 L
.69988 .66073 L
.70518 .65475 L
F
0 g
.70518 .65475 m
.70785 .66051 L
.70256 .66637 L
.69988 .66073 L
.70518 .65475 L
s
.004 .091 0 .234 k
.71051 .6494 m
.71318 .65527 L
.70785 .66051 L
.70518 .65475 L
.71051 .6494 L
F
0 g
.71051 .6494 m
.71318 .65527 L
.70785 .66051 L
.70518 .65475 L
.71051 .6494 L
s
.026 .106 0 .228 k
.71586 .64463 m
.71855 .6506 L
.71318 .65527 L
.71051 .6494 L
.71586 .64463 L
F
0 g
.71586 .64463 m
.71855 .6506 L
.71318 .65527 L
.71051 .6494 L
.71586 .64463 L
s
.046 .119 0 .223 k
.72126 .6404 m
.72394 .64644 L
.71855 .6506 L
.71586 .64463 L
.72126 .6404 L
F
0 g
.72126 .6404 m
.72394 .64644 L
.71855 .6506 L
.71586 .64463 L
.72126 .6404 L
s
.064 .132 0 .219 k
.72668 .63663 m
.72937 .64274 L
.72394 .64644 L
.72126 .6404 L
.72668 .63663 L
F
0 g
.72668 .63663 m
.72937 .64274 L
.72394 .64644 L
.72126 .6404 L
.72668 .63663 L
s
.081 .143 0 .215 k
.73214 .63326 m
.73481 .63942 L
.72937 .64274 L
.72668 .63663 L
.73214 .63326 L
F
0 g
.73214 .63326 m
.73481 .63942 L
.72937 .64274 L
.72668 .63663 L
.73214 .63326 L
s
.096 .153 0 .212 k
.73762 .63026 m
.74029 .63646 L
.73481 .63942 L
.73214 .63326 L
.73762 .63026 L
F
0 g
.73762 .63026 m
.74029 .63646 L
.73481 .63942 L
.73214 .63326 L
.73762 .63026 L
s
.11 .162 0 .209 k
.74312 .62754 m
.7458 .63378 L
.74029 .63646 L
.73762 .63026 L
.74312 .62754 L
F
0 g
.74312 .62754 m
.7458 .63378 L
.74029 .63646 L
.73762 .63026 L
.74312 .62754 L
s
.12 .168 0 .207 k
.74866 .62507 m
.75133 .63133 L
.7458 .63378 L
.74312 .62754 L
.74866 .62507 L
F
0 g
.74866 .62507 m
.75133 .63133 L
.7458 .63378 L
.74312 .62754 L
.74866 .62507 L
s
.13 .175 0 .205 k
.75422 .6228 m
.75688 .62909 L
.75133 .63133 L
.74866 .62507 L
.75422 .6228 L
F
0 g
.75422 .6228 m
.75688 .62909 L
.75133 .63133 L
.74866 .62507 L
.75422 .6228 L
s
.137 .179 0 .204 k
.75979 .62069 m
.76245 .62699 L
.75688 .62909 L
.75422 .6228 L
.75979 .62069 L
F
0 g
.75979 .62069 m
.76245 .62699 L
.75688 .62909 L
.75422 .6228 L
.75979 .62069 L
s
.142 .182 0 .203 k
.76539 .61868 m
.76804 .62499 L
.76245 .62699 L
.75979 .62069 L
.76539 .61868 L
F
0 g
.76539 .61868 m
.76804 .62499 L
.76245 .62699 L
.75979 .62069 L
.76539 .61868 L
s
.146 .185 0 .202 k
.771 .61674 m
.77366 .62307 L
.76804 .62499 L
.76539 .61868 L
.771 .61674 L
F
0 g
.771 .61674 m
.77366 .62307 L
.76804 .62499 L
.76539 .61868 L
.771 .61674 L
s
.147 .185 0 .202 k
.77663 .61485 m
.77927 .62118 L
.77366 .62307 L
.771 .61674 L
.77663 .61485 L
F
0 g
.77663 .61485 m
.77927 .62118 L
.77366 .62307 L
.771 .61674 L
.77663 .61485 L
s
.148 .186 0 .202 k
.78227 .61297 m
.78491 .61931 L
.77927 .62118 L
.77663 .61485 L
.78227 .61297 L
F
0 g
.78227 .61297 m
.78491 .61931 L
.77927 .62118 L
.77663 .61485 L
.78227 .61297 L
s
.148 .186 0 .202 k
.78792 .61108 m
.79057 .61744 L
.78491 .61931 L
.78227 .61297 L
.78792 .61108 L
F
0 g
.78792 .61108 m
.79057 .61744 L
.78491 .61931 L
.78227 .61297 L
.78792 .61108 L
s
.149 .186 0 .202 k
.79358 .60921 m
.79623 .61557 L
.79057 .61744 L
.78792 .61108 L
.79358 .60921 L
F
0 g
.79358 .60921 m
.79623 .61557 L
.79057 .61744 L
.78792 .61108 L
.79358 .60921 L
s
.151 .188 0 .201 k
.79926 .60736 m
.8019 .61373 L
.79623 .61557 L
.79358 .60921 L
.79926 .60736 L
F
0 g
.79926 .60736 m
.8019 .61373 L
.79623 .61557 L
.79358 .60921 L
.79926 .60736 L
s
.153 .189 0 .201 k
.80495 .60557 m
.80759 .61194 L
.8019 .61373 L
.79926 .60736 L
.80495 .60557 L
F
0 g
.80495 .60557 m
.80759 .61194 L
.8019 .61373 L
.79926 .60736 L
.80495 .60557 L
s
.158 .191 0 .2 k
.81067 .60387 m
.81331 .61025 L
.80759 .61194 L
.80495 .60557 L
.81067 .60387 L
F
0 g
.81067 .60387 m
.81331 .61025 L
.80759 .61194 L
.80495 .60557 L
.81067 .60387 L
s
.165 .196 0 .198 k
.81642 .6023 m
.81905 .60868 L
.81331 .61025 L
.81067 .60387 L
.81642 .6023 L
F
0 g
.81642 .6023 m
.81905 .60868 L
.81331 .61025 L
.81067 .60387 L
.81642 .6023 L
s
.174 .201 0 .196 k
.82218 .6009 m
.82481 .60727 L
.81905 .60868 L
.81642 .6023 L
.82218 .6009 L
F
0 g
.82218 .6009 m
.82481 .60727 L
.81905 .60868 L
.81642 .6023 L
.82218 .6009 L
s
.185 .208 0 .194 k
.82799 .59973 m
.83061 .60609 L
.82481 .60727 L
.82218 .6009 L
.82799 .59973 L
F
0 g
.82799 .59973 m
.83061 .60609 L
.82481 .60727 L
.82218 .6009 L
.82799 .59973 L
s
.2 .216 0 .191 k
.83384 .59883 m
.83645 .60518 L
.83061 .60609 L
.82799 .59973 L
.83384 .59883 L
F
0 g
.83384 .59883 m
.83645 .60518 L
.83061 .60609 L
.82799 .59973 L
.83384 .59883 L
s
.218 .227 0 .187 k
.83973 .59827 m
.84233 .60458 L
.83645 .60518 L
.83384 .59883 L
.83973 .59827 L
F
0 g
.83973 .59827 m
.84233 .60458 L
.83645 .60518 L
.83384 .59883 L
.83973 .59827 L
s
.24 .239 0 .183 k
.84567 .5981 m
.84827 .60436 L
.84233 .60458 L
.83973 .59827 L
.84567 .5981 L
F
0 g
.84567 .5981 m
.84827 .60436 L
.84233 .60458 L
.83973 .59827 L
.84567 .5981 L
s
.268 .255 0 .178 k
.85168 .59836 m
.85427 .60457 L
.84827 .60436 L
.84567 .5981 L
.85168 .59836 L
F
0 g
.85168 .59836 m
.85427 .60457 L
.84827 .60436 L
.84567 .5981 L
.85168 .59836 L
s
.298 .272 0 .174 k
.85776 .59914 m
.86034 .60528 L
.85427 .60457 L
.85168 .59836 L
.85776 .59914 L
F
0 g
.85776 .59914 m
.86034 .60528 L
.85427 .60457 L
.85168 .59836 L
.85776 .59914 L
s
.336 .292 0 .169 k
.86392 .60048 m
.86649 .60653 L
.86034 .60528 L
.85776 .59914 L
.86392 .60048 L
F
0 g
.86392 .60048 m
.86649 .60653 L
.86034 .60528 L
.85776 .59914 L
.86392 .60048 L
s
.38 .316 0 .165 k
.87017 .60244 m
.87272 .60839 L
.86649 .60653 L
.86392 .60048 L
.87017 .60244 L
F
0 g
.87017 .60244 m
.87272 .60839 L
.86649 .60653 L
.86392 .60048 L
.87017 .60244 L
s
.429 .342 0 .163 k
.87651 .60509 m
.87905 .61091 L
.87272 .60839 L
.87017 .60244 L
.87651 .60509 L
F
0 g
.87651 .60509 m
.87905 .61091 L
.87272 .60839 L
.87017 .60244 L
.87651 .60509 L
s
.486 .371 0 .163 k
.88296 .60847 m
.88549 .61414 L
.87905 .61091 L
.87651 .60509 L
.88296 .60847 L
F
0 g
.88296 .60847 m
.88549 .61414 L
.87905 .61091 L
.87651 .60509 L
.88296 .60847 L
s
.549 .402 0 .168 k
.88953 .61264 m
.89203 .61814 L
.88549 .61414 L
.88296 .60847 L
.88953 .61264 L
F
0 g
.88953 .61264 m
.89203 .61814 L
.88549 .61414 L
.88296 .60847 L
.88953 .61264 L
s
.618 .436 0 .178 k
.89623 .61764 m
.8987 .62294 L
.89203 .61814 L
.88953 .61264 L
.89623 .61764 L
F
0 g
.89623 .61764 m
.8987 .62294 L
.89203 .61814 L
.88953 .61264 L
.89623 .61764 L
s
.69 .469 0 .197 k
.90306 .62349 m
.90551 .62857 L
.8987 .62294 L
.89623 .61764 L
.90306 .62349 L
F
0 g
.90306 .62349 m
.90551 .62857 L
.8987 .62294 L
.89623 .61764 L
.90306 .62349 L
s
.763 .5 0 .226 k
.91003 .63023 m
.91245 .63505 L
.90551 .62857 L
.90306 .62349 L
.91003 .63023 L
F
0 g
.91003 .63023 m
.91245 .63505 L
.90551 .62857 L
.90306 .62349 L
.91003 .63023 L
s
.734 .527 0 .266 k
.91715 .63784 m
.91953 .6424 L
.91245 .63505 L
.91003 .63023 L
.91715 .63784 L
F
0 g
.91715 .63784 m
.91953 .6424 L
.91245 .63505 L
.91003 .63023 L
.91715 .63784 L
s
.683 .546 0 .317 k
.92442 .64631 m
.92676 .65055 L
.91953 .6424 L
.91715 .63784 L
.92442 .64631 L
F
0 g
.92442 .64631 m
.92676 .65055 L
.91953 .6424 L
.91715 .63784 L
.92442 .64631 L
s
.625 .556 0 .375 k
.93184 .65555 m
.93413 .65947 L
.92676 .65055 L
.92442 .64631 L
.93184 .65555 L
F
0 g
.93184 .65555 m
.93413 .65947 L
.92676 .65055 L
.92442 .64631 L
.93184 .65555 L
s
.567 .558 0 .433 k
.93939 .66545 m
.94164 .66901 L
.93413 .65947 L
.93184 .65555 L
.93939 .66545 L
F
0 g
.93939 .66545 m
.94164 .66901 L
.93413 .65947 L
.93184 .65555 L
.93939 .66545 L
s
0 .437 .785 .122 k
.39226 .84465 m
.39532 .84731 L
.39078 .8376 L
.38772 .83471 L
.39226 .84465 L
F
0 g
.39226 .84465 m
.39532 .84731 L
.39078 .8376 L
.38772 .83471 L
.39226 .84465 L
s
0 .444 .786 .131 k
.39686 .85414 m
.39994 .85657 L
.39532 .84731 L
.39226 .84465 L
.39686 .85414 L
F
0 g
.39686 .85414 m
.39994 .85657 L
.39532 .84731 L
.39226 .84465 L
.39686 .85414 L
s
0 .456 .794 .144 k
.40152 .863 m
.40461 .86521 L
.39994 .85657 L
.39686 .85414 L
.40152 .863 L
F
0 g
.40152 .863 m
.40461 .86521 L
.39994 .85657 L
.39686 .85414 L
.40152 .863 L
s
0 .469 .806 .164 k
.40624 .87112 m
.40934 .87313 L
.40461 .86521 L
.40152 .863 L
.40624 .87112 L
F
0 g
.40624 .87112 m
.40934 .87313 L
.40461 .86521 L
.40152 .863 L
.40624 .87112 L
s
0 .486 .811 .189 k
.41103 .87847 m
.41414 .88029 L
.40934 .87313 L
.40624 .87112 L
.41103 .87847 L
F
0 g
.41103 .87847 m
.41414 .88029 L
.40934 .87313 L
.40624 .87112 L
.41103 .87847 L
s
0 .506 .778 .222 k
.41589 .885 m
.419 .88665 L
.41414 .88029 L
.41103 .87847 L
.41589 .885 L
F
0 g
.41589 .885 m
.419 .88665 L
.41414 .88029 L
.41103 .87847 L
.41589 .885 L
s
0 .527 .734 .266 k
.4208 .89072 m
.42392 .89221 L
.419 .88665 L
.41589 .885 L
.4208 .89072 L
F
0 g
.4208 .89072 m
.42392 .89221 L
.419 .88665 L
.41589 .885 L
.4208 .89072 L
s
0 .549 .677 .323 k
.42577 .89562 m
.42889 .89698 L
.42392 .89221 L
.4208 .89072 L
.42577 .89562 L
F
0 g
.42577 .89562 m
.42889 .89698 L
.42392 .89221 L
.4208 .89072 L
.42577 .89562 L
s
0 .569 .603 .397 k
.4308 .89973 m
.43391 .90097 L
.42889 .89698 L
.42577 .89562 L
.4308 .89973 L
F
0 g
.4308 .89973 m
.43391 .90097 L
.42889 .89698 L
.42577 .89562 L
.4308 .89973 L
s
0 .51 .51 .49 k
.43587 .90309 m
.43898 .90423 L
.43391 .90097 L
.4308 .89973 L
.43587 .90309 L
F
0 g
.43587 .90309 m
.43898 .90423 L
.43391 .90097 L
.4308 .89973 L
.43587 .90309 L
s
0 .398 .398 .602 k
.44098 .90574 m
.44409 .90679 L
.43898 .90423 L
.43587 .90309 L
.44098 .90574 L
F
0 g
.44098 .90574 m
.44409 .90679 L
.43898 .90423 L
.43587 .90309 L
.44098 .90574 L
s
0 .27 .27 .73 k
.44614 .90774 m
.44924 .90872 L
.44409 .90679 L
.44098 .90574 L
.44614 .90774 L
F
0 g
.44614 .90774 m
.44924 .90872 L
.44409 .90679 L
.44098 .90574 L
.44614 .90774 L
s
.726 .278 0 .274 k
.45132 .90912 m
.45442 .91004 L
.44924 .90872 L
.44614 .90774 L
.45132 .90912 L
F
0 g
.45132 .90912 m
.45442 .91004 L
.44924 .90872 L
.44614 .90774 L
.45132 .90912 L
s
.809 .251 0 .191 k
.45654 .90997 m
.45963 .91084 L
.45442 .91004 L
.45132 .90912 L
.45654 .90997 L
F
0 g
.45654 .90997 m
.45963 .91084 L
.45442 .91004 L
.45132 .90912 L
.45654 .90997 L
s
.752 .223 0 .128 k
.46179 .91032 m
.46487 .91115 L
.45963 .91084 L
.45654 .90997 L
.46179 .91032 L
F
0 g
.46179 .91032 m
.46487 .91115 L
.45963 .91084 L
.45654 .90997 L
.46179 .91032 L
s
.692 .197 0 .084 k
.46706 .91025 m
.47014 .91105 L
.46487 .91115 L
.46179 .91032 L
.46706 .91025 L
F
0 g
.46706 .91025 m
.47014 .91105 L
.46487 .91115 L
.46179 .91032 L
.46706 .91025 L
s
.635 .173 0 .055 k
.47235 .90981 m
.47543 .91058 L
.47014 .91105 L
.46706 .91025 L
.47235 .90981 L
F
0 g
.47235 .90981 m
.47543 .91058 L
.47014 .91105 L
.46706 .91025 L
.47235 .90981 L
s
.586 .153 0 .037 k
.47766 .90905 m
.48073 .90982 L
.47543 .91058 L
.47235 .90981 L
.47766 .90905 L
F
0 g
.47766 .90905 m
.48073 .90982 L
.47543 .91058 L
.47235 .90981 L
.47766 .90905 L
s
.545 .137 0 .027 k
.48299 .90805 m
.48605 .90881 L
.48073 .90982 L
.47766 .90905 L
.48299 .90805 L
F
0 g
.48299 .90805 m
.48605 .90881 L
.48073 .90982 L
.47766 .90905 L
.48299 .90805 L
s
.512 .123 0 .022 k
.48834 .90684 m
.49139 .9076 L
.48605 .90881 L
.48299 .90805 L
.48834 .90684 L
F
0 g
.48834 .90684 m
.49139 .9076 L
.48605 .90881 L
.48299 .90805 L
.48834 .90684 L
s
.488 .114 0 .019 k
.49371 .90548 m
.49674 .90624 L
.49139 .9076 L
.48834 .90684 L
.49371 .90548 L
F
0 g
.49371 .90548 m
.49674 .90624 L
.49139 .9076 L
.48834 .90684 L
.49371 .90548 L
s
.471 .108 0 .017 k
.49908 .90402 m
.5021 .90477 L
.49674 .90624 L
.49371 .90548 L
.49908 .90402 L
F
0 g
.49908 .90402 m
.5021 .90477 L
.49674 .90624 L
.49371 .90548 L
.49908 .90402 L
s
.46 .104 0 .017 k
.50447 .90248 m
.50748 .90324 L
.5021 .90477 L
.49908 .90402 L
.50447 .90248 L
F
0 g
.50447 .90248 m
.50748 .90324 L
.5021 .90477 L
.49908 .90402 L
.50447 .90248 L
s
.455 .103 0 .016 k
.50986 .9009 m
.51286 .90167 L
.50748 .90324 L
.50447 .90248 L
.50986 .9009 L
F
0 g
.50986 .9009 m
.51286 .90167 L
.50748 .90324 L
.50447 .90248 L
.50986 .9009 L
s
.454 .102 0 .016 k
.51527 .89931 m
.51826 .90009 L
.51286 .90167 L
.50986 .9009 L
.51527 .89931 L
F
0 g
.51527 .89931 m
.51826 .90009 L
.51286 .90167 L
.50986 .9009 L
.51527 .89931 L
s
.453 .102 0 .016 k
.52069 .89772 m
.52367 .89849 L
.51826 .90009 L
.51527 .89931 L
.52069 .89772 L
F
0 g
.52069 .89772 m
.52367 .89849 L
.51826 .90009 L
.51527 .89931 L
.52069 .89772 L
s
.449 .1 0 .016 k
.52613 .89609 m
.52909 .89688 L
.52367 .89849 L
.52069 .89772 L
.52613 .89609 L
F
0 g
.52613 .89609 m
.52909 .89688 L
.52367 .89849 L
.52069 .89772 L
.52613 .89609 L
s
.441 .097 0 .016 k
.53157 .89442 m
.53453 .8952 L
.52909 .89688 L
.52613 .89609 L
.53157 .89442 L
F
0 g
.53157 .89442 m
.53453 .8952 L
.52909 .89688 L
.52613 .89609 L
.53157 .89442 L
s
.428 .093 0 .015 k
.53703 .89265 m
.53997 .89345 L
.53453 .8952 L
.53157 .89442 L
.53703 .89265 L
F
0 g
.53703 .89265 m
.53997 .89345 L
.53453 .8952 L
.53157 .89442 L
.53703 .89265 L
s
.408 .085 0 .016 k
.5425 .89076 m
.54543 .89156 L
.53997 .89345 L
.53703 .89265 L
.5425 .89076 L
F
0 g
.5425 .89076 m
.54543 .89156 L
.53997 .89345 L
.53703 .89265 L
.5425 .89076 L
s
.381 .077 0 .017 k
.54797 .88868 m
.55089 .88951 L
.54543 .89156 L
.5425 .89076 L
.54797 .88868 L
F
0 g
.54797 .88868 m
.55089 .88951 L
.54543 .89156 L
.5425 .89076 L
.54797 .88868 L
s
.347 .065 0 .02 k
.55346 .88637 m
.55637 .88722 L
.55089 .88951 L
.54797 .88868 L
.55346 .88637 L
F
0 g
.55346 .88637 m
.55637 .88722 L
.55089 .88951 L
.54797 .88868 L
.55346 .88637 L
s
.307 .052 0 .026 k
.55895 .88378 m
.56185 .88466 L
.55637 .88722 L
.55346 .88637 L
.55895 .88378 L
F
0 g
.55895 .88378 m
.56185 .88466 L
.55637 .88722 L
.55346 .88637 L
.55895 .88378 L
s
.262 .037 0 .035 k
.56445 .88085 m
.56734 .88175 L
.56185 .88466 L
.55895 .88378 L
.56445 .88085 L
F
0 g
.56445 .88085 m
.56734 .88175 L
.56185 .88466 L
.55895 .88378 L
.56445 .88085 L
s
.213 .022 0 .048 k
.56995 .87751 m
.57282 .87846 L
.56734 .88175 L
.56445 .88085 L
.56995 .87751 L
F
0 g
.56995 .87751 m
.57282 .87846 L
.56734 .88175 L
.56445 .88085 L
.56995 .87751 L
s
.162 .007 0 .064 k
.57545 .8737 m
.57832 .87469 L
.57282 .87846 L
.56995 .87751 L
.57545 .8737 L
F
0 g
.57545 .8737 m
.57832 .87469 L
.57282 .87846 L
.56995 .87751 L
.57545 .8737 L
s
.12 0 .01 .075 k
.58096 .86935 m
.58381 .87042 L
.57832 .87469 L
.57545 .8737 L
.58096 .86935 L
F
0 g
.58096 .86935 m
.58381 .87042 L
.57832 .87469 L
.57545 .8737 L
.58096 .86935 L
s
.085 0 .024 .083 k
.58645 .86442 m
.58929 .86557 L
.58381 .87042 L
.58096 .86935 L
.58645 .86442 L
F
0 g
.58645 .86442 m
.58929 .86557 L
.58381 .87042 L
.58096 .86935 L
.58645 .86442 L
s
.051 0 .037 .094 k
.59195 .85883 m
.59477 .86007 L
.58929 .86557 L
.58645 .86442 L
.59195 .85883 L
F
0 g
.59195 .85883 m
.59477 .86007 L
.58929 .86557 L
.58645 .86442 L
.59195 .85883 L
s
.02 0 .05 .106 k
.59742 .85254 m
.60023 .85389 L
.59477 .86007 L
.59195 .85883 L
.59742 .85254 L
F
0 g
.59742 .85254 m
.60023 .85389 L
.59477 .86007 L
.59195 .85883 L
.59742 .85254 L
s
0 .008 .068 .112 k
.60289 .84549 m
.60568 .84696 L
.60023 .85389 L
.59742 .85254 L
.60289 .84549 L
F
0 g
.60289 .84549 m
.60568 .84696 L
.60023 .85389 L
.59742 .85254 L
.60289 .84549 L
s
0 .033 .102 .101 k
.60832 .83764 m
.61111 .83925 L
.60568 .84696 L
.60289 .84549 L
.60832 .83764 L
F
0 g
.60832 .83764 m
.61111 .83925 L
.60568 .84696 L
.60289 .84549 L
.60832 .83764 L
s
0 .056 .132 .092 k
.61373 .82895 m
.61651 .83073 L
.61111 .83925 L
.60832 .83764 L
.61373 .82895 L
F
0 g
.61373 .82895 m
.61651 .83073 L
.61111 .83925 L
.60832 .83764 L
.61373 .82895 L
s
0 .076 .157 .086 k
.61912 .81942 m
.62187 .82137 L
.61651 .83073 L
.61373 .82895 L
.61912 .81942 L
F
0 g
.61912 .81942 m
.62187 .82137 L
.61651 .83073 L
.61373 .82895 L
.61912 .81942 L
s
0 .093 .179 .082 k
.62445 .80903 m
.62721 .81117 L
.62187 .82137 L
.61912 .81942 L
.62445 .80903 L
F
0 g
.62445 .80903 m
.62721 .81117 L
.62187 .82137 L
.61912 .81942 L
.62445 .80903 L
s
0 .107 .196 .08 k
.62976 .7978 m
.6325 .80015 L
.62721 .81117 L
.62445 .80903 L
.62976 .7978 L
F
0 g
.62976 .7978 m
.6325 .80015 L
.62721 .81117 L
.62445 .80903 L
.62976 .7978 L
s
0 .12 .211 .078 k
.63503 .78577 m
.63776 .78835 L
.6325 .80015 L
.62976 .7978 L
.63503 .78577 L
F
0 g
.63503 .78577 m
.63776 .78835 L
.6325 .80015 L
.62976 .7978 L
.63503 .78577 L
s
0 .13 .222 .078 k
.64025 .77302 m
.64298 .77584 L
.63776 .78835 L
.63503 .78577 L
.64025 .77302 L
F
0 g
.64025 .77302 m
.64298 .77584 L
.63776 .78835 L
.63503 .78577 L
.64025 .77302 L
s
0 .138 .23 .079 k
.64544 .75965 m
.64815 .76274 L
.64298 .77584 L
.64025 .77302 L
.64544 .75965 L
F
0 g
.64544 .75965 m
.64815 .76274 L
.64298 .77584 L
.64025 .77302 L
.64544 .75965 L
s
0 .143 .231 .082 k
.65058 .74601 m
.65328 .74935 L
.64815 .76274 L
.64544 .75965 L
.65058 .74601 L
F
0 g
.65058 .74601 m
.65328 .74935 L
.64815 .76274 L
.64544 .75965 L
.65058 .74601 L
s
0 .142 .22 .089 k
.6557 .73278 m
.6584 .73636 L
.65328 .74935 L
.65058 .74601 L
.6557 .73278 L
F
0 g
.6557 .73278 m
.6584 .73636 L
.65328 .74935 L
.65058 .74601 L
.6557 .73278 L
s
0 .14 .206 .097 k
.66084 .72025 m
.66353 .72407 L
.6584 .73636 L
.6557 .73278 L
.66084 .72025 L
F
0 g
.66084 .72025 m
.66353 .72407 L
.6584 .73636 L
.6557 .73278 L
.66084 .72025 L
s
0 .135 .187 .107 k
.66598 .70853 m
.66866 .71255 L
.66353 .72407 L
.66084 .72025 L
.66598 .70853 L
F
0 g
.66598 .70853 m
.66866 .71255 L
.66353 .72407 L
.66084 .72025 L
.66598 .70853 L
s
0 .13 .167 .118 k
.67113 .69764 m
.67381 .70186 L
.66866 .71255 L
.66598 .70853 L
.67113 .69764 L
F
0 g
.67113 .69764 m
.67381 .70186 L
.66866 .71255 L
.66598 .70853 L
.67113 .69764 L
s
0 .123 .146 .13 k
.67629 .68762 m
.67897 .69202 L
.67381 .70186 L
.67113 .69764 L
.67629 .68762 L
F
0 g
.67629 .68762 m
.67897 .69202 L
.67381 .70186 L
.67113 .69764 L
.67629 .68762 L
s
0 .116 .122 .144 k
.6815 .67846 m
.68416 .68301 L
.67897 .69202 L
.67629 .68762 L
.6815 .67846 L
F
0 g
.6815 .67846 m
.68416 .68301 L
.67897 .69202 L
.67629 .68762 L
.6815 .67846 L
s
0 .108 .098 .158 k
.6867 .67013 m
.68937 .67482 L
.68416 .68301 L
.6815 .67846 L
.6867 .67013 L
F
0 g
.6867 .67013 m
.68937 .67482 L
.68416 .68301 L
.6815 .67846 L
.6867 .67013 L
s
0 .1 .073 .173 k
.69195 .6626 m
.69461 .66741 L
.68937 .67482 L
.6867 .67013 L
.69195 .6626 L
F
0 g
.69195 .6626 m
.69461 .66741 L
.68937 .67482 L
.6867 .67013 L
.69195 .6626 L
s
0 .092 .047 .189 k
.69722 .65581 m
.69988 .66073 L
.69461 .66741 L
.69195 .6626 L
.69722 .65581 L
F
0 g
.69722 .65581 m
.69988 .66073 L
.69461 .66741 L
.69195 .6626 L
.69722 .65581 L
s
0 .083 .022 .205 k
.70252 .64974 m
.70518 .65475 L
.69988 .66073 L
.69722 .65581 L
.70252 .64974 L
F
0 g
.70252 .64974 m
.70518 .65475 L
.69988 .66073 L
.69722 .65581 L
.70252 .64974 L
s
.003 .077 0 .219 k
.70786 .64431 m
.71051 .6494 L
.70518 .65475 L
.70252 .64974 L
.70786 .64431 L
F
0 g
.70786 .64431 m
.71051 .6494 L
.70518 .65475 L
.70252 .64974 L
.70786 .64431 L
s
.027 .093 0 .211 k
.71323 .63948 m
.71586 .64463 L
.71051 .6494 L
.70786 .64431 L
.71323 .63948 L
F
0 g
.71323 .63948 m
.71586 .64463 L
.71051 .6494 L
.70786 .64431 L
.71323 .63948 L
s
.05 .108 0 .204 k
.71862 .63518 m
.72126 .6404 L
.71586 .64463 L
.71323 .63948 L
.71862 .63518 L
F
0 g
.71862 .63518 m
.72126 .6404 L
.71586 .64463 L
.71323 .63948 L
.71862 .63518 L
s
.071 .121 0 .198 k
.72405 .63136 m
.72668 .63663 L
.72126 .6404 L
.71862 .63518 L
.72405 .63136 L
F
0 g
.72405 .63136 m
.72668 .63663 L
.72126 .6404 L
.71862 .63518 L
.72405 .63136 L
s
.091 .133 0 .193 k
.72951 .62796 m
.73214 .63326 L
.72668 .63663 L
.72405 .63136 L
.72951 .62796 L
F
0 g
.72951 .62796 m
.73214 .63326 L
.72668 .63663 L
.72405 .63136 L
.72951 .62796 L
s
.109 .145 0 .188 k
.735 .62492 m
.73762 .63026 L
.73214 .63326 L
.72951 .62796 L
.735 .62492 L
F
0 g
.735 .62492 m
.73762 .63026 L
.73214 .63326 L
.72951 .62796 L
.735 .62492 L
s
.124 .154 0 .184 k
.74051 .62218 m
.74312 .62754 L
.73762 .63026 L
.735 .62492 L
.74051 .62218 L
F
0 g
.74051 .62218 m
.74312 .62754 L
.73762 .63026 L
.735 .62492 L
.74051 .62218 L
s
.137 .162 0 .181 k
.74605 .6197 m
.74866 .62507 L
.74312 .62754 L
.74051 .62218 L
.74605 .6197 L
F
0 g
.74605 .6197 m
.74866 .62507 L
.74312 .62754 L
.74051 .62218 L
.74605 .6197 L
s
.148 .168 0 .179 k
.75161 .61741 m
.75422 .6228 L
.74866 .62507 L
.74605 .6197 L
.75161 .61741 L
F
0 g
.75161 .61741 m
.75422 .6228 L
.74866 .62507 L
.74605 .6197 L
.75161 .61741 L
s
.156 .174 0 .177 k
.75719 .61528 m
.75979 .62069 L
.75422 .6228 L
.75161 .61741 L
.75719 .61528 L
F
0 g
.75719 .61528 m
.75979 .62069 L
.75422 .6228 L
.75161 .61741 L
.75719 .61528 L
s
.163 .178 0 .175 k
.76278 .61325 m
.76539 .61868 L
.75979 .62069 L
.75719 .61528 L
.76278 .61325 L
F
0 g
.76278 .61325 m
.76539 .61868 L
.75979 .62069 L
.75719 .61528 L
.76278 .61325 L
s
.166 .18 0 .175 k
.7684 .61131 m
.771 .61674 L
.76539 .61868 L
.76278 .61325 L
.7684 .61131 L
F
0 g
.7684 .61131 m
.771 .61674 L
.76539 .61868 L
.76278 .61325 L
.7684 .61131 L
s
.169 .182 0 .174 k
.77403 .60941 m
.77663 .61485 L
.771 .61674 L
.7684 .61131 L
.77403 .60941 L
F
0 g
.77403 .60941 m
.77663 .61485 L
.771 .61674 L
.7684 .61131 L
.77403 .60941 L
s
.17 .182 0 .174 k
.77967 .60752 m
.78227 .61297 L
.77663 .61485 L
.77403 .60941 L
.77967 .60752 L
F
0 g
.77967 .60752 m
.78227 .61297 L
.77663 .61485 L
.77403 .60941 L
.77967 .60752 L
s
.17 .182 0 .174 k
.78534 .60563 m
.78792 .61108 L
.78227 .61297 L
.77967 .60752 L
.78534 .60563 L
F
0 g
.78534 .60563 m
.78792 .61108 L
.78227 .61297 L
.77967 .60752 L
.78534 .60563 L
s
.171 .182 0 .174 k
.79101 .60374 m
.79358 .60921 L
.78792 .61108 L
.78534 .60563 L
.79101 .60374 L
F
0 g
.79101 .60374 m
.79358 .60921 L
.78792 .61108 L
.78534 .60563 L
.79101 .60374 L
s
.173 .184 0 .173 k
.79669 .60189 m
.79926 .60736 L
.79358 .60921 L
.79101 .60374 L
.79669 .60189 L
F
0 g
.79669 .60189 m
.79926 .60736 L
.79358 .60921 L
.79101 .60374 L
.79669 .60189 L
s
.177 .186 0 .172 k
.80239 .6001 m
.80495 .60557 L
.79926 .60736 L
.79669 .60189 L
.80239 .6001 L
F
0 g
.80239 .6001 m
.80495 .60557 L
.79926 .60736 L
.79669 .60189 L
.80239 .6001 L
s
.182 .189 0 .171 k
.80811 .59839 m
.81067 .60387 L
.80495 .60557 L
.80239 .6001 L
.80811 .59839 L
F
0 g
.80811 .59839 m
.81067 .60387 L
.80495 .60557 L
.80239 .6001 L
.80811 .59839 L
s
.19 .194 0 .169 k
.81386 .59682 m
.81642 .6023 L
.81067 .60387 L
.80811 .59839 L
.81386 .59682 L
F
0 g
.81386 .59682 m
.81642 .6023 L
.81067 .60387 L
.80811 .59839 L
.81386 .59682 L
s
.2 .2 0 .167 k
.81963 .59542 m
.82218 .6009 L
.81642 .6023 L
.81386 .59682 L
.81963 .59542 L
F
0 g
.81963 .59542 m
.82218 .6009 L
.81642 .6023 L
.81386 .59682 L
.81963 .59542 L
s
.214 .208 0 .164 k
.82545 .59426 m
.82799 .59973 L
.82218 .6009 L
.81963 .59542 L
.82545 .59426 L
F
0 g
.82545 .59426 m
.82799 .59973 L
.82218 .6009 L
.81963 .59542 L
.82545 .59426 L
s
.232 .218 0 .16 k
.83129 .59337 m
.83384 .59883 L
.82799 .59973 L
.82545 .59426 L
.83129 .59337 L
F
0 g
.83129 .59337 m
.83384 .59883 L
.82799 .59973 L
.82545 .59426 L
.83129 .59337 L
s
.254 .23 0 .156 k
.8372 .59282 m
.83973 .59827 L
.83384 .59883 L
.83129 .59337 L
.8372 .59282 L
F
0 g
.8372 .59282 m
.83973 .59827 L
.83384 .59883 L
.83129 .59337 L
.8372 .59282 L
s
.279 .244 0 .152 k
.84315 .59267 m
.84567 .5981 L
.83973 .59827 L
.8372 .59282 L
.84315 .59267 L
F
0 g
.84315 .59267 m
.84567 .5981 L
.83973 .59827 L
.8372 .59282 L
.84315 .59267 L
s
.311 .262 0 .147 k
.84916 .59297 m
.85168 .59836 L
.84567 .5981 L
.84315 .59267 L
.84916 .59297 L
F
0 g
.84916 .59297 m
.85168 .59836 L
.84567 .5981 L
.84315 .59267 L
.84916 .59297 L
s
.347 .282 0 .143 k
.85525 .5938 m
.85776 .59914 L
.85168 .59836 L
.84916 .59297 L
.85525 .5938 L
F
0 g
.85525 .5938 m
.85776 .59914 L
.85168 .59836 L
.84916 .59297 L
.85525 .5938 L
s
.39 .305 0 .139 k
.86142 .59519 m
.86392 .60048 L
.85776 .59914 L
.85525 .5938 L
.86142 .59519 L
F
0 g
.86142 .59519 m
.86392 .60048 L
.85776 .59914 L
.85525 .5938 L
.86142 .59519 L
s
.439 .331 0 .138 k
.86768 .59723 m
.87017 .60244 L
.86392 .60048 L
.86142 .59519 L
.86768 .59723 L
F
0 g
.86768 .59723 m
.87017 .60244 L
.86392 .60048 L
.86142 .59519 L
.86768 .59723 L
s
.495 .36 0 .139 k
.87404 .59996 m
.87651 .60509 L
.87017 .60244 L
.86768 .59723 L
.87404 .59996 L
F
0 g
.87404 .59996 m
.87651 .60509 L
.87017 .60244 L
.86768 .59723 L
.87404 .59996 L
s
.557 .392 0 .144 k
.88051 .60345 m
.88296 .60847 L
.87651 .60509 L
.87404 .59996 L
.88051 .60345 L
F
0 g
.88051 .60345 m
.88296 .60847 L
.87651 .60509 L
.87404 .59996 L
.88051 .60345 L
s
.623 .425 0 .156 k
.88709 .60774 m
.88953 .61264 L
.88296 .60847 L
.88051 .60345 L
.88709 .60774 L
F
0 g
.88709 .60774 m
.88953 .61264 L
.88296 .60847 L
.88051 .60345 L
.88709 .60774 L
s
.692 .458 0 .175 k
.8938 .61286 m
.89623 .61764 L
.88953 .61264 L
.88709 .60774 L
.8938 .61286 L
F
0 g
.8938 .61286 m
.89623 .61764 L
.88953 .61264 L
.88709 .60774 L
.8938 .61286 L
s
.759 .489 0 .205 k
.90065 .61887 m
.90306 .62349 L
.89623 .61764 L
.8938 .61286 L
.90065 .61887 L
F
0 g
.90065 .61887 m
.90306 .62349 L
.89623 .61764 L
.8938 .61286 L
.90065 .61887 L
s
.756 .516 0 .244 k
.90765 .62578 m
.91003 .63023 L
.90306 .62349 L
.90065 .61887 L
.90765 .62578 L
F
0 g
.90765 .62578 m
.91003 .63023 L
.90306 .62349 L
.90065 .61887 L
.90765 .62578 L
s
.707 .537 0 .293 k
.9148 .63358 m
.91715 .63784 L
.91003 .63023 L
.90765 .62578 L
.9148 .63358 L
F
0 g
.9148 .63358 m
.91715 .63784 L
.91003 .63023 L
.90765 .62578 L
.9148 .63358 L
s
.652 .55 0 .348 k
.9221 .64225 m
.92442 .64631 L
.91715 .63784 L
.9148 .63358 L
.9221 .64225 L
F
0 g
.9221 .64225 m
.92442 .64631 L
.91715 .63784 L
.9148 .63358 L
.9221 .64225 L
s
.595 .556 0 .405 k
.92955 .65174 m
.93184 .65555 L
.92442 .64631 L
.9221 .64225 L
.92955 .65174 L
F
0 g
.92955 .65174 m
.93184 .65555 L
.92442 .64631 L
.9221 .64225 L
.92955 .65174 L
s
.543 .543 0 .457 k
.93713 .66188 m
.93939 .66545 L
.93184 .65555 L
.92955 .65174 L
.93713 .66188 L
F
0 g
.93713 .66188 m
.93939 .66545 L
.93184 .65555 L
.92955 .65174 L
.93713 .66188 L
s
0 .435 .78 .119 k
.38919 .8419 m
.39226 .84465 L
.38772 .83471 L
.38466 .8318 L
.38919 .8419 L
F
0 g
.38919 .8419 m
.39226 .84465 L
.38772 .83471 L
.38466 .8318 L
.38919 .8419 L
s
0 .443 .787 .129 k
.39377 .85154 m
.39686 .85414 L
.39226 .84465 L
.38919 .8419 L
.39377 .85154 L
F
0 g
.39377 .85154 m
.39686 .85414 L
.39226 .84465 L
.38919 .8419 L
.39377 .85154 L
s
0 .454 .803 .144 k
.39842 .86053 m
.40152 .863 L
.39686 .85414 L
.39377 .85154 L
.39842 .86053 L
F
0 g
.39842 .86053 m
.40152 .863 L
.39686 .85414 L
.39377 .85154 L
.39842 .86053 L
s
0 .47 .824 .165 k
.40314 .8688 m
.40624 .87112 L
.40152 .863 L
.39842 .86053 L
.40314 .8688 L
F
0 g
.40314 .8688 m
.40624 .87112 L
.40152 .863 L
.39842 .86053 L
.40314 .8688 L
s
0 .487 .806 .194 k
.40793 .87626 m
.41103 .87847 L
.40624 .87112 L
.40314 .8688 L
.40793 .87626 L
F
0 g
.40793 .87626 m
.41103 .87847 L
.40624 .87112 L
.40314 .8688 L
.40793 .87626 L
s
0 .508 .767 .233 k
.41278 .8829 m
.41589 .885 L
.41103 .87847 L
.40793 .87626 L
.41278 .8829 L
F
0 g
.41278 .8829 m
.41589 .885 L
.41103 .87847 L
.40793 .87626 L
.41278 .8829 L
s
0 .529 .713 .287 k
.41769 .88871 m
.4208 .89072 L
.41589 .885 L
.41278 .8829 L
.41769 .88871 L
F
0 g
.41769 .88871 m
.4208 .89072 L
.41589 .885 L
.41278 .8829 L
.41769 .88871 L
s
0 .549 .64 .36 k
.42266 .8937 m
.42577 .89562 L
.4208 .89072 L
.41769 .88871 L
.42266 .8937 L
F
0 g
.42266 .8937 m
.42577 .89562 L
.4208 .89072 L
.41769 .88871 L
.42266 .8937 L
s
0 .545 .545 .455 k
.42768 .89789 m
.4308 .89973 L
.42577 .89562 L
.42266 .8937 L
.42768 .89789 L
F
0 g
.42768 .89789 m
.4308 .89973 L
.42577 .89562 L
.42266 .8937 L
.42768 .89789 L
s
0 .425 .425 .575 k
.43276 .90131 m
.43587 .90309 L
.4308 .89973 L
.42768 .89789 L
.43276 .90131 L
F
0 g
.43276 .90131 m
.43587 .90309 L
.4308 .89973 L
.42768 .89789 L
.43276 .90131 L
s
.665 .38 0 .335 k
.43787 .90403 m
.44098 .90574 L
.43587 .90309 L
.43276 .90131 L
.43787 .90403 L
F
0 g
.43787 .90403 m
.44098 .90574 L
.43587 .90309 L
.43276 .90131 L
.43787 .90403 L
s
.778 .36 0 .222 k
.44302 .90607 m
.44614 .90774 L
.44098 .90574 L
.43787 .90403 L
.44302 .90607 L
F
0 g
.44302 .90607 m
.44614 .90774 L
.44098 .90574 L
.43787 .90403 L
.44302 .90607 L
s
.844 .331 0 .134 k
.44822 .90749 m
.45132 .90912 L
.44614 .90774 L
.44302 .90607 L
.44822 .90749 L
F
0 g
.44822 .90749 m
.45132 .90912 L
.44614 .90774 L
.44302 .90607 L
.44822 .90749 L
s
.77 .298 0 .072 k
.45344 .90837 m
.45654 .90997 L
.45132 .90912 L
.44822 .90749 L
.45344 .90837 L
F
0 g
.45344 .90837 m
.45654 .90997 L
.45132 .90912 L
.44822 .90749 L
.45344 .90837 L
s
.695 .266 0 .033 k
.4587 .90874 m
.46179 .91032 L
.45654 .90997 L
.45344 .90837 L
.4587 .90874 L
F
0 g
.4587 .90874 m
.46179 .91032 L
.45654 .90997 L
.45344 .90837 L
.4587 .90874 L
s
.624 .236 0 .013 k
.46398 .90868 m
.46706 .91025 L
.46179 .91032 L
.4587 .90874 L
.46398 .90868 L
F
0 g
.46398 .90868 m
.46706 .91025 L
.46179 .91032 L
.4587 .90874 L
.46398 .90868 L
s
.563 .211 0 .003 k
.46928 .90825 m
.47235 .90981 L
.46706 .91025 L
.46398 .90868 L
.46928 .90825 L
F
0 g
.46928 .90825 m
.47235 .90981 L
.46706 .91025 L
.46398 .90868 L
.46928 .90825 L
s
.513 .19 0 0 k
.4746 .90751 m
.47766 .90905 L
.47235 .90981 L
.46928 .90825 L
.4746 .90751 L
F
0 g
.4746 .90751 m
.47766 .90905 L
.47235 .90981 L
.46928 .90825 L
.4746 .90751 L
s
.472 .173 0 .001 k
.47995 .90651 m
.48299 .90805 L
.47766 .90905 L
.4746 .90751 L
.47995 .90651 L
F
0 g
.47995 .90651 m
.48299 .90805 L
.47766 .90905 L
.4746 .90751 L
.47995 .90651 L
s
.443 .161 0 .002 k
.48529 .9053 m
.48834 .90684 L
.48299 .90805 L
.47995 .90651 L
.48529 .9053 L
F
0 g
.48529 .9053 m
.48834 .90684 L
.48299 .90805 L
.47995 .90651 L
.48529 .9053 L
s
.419 .151 0 .005 k
.49067 .90394 m
.49371 .90548 L
.48834 .90684 L
.48529 .9053 L
.49067 .90394 L
F
0 g
.49067 .90394 m
.49371 .90548 L
.48834 .90684 L
.48529 .9053 L
.49067 .90394 L
s
.403 .145 0 .007 k
.49606 .90247 m
.49908 .90402 L
.49371 .90548 L
.49067 .90394 L
.49606 .90247 L
F
0 g
.49606 .90247 m
.49908 .90402 L
.49371 .90548 L
.49067 .90394 L
.49606 .90247 L
s
.394 .141 0 .008 k
.50145 .90092 m
.50447 .90248 L
.49908 .90402 L
.49606 .90247 L
.50145 .90092 L
F
0 g
.50145 .90092 m
.50447 .90248 L
.49908 .90402 L
.49606 .90247 L
.50145 .90092 L
s
.389 .139 0 .009 k
.50685 .89934 m
.50986 .9009 L
.50447 .90248 L
.50145 .90092 L
.50685 .89934 L
F
0 g
.50685 .89934 m
.50986 .9009 L
.50447 .90248 L
.50145 .90092 L
.50685 .89934 L
s
.388 .138 0 .009 k
.51227 .89775 m
.51527 .89931 L
.50986 .9009 L
.50685 .89934 L
.51227 .89775 L
F
0 g
.51227 .89775 m
.51527 .89931 L
.50986 .9009 L
.50685 .89934 L
.51227 .89775 L
s
.387 .138 0 .009 k
.51771 .89614 m
.52069 .89772 L
.51527 .89931 L
.51227 .89775 L
.51771 .89614 L
F
0 g
.51771 .89614 m
.52069 .89772 L
.51527 .89931 L
.51227 .89775 L
.51771 .89614 L
s
.385 .138 0 .009 k
.52315 .89452 m
.52613 .89609 L
.52069 .89772 L
.51771 .89614 L
.52315 .89452 L
F
0 g
.52315 .89452 m
.52613 .89609 L
.52069 .89772 L
.51771 .89614 L
.52315 .89452 L
s
.377 .134 0 .011 k
.5286 .89283 m
.53157 .89442 L
.52613 .89609 L
.52315 .89452 L
.5286 .89283 L
F
0 g
.5286 .89283 m
.53157 .89442 L
.52613 .89609 L
.52315 .89452 L
.5286 .89283 L
s
.365 .129 0 .013 k
.53407 .89106 m
.53703 .89265 L
.53157 .89442 L
.5286 .89283 L
.53407 .89106 L
F
0 g
.53407 .89106 m
.53703 .89265 L
.53157 .89442 L
.5286 .89283 L
.53407 .89106 L
s
.347 .123 0 .016 k
.53954 .88915 m
.5425 .89076 L
.53703 .89265 L
.53407 .89106 L
.53954 .88915 L
F
0 g
.53954 .88915 m
.5425 .89076 L
.53703 .89265 L
.53407 .89106 L
.53954 .88915 L
s
.324 .114 0 .021 k
.54503 .88706 m
.54797 .88868 L
.5425 .89076 L
.53954 .88915 L
.54503 .88706 L
F
0 g
.54503 .88706 m
.54797 .88868 L
.5425 .89076 L
.53954 .88915 L
.54503 .88706 L
s
.295 .102 0 .028 k
.55053 .88475 m
.55346 .88637 L
.54797 .88868 L
.54503 .88706 L
.55053 .88475 L
F
0 g
.55053 .88475 m
.55346 .88637 L
.54797 .88868 L
.54503 .88706 L
.55053 .88475 L
s
.26 .089 0 .038 k
.55603 .88213 m
.55895 .88378 L
.55346 .88637 L
.55053 .88475 L
.55603 .88213 L
F
0 g
.55603 .88213 m
.55895 .88378 L
.55346 .88637 L
.55053 .88475 L
.55603 .88213 L
s
.222 .074 0 .05 k
.56154 .87917 m
.56445 .88085 L
.55895 .88378 L
.55603 .88213 L
.56154 .87917 L
F
0 g
.56154 .87917 m
.56445 .88085 L
.55895 .88378 L
.55603 .88213 L
.56154 .87917 L
s
.18 .058 0 .065 k
.56705 .8758 m
.56995 .87751 L
.56445 .88085 L
.56154 .87917 L
.56705 .8758 L
F
0 g
.56705 .8758 m
.56995 .87751 L
.56445 .88085 L
.56154 .87917 L
.56705 .8758 L
s
.137 .041 0 .083 k
.57257 .87195 m
.57545 .8737 L
.56995 .87751 L
.56705 .8758 L
.57257 .87195 L
F
0 g
.57257 .87195 m
.57545 .8737 L
.56995 .87751 L
.56705 .8758 L
.57257 .87195 L
s
.092 .024 0 .103 k
.57809 .86756 m
.58096 .86935 L
.57545 .8737 L
.57257 .87195 L
.57809 .86756 L
F
0 g
.57809 .86756 m
.58096 .86935 L
.57545 .8737 L
.57257 .87195 L
.57809 .86756 L
s
.049 .008 0 .124 k
.5836 .86258 m
.58645 .86442 L
.58096 .86935 L
.57809 .86756 L
.5836 .86258 L
F
0 g
.5836 .86258 m
.58645 .86442 L
.58096 .86935 L
.57809 .86756 L
.5836 .86258 L
s
.015 0 .007 .139 k
.5891 .85693 m
.59195 .85883 L
.58645 .86442 L
.5836 .86258 L
.5891 .85693 L
F
0 g
.5891 .85693 m
.59195 .85883 L
.58645 .86442 L
.5836 .86258 L
.5891 .85693 L
s
0 .009 .03 .138 k
.59459 .85056 m
.59742 .85254 L
.59195 .85883 L
.5891 .85693 L
.59459 .85056 L
F
0 g
.59459 .85056 m
.59742 .85254 L
.59195 .85883 L
.5891 .85693 L
.59459 .85056 L
s
0 .031 .066 .124 k
.60006 .84342 m
.60289 .84549 L
.59742 .85254 L
.59459 .85056 L
.60006 .84342 L
F
0 g
.60006 .84342 m
.60289 .84549 L
.59742 .85254 L
.59459 .85056 L
.60006 .84342 L
s
0 .052 .098 .113 k
.6055 .83549 m
.60832 .83764 L
.60289 .84549 L
.60006 .84342 L
.6055 .83549 L
F
0 g
.6055 .83549 m
.60832 .83764 L
.60289 .84549 L
.60006 .84342 L
.6055 .83549 L
s
0 .071 .128 .103 k
.61094 .82669 m
.61373 .82895 L
.60832 .83764 L
.6055 .83549 L
.61094 .82669 L
F
0 g
.61094 .82669 m
.61373 .82895 L
.60832 .83764 L
.6055 .83549 L
.61094 .82669 L
s
0 .087 .153 .096 k
.61633 .81704 m
.61912 .81942 L
.61373 .82895 L
.61094 .82669 L
.61633 .81704 L
F
0 g
.61633 .81704 m
.61912 .81942 L
.61373 .82895 L
.61094 .82669 L
.61633 .81704 L
s
0 .101 .174 .091 k
.62169 .80652 m
.62445 .80903 L
.61912 .81942 L
.61633 .81704 L
.62169 .80652 L
F
0 g
.62169 .80652 m
.62445 .80903 L
.61912 .81942 L
.61633 .81704 L
.62169 .80652 L
s
0 .113 .192 .087 k
.62701 .79515 m
.62976 .7978 L
.62445 .80903 L
.62169 .80652 L
.62701 .79515 L
F
0 g
.62701 .79515 m
.62976 .7978 L
.62445 .80903 L
.62169 .80652 L
.62701 .79515 L
s
0 .124 .208 .084 k
.63228 .78296 m
.63503 .78577 L
.62976 .7978 L
.62701 .79515 L
.63228 .78296 L
F
0 g
.63228 .78296 m
.63503 .78577 L
.62976 .7978 L
.62701 .79515 L
.63228 .78296 L
s
0 .133 .22 .082 k
.63752 .77005 m
.64025 .77302 L
.63503 .78577 L
.63228 .78296 L
.63752 .77005 L
F
0 g
.63752 .77005 m
.64025 .77302 L
.63503 .78577 L
.63228 .78296 L
.63752 .77005 L
s
0 .141 .23 .081 k
.64271 .75653 m
.64544 .75965 L
.64025 .77302 L
.63752 .77005 L
.64271 .75653 L
F
0 g
.64271 .75653 m
.64544 .75965 L
.64025 .77302 L
.63752 .77005 L
.64271 .75653 L
s
0 .145 .233 .082 k
.64787 .7427 m
.65058 .74601 L
.64544 .75965 L
.64271 .75653 L
.64787 .7427 L
F
0 g
.64787 .7427 m
.65058 .74601 L
.64544 .75965 L
.64271 .75653 L
.64787 .7427 L
s
0 .143 .224 .087 k
.653 .72931 m
.6557 .73278 L
.65058 .74601 L
.64787 .7427 L
.653 .72931 L
F
0 g
.653 .72931 m
.6557 .73278 L
.65058 .74601 L
.64787 .7427 L
.653 .72931 L
s
0 .139 .21 .094 k
.65814 .71663 m
.66084 .72025 L
.6557 .73278 L
.653 .72931 L
.65814 .71663 L
F
0 g
.65814 .71663 m
.66084 .72025 L
.6557 .73278 L
.653 .72931 L
.65814 .71663 L
s
0 .134 .193 .102 k
.6633 .70476 m
.66598 .70853 L
.66084 .72025 L
.65814 .71663 L
.6633 .70476 L
F
0 g
.6633 .70476 m
.66598 .70853 L
.66084 .72025 L
.65814 .71663 L
.6633 .70476 L
s
0 .128 .174 .111 k
.66846 .69375 m
.67113 .69764 L
.66598 .70853 L
.6633 .70476 L
.66846 .69375 L
F
0 g
.66846 .69375 m
.67113 .69764 L
.66598 .70853 L
.6633 .70476 L
.66846 .69375 L
s
0 .12 .152 .122 k
.67364 .68361 m
.67629 .68762 L
.67113 .69764 L
.66846 .69375 L
.67364 .68361 L
F
0 g
.67364 .68361 m
.67629 .68762 L
.67113 .69764 L
.66846 .69375 L
.67364 .68361 L
s
0 .111 .129 .134 k
.67884 .67434 m
.6815 .67846 L
.67629 .68762 L
.67364 .68361 L
.67884 .67434 L
F
0 g
.67884 .67434 m
.6815 .67846 L
.67629 .68762 L
.67364 .68361 L
.67884 .67434 L
s
0 .102 .104 .147 k
.68406 .66591 m
.6867 .67013 L
.6815 .67846 L
.67884 .67434 L
.68406 .66591 L
F
0 g
.68406 .66591 m
.6867 .67013 L
.6815 .67846 L
.67884 .67434 L
.68406 .66591 L
s
0 .093 .078 .161 k
.68931 .6583 m
.69195 .6626 L
.6867 .67013 L
.68406 .66591 L
.68931 .6583 L
F
0 g
.68931 .6583 m
.69195 .6626 L
.6867 .67013 L
.68406 .66591 L
.68931 .6583 L
s
0 .083 .052 .176 k
.6946 .65144 m
.69722 .65581 L
.69195 .6626 L
.68931 .6583 L
.6946 .65144 L
F
0 g
.6946 .65144 m
.69722 .65581 L
.69195 .6626 L
.68931 .6583 L
.6946 .65144 L
s
0 .073 .025 .192 k
.6999 .64531 m
.70252 .64974 L
.69722 .65581 L
.6946 .65144 L
.6999 .64531 L
F
0 g
.6999 .64531 m
.70252 .64974 L
.69722 .65581 L
.6946 .65144 L
.6999 .64531 L
s
.002 .065 0 .206 k
.70524 .63982 m
.70786 .64431 L
.70252 .64974 L
.6999 .64531 L
.70524 .63982 L
F
0 g
.70524 .63982 m
.70786 .64431 L
.70252 .64974 L
.6999 .64531 L
.70524 .63982 L
s
.029 .081 0 .196 k
.71061 .63495 m
.71323 .63948 L
.70786 .64431 L
.70524 .63982 L
.71061 .63495 L
F
0 g
.71061 .63495 m
.71323 .63948 L
.70786 .64431 L
.70524 .63982 L
.71061 .63495 L
s
.054 .096 0 .187 k
.71601 .63061 m
.71862 .63518 L
.71323 .63948 L
.71061 .63495 L
.71601 .63061 L
F
0 g
.71601 .63061 m
.71862 .63518 L
.71323 .63948 L
.71061 .63495 L
.71601 .63061 L
s
.078 .111 0 .179 k
.72145 .62676 m
.72405 .63136 L
.71862 .63518 L
.71601 .63061 L
.72145 .62676 L
F
0 g
.72145 .62676 m
.72405 .63136 L
.71862 .63518 L
.71601 .63061 L
.72145 .62676 L
s
.101 .124 0 .172 k
.72691 .62333 m
.72951 .62796 L
.72405 .63136 L
.72145 .62676 L
.72691 .62333 L
F
0 g
.72691 .62333 m
.72951 .62796 L
.72405 .63136 L
.72145 .62676 L
.72691 .62333 L
s
.121 .136 0 .166 k
.73241 .62026 m
.735 .62492 L
.72951 .62796 L
.72691 .62333 L
.73241 .62026 L
F
0 g
.73241 .62026 m
.735 .62492 L
.72951 .62796 L
.72691 .62333 L
.73241 .62026 L
s
.139 .147 0 .161 k
.73793 .61751 m
.74051 .62218 L
.735 .62492 L
.73241 .62026 L
.73793 .61751 L
F
0 g
.73793 .61751 m
.74051 .62218 L
.735 .62492 L
.73241 .62026 L
.73793 .61751 L
s
.154 .156 0 .157 k
.74347 .61501 m
.74605 .6197 L
.74051 .62218 L
.73793 .61751 L
.74347 .61501 L
F
0 g
.74347 .61501 m
.74605 .6197 L
.74051 .62218 L
.73793 .61751 L
.74347 .61501 L
s
.166 .163 0 .154 k
.74904 .61271 m
.75161 .61741 L
.74605 .6197 L
.74347 .61501 L
.74904 .61271 L
F
0 g
.74904 .61271 m
.75161 .61741 L
.74605 .6197 L
.74347 .61501 L
.74904 .61271 L
s
.177 .169 0 .151 k
.75461 .61056 m
.75719 .61528 L
.75161 .61741 L
.74904 .61271 L
.75461 .61056 L
F
0 g
.75461 .61056 m
.75719 .61528 L
.75161 .61741 L
.74904 .61271 L
.75461 .61056 L
s
.183 .173 0 .15 k
.76022 .60853 m
.76278 .61325 L
.75719 .61528 L
.75461 .61056 L
.76022 .60853 L
F
0 g
.76022 .60853 m
.76278 .61325 L
.75719 .61528 L
.75461 .61056 L
.76022 .60853 L
s
.188 .176 0 .149 k
.76585 .60658 m
.7684 .61131 L
.76278 .61325 L
.76022 .60853 L
.76585 .60658 L
F
0 g
.76585 .60658 m
.7684 .61131 L
.76278 .61325 L
.76022 .60853 L
.76585 .60658 L
s
.191 .178 0 .148 k
.77148 .60467 m
.77403 .60941 L
.7684 .61131 L
.76585 .60658 L
.77148 .60467 L
F
0 g
.77148 .60467 m
.77403 .60941 L
.7684 .61131 L
.76585 .60658 L
.77148 .60467 L
s
.192 .178 0 .148 k
.77714 .60276 m
.77967 .60752 L
.77403 .60941 L
.77148 .60467 L
.77714 .60276 L
F
0 g
.77714 .60276 m
.77967 .60752 L
.77403 .60941 L
.77148 .60467 L
.77714 .60276 L
s
.193 .179 0 .147 k
.7828 .60087 m
.78534 .60563 L
.77967 .60752 L
.77714 .60276 L
.7828 .60087 L
F
0 g
.7828 .60087 m
.78534 .60563 L
.77967 .60752 L
.77714 .60276 L
.7828 .60087 L
s
.194 .179 0 .147 k
.78847 .59898 m
.79101 .60374 L
.78534 .60563 L
.7828 .60087 L
.78847 .59898 L
F
0 g
.78847 .59898 m
.79101 .60374 L
.78534 .60563 L
.7828 .60087 L
.78847 .59898 L
s
.195 .18 0 .147 k
.79417 .59712 m
.79669 .60189 L
.79101 .60374 L
.78847 .59898 L
.79417 .59712 L
F
0 g
.79417 .59712 m
.79669 .60189 L
.79101 .60374 L
.78847 .59898 L
.79417 .59712 L
s
.199 .182 0 .146 k
.79988 .59531 m
.80239 .6001 L
.79669 .60189 L
.79417 .59712 L
.79988 .59531 L
F
0 g
.79988 .59531 m
.80239 .6001 L
.79669 .60189 L
.79417 .59712 L
.79988 .59531 L
s
.206 .186 0 .144 k
.8056 .5936 m
.80811 .59839 L
.80239 .6001 L
.79988 .59531 L
.8056 .5936 L
F
0 g
.8056 .5936 m
.80811 .59839 L
.80239 .6001 L
.79988 .59531 L
.8056 .5936 L
s
.215 .191 0 .142 k
.81136 .59203 m
.81386 .59682 L
.80811 .59839 L
.8056 .5936 L
.81136 .59203 L
F
0 g
.81136 .59203 m
.81386 .59682 L
.80811 .59839 L
.8056 .5936 L
.81136 .59203 L
s
.227 .198 0 .14 k
.81714 .59063 m
.81963 .59542 L
.81386 .59682 L
.81136 .59203 L
.81714 .59063 L
F
0 g
.81714 .59063 m
.81963 .59542 L
.81386 .59682 L
.81136 .59203 L
.81714 .59063 L
s
.243 .207 0 .136 k
.82295 .58946 m
.82545 .59426 L
.81963 .59542 L
.81714 .59063 L
.82295 .58946 L
F
0 g
.82295 .58946 m
.82545 .59426 L
.81963 .59542 L
.81714 .59063 L
.82295 .58946 L
s
.263 .218 0 .132 k
.82881 .58859 m
.83129 .59337 L
.82545 .59426 L
.82295 .58946 L
.82881 .58859 L
F
0 g
.82881 .58859 m
.83129 .59337 L
.82545 .59426 L
.82295 .58946 L
.82881 .58859 L
s
.287 .232 0 .128 k
.83472 .58805 m
.8372 .59282 L
.83129 .59337 L
.82881 .58859 L
.83472 .58805 L
F
0 g
.83472 .58805 m
.8372 .59282 L
.83129 .59337 L
.82881 .58859 L
.83472 .58805 L
s
.318 .249 0 .123 k
.84068 .58791 m
.84315 .59267 L
.8372 .59282 L
.83472 .58805 L
.84068 .58791 L
F
0 g
.84068 .58791 m
.84315 .59267 L
.8372 .59282 L
.83472 .58805 L
.84068 .58791 L
s
.353 .268 0 .119 k
.8467 .58824 m
.84916 .59297 L
.84315 .59267 L
.84068 .58791 L
.8467 .58824 L
F
0 g
.8467 .58824 m
.84916 .59297 L
.84315 .59267 L
.84068 .58791 L
.8467 .58824 L
s
.395 .291 0 .115 k
.8528 .58909 m
.85525 .5938 L
.84916 .59297 L
.8467 .58824 L
.8528 .58909 L
F
0 g
.8528 .58909 m
.85525 .5938 L
.84916 .59297 L
.8467 .58824 L
.8528 .58909 L
s
.442 .316 0 .113 k
.85898 .59052 m
.86142 .59519 L
.85525 .5938 L
.8528 .58909 L
.85898 .59052 L
F
0 g
.85898 .59052 m
.86142 .59519 L
.85525 .5938 L
.8528 .58909 L
.85898 .59052 L
s
.496 .345 0 .114 k
.86524 .5926 m
.86768 .59723 L
.86142 .59519 L
.85898 .59052 L
.86524 .5926 L
F
0 g
.86524 .5926 m
.86768 .59723 L
.86142 .59519 L
.85898 .59052 L
.86524 .5926 L
s
.557 .377 0 .119 k
.87161 .59538 m
.87404 .59996 L
.86768 .59723 L
.86524 .5926 L
.87161 .59538 L
F
0 g
.87161 .59538 m
.87404 .59996 L
.86768 .59723 L
.86524 .5926 L
.87161 .59538 L
s
.621 .409 0 .131 k
.87809 .59893 m
.88051 .60345 L
.87404 .59996 L
.87161 .59538 L
.87809 .59893 L
F
0 g
.87809 .59893 m
.88051 .60345 L
.87404 .59996 L
.87161 .59538 L
.87809 .59893 L
s
.688 .443 0 .15 k
.8847 .60329 m
.88709 .60774 L
.88051 .60345 L
.87809 .59893 L
.8847 .60329 L
F
0 g
.8847 .60329 m
.88709 .60774 L
.88051 .60345 L
.87809 .59893 L
.8847 .60329 L
s
.753 .474 0 .179 k
.89142 .60851 m
.8938 .61286 L
.88709 .60774 L
.8847 .60329 L
.89142 .60851 L
F
0 g
.89142 .60851 m
.8938 .61286 L
.88709 .60774 L
.8847 .60329 L
.89142 .60851 L
s
.783 .503 0 .217 k
.89829 .61462 m
.90065 .61887 L
.8938 .61286 L
.89142 .60851 L
.89829 .61462 L
F
0 g
.89829 .61462 m
.90065 .61887 L
.8938 .61286 L
.89142 .60851 L
.89829 .61462 L
s
.736 .526 0 .264 k
.90531 .62163 m
.90765 .62578 L
.90065 .61887 L
.89829 .61462 L
.90531 .62163 L
F
0 g
.90531 .62163 m
.90765 .62578 L
.90065 .61887 L
.89829 .61462 L
.90531 .62163 L
s
.682 .542 0 .318 k
.91246 .62956 m
.9148 .63358 L
.90765 .62578 L
.90531 .62163 L
.91246 .62956 L
F
0 g
.91246 .62956 m
.9148 .63358 L
.90765 .62578 L
.90531 .62163 L
.91246 .62956 L
s
.626 .552 0 .374 k
.91978 .63836 m
.9221 .64225 L
.9148 .63358 L
.91246 .62956 L
.91978 .63836 L
F
0 g
.91978 .63836 m
.9221 .64225 L
.9148 .63358 L
.91246 .62956 L
.91978 .63836 L
s
.572 .556 0 .428 k
.92725 .64799 m
.92955 .65174 L
.9221 .64225 L
.91978 .63836 L
.92725 .64799 L
F
0 g
.92725 .64799 m
.92955 .65174 L
.9221 .64225 L
.91978 .63836 L
.92725 .64799 L
s
.526 .526 0 .474 k
.93486 .65829 m
.93713 .66188 L
.92955 .65174 L
.92725 .64799 L
.93486 .65829 L
F
0 g
.93486 .65829 m
.93713 .66188 L
.92955 .65174 L
.92725 .64799 L
.93486 .65829 L
s
0 .434 .777 .117 k
.3861 .83908 m
.38919 .8419 L
.38466 .8318 L
.38158 .82888 L
.3861 .83908 L
F
0 g
.3861 .83908 m
.38919 .8419 L
.38466 .8318 L
.38158 .82888 L
.3861 .83908 L
s
0 .442 .79 .128 k
.39067 .8488 m
.39377 .85154 L
.38919 .8419 L
.3861 .83908 L
.39067 .8488 L
F
0 g
.39067 .8488 m
.39377 .85154 L
.38919 .8419 L
.3861 .83908 L
.39067 .8488 L
s
0 .454 .81 .144 k
.39532 .85787 m
.39842 .86053 L
.39377 .85154 L
.39067 .8488 L
.39532 .85787 L
F
0 g
.39532 .85787 m
.39842 .86053 L
.39377 .85154 L
.39067 .8488 L
.39532 .85787 L
s
0 .47 .833 .167 k
.40003 .86621 m
.40314 .8688 L
.39842 .86053 L
.39532 .85787 L
.40003 .86621 L
F
0 g
.40003 .86621 m
.40314 .8688 L
.39842 .86053 L
.39532 .85787 L
.40003 .86621 L
s
0 .488 .8 .2 k
.40482 .87375 m
.40793 .87626 L
.40314 .8688 L
.40003 .86621 L
.40482 .87375 L
F
0 g
.40482 .87375 m
.40793 .87626 L
.40314 .8688 L
.40003 .86621 L
.40482 .87375 L
s
0 .507 .754 .246 k
.40967 .88046 m
.41278 .8829 L
.40793 .87626 L
.40482 .87375 L
.40967 .88046 L
F
0 g
.40967 .88046 m
.41278 .8829 L
.40793 .87626 L
.40482 .87375 L
.40967 .88046 L
s
0 .527 .69 .31 k
.41458 .88633 m
.41769 .88871 L
.41278 .8829 L
.40967 .88046 L
.41458 .88633 L
F
0 g
.41458 .88633 m
.41769 .88871 L
.41278 .8829 L
.40967 .88046 L
.41458 .88633 L
s
0 .543 .602 .398 k
.41955 .89136 m
.42266 .8937 L
.41769 .88871 L
.41458 .88633 L
.41955 .89136 L
F
0 g
.41955 .89136 m
.42266 .8937 L
.41769 .88871 L
.41458 .88633 L
.41955 .89136 L
s
0 .486 .486 .514 k
.42457 .8956 m
.42768 .89789 L
.42266 .8937 L
.41955 .89136 L
.42457 .8956 L
F
0 g
.42457 .8956 m
.42768 .89789 L
.42266 .8937 L
.41955 .89136 L
.42457 .8956 L
s
.633 .43 0 .367 k
.42965 .89907 m
.43276 .90131 L
.42768 .89789 L
.42457 .8956 L
.42965 .89907 L
F
0 g
.42965 .89907 m
.43276 .90131 L
.42768 .89789 L
.42457 .8956 L
.42965 .89907 L
s
.757 .415 0 .243 k
.43476 .90181 m
.43787 .90403 L
.43276 .90131 L
.42965 .89907 L
.43476 .90181 L
F
0 g
.43476 .90181 m
.43787 .90403 L
.43276 .90131 L
.42965 .89907 L
.43476 .90181 L
s
.855 .387 0 .145 k
.43992 .90388 m
.44302 .90607 L
.43787 .90403 L
.43476 .90181 L
.43992 .90388 L
F
0 g
.43992 .90388 m
.44302 .90607 L
.43787 .90403 L
.43476 .90181 L
.43992 .90388 L
s
.794 .353 0 .076 k
.44513 .90532 m
.44822 .90749 L
.44302 .90607 L
.43992 .90388 L
.44513 .90532 L
F
0 g
.44513 .90532 m
.44822 .90749 L
.44302 .90607 L
.43992 .90388 L
.44513 .90532 L
s
.709 .315 0 .036 k
.45035 .90621 m
.45344 .90837 L
.44822 .90749 L
.44513 .90532 L
.45035 .90621 L
F
0 g
.45035 .90621 m
.45344 .90837 L
.44822 .90749 L
.44513 .90532 L
.45035 .90621 L
s
.628 .28 0 .016 k
.45562 .9066 m
.4587 .90874 L
.45344 .90837 L
.45035 .90621 L
.45562 .9066 L
F
0 g
.45562 .9066 m
.4587 .90874 L
.45344 .90837 L
.45035 .90621 L
.45562 .9066 L
s
.559 .251 0 .008 k
.4609 .90655 m
.46398 .90868 L
.4587 .90874 L
.45562 .9066 L
.4609 .90655 L
F
0 g
.4609 .90655 m
.46398 .90868 L
.4587 .90874 L
.45562 .9066 L
.4609 .90655 L
s
.5 .225 0 .008 k
.46621 .90612 m
.46928 .90825 L
.46398 .90868 L
.4609 .90655 L
.46621 .90612 L
F
0 g
.46621 .90612 m
.46928 .90825 L
.46398 .90868 L
.4609 .90655 L
.46621 .90612 L
s
.454 .205 0 .011 k
.47154 .90538 m
.4746 .90751 L
.46928 .90825 L
.46621 .90612 L
.47154 .90538 L
F
0 g
.47154 .90538 m
.4746 .90751 L
.46928 .90825 L
.46621 .90612 L
.47154 .90538 L
s
.417 .189 0 .015 k
.47688 .90437 m
.47995 .90651 L
.4746 .90751 L
.47154 .90538 L
.47688 .90437 L
F
0 g
.47688 .90437 m
.47995 .90651 L
.4746 .90751 L
.47154 .90538 L
.47688 .90437 L
s
.39 .177 0 .019 k
.48225 .90316 m
.48529 .9053 L
.47995 .90651 L
.47688 .90437 L
.48225 .90316 L
F
0 g
.48225 .90316 m
.48529 .9053 L
.47995 .90651 L
.47688 .90437 L
.48225 .90316 L
s
.369 .168 0 .023 k
.48763 .9018 m
.49067 .90394 L
.48529 .9053 L
.48225 .90316 L
.48763 .9018 L
F
0 g
.48763 .9018 m
.49067 .90394 L
.48529 .9053 L
.48225 .90316 L
.48763 .9018 L
s
.355 .162 0 .026 k
.49302 .90033 m
.49606 .90247 L
.49067 .90394 L
.48763 .9018 L
.49302 .90033 L
F
0 g
.49302 .90033 m
.49606 .90247 L
.49067 .90394 L
.48763 .9018 L
.49302 .90033 L
s
.347 .159 0 .027 k
.49842 .89877 m
.50145 .90092 L
.49606 .90247 L
.49302 .90033 L
.49842 .89877 L
F
0 g
.49842 .89877 m
.50145 .90092 L
.49606 .90247 L
.49302 .90033 L
.49842 .89877 L
s
.343 .157 0 .028 k
.50383 .89719 m
.50685 .89934 L
.50145 .90092 L
.49842 .89877 L
.50383 .89719 L
F
0 g
.50383 .89719 m
.50685 .89934 L
.50145 .90092 L
.49842 .89877 L
.50383 .89719 L
s
.341 .156 0 .029 k
.50927 .89559 m
.51227 .89775 L
.50685 .89934 L
.50383 .89719 L
.50927 .89559 L
F
0 g
.50927 .89559 m
.51227 .89775 L
.50685 .89934 L
.50383 .89719 L
.50927 .89559 L
s
.341 .156 0 .029 k
.51471 .89398 m
.51771 .89614 L
.51227 .89775 L
.50927 .89559 L
.51471 .89398 L
F
0 g
.51471 .89398 m
.51771 .89614 L
.51227 .89775 L
.50927 .89559 L
.51471 .89398 L
s
.338 .155 0 .029 k
.52016 .89234 m
.52315 .89452 L
.51771 .89614 L
.51471 .89398 L
.52016 .89234 L
F
0 g
.52016 .89234 m
.52315 .89452 L
.51771 .89614 L
.51471 .89398 L
.52016 .89234 L
s
.332 .152 0 .031 k
.52562 .89066 m
.5286 .89283 L
.52315 .89452 L
.52016 .89234 L
.52562 .89066 L
F
0 g
.52562 .89066 m
.5286 .89283 L
.52315 .89452 L
.52016 .89234 L
.52562 .89066 L
s
.322 .148 0 .033 k
.5311 .88888 m
.53407 .89106 L
.5286 .89283 L
.52562 .89066 L
.5311 .88888 L
F
0 g
.5311 .88888 m
.53407 .89106 L
.5286 .89283 L
.52562 .89066 L
.5311 .88888 L
s
.306 .141 0 .037 k
.53658 .88697 m
.53954 .88915 L
.53407 .89106 L
.5311 .88888 L
.53658 .88697 L
F
0 g
.53658 .88697 m
.53954 .88915 L
.53407 .89106 L
.5311 .88888 L
.53658 .88697 L
s
.285 .132 0 .043 k
.54208 .88487 m
.54503 .88706 L
.53954 .88915 L
.53658 .88697 L
.54208 .88487 L
F
0 g
.54208 .88487 m
.54503 .88706 L
.53954 .88915 L
.53658 .88697 L
.54208 .88487 L
s
.26 .121 0 .05 k
.54758 .88253 m
.55053 .88475 L
.54503 .88706 L
.54208 .88487 L
.54758 .88253 L
F
0 g
.54758 .88253 m
.55053 .88475 L
.54503 .88706 L
.54208 .88487 L
.54758 .88253 L
s
.23 .108 0 .06 k
.5531 .87991 m
.55603 .88213 L
.55053 .88475 L
.54758 .88253 L
.5531 .87991 L
F
0 g
.5531 .87991 m
.55603 .88213 L
.55053 .88475 L
.54758 .88253 L
.5531 .87991 L
s
.196 .094 0 .072 k
.55861 .87692 m
.56154 .87917 L
.55603 .88213 L
.5531 .87991 L
.55861 .87692 L
F
0 g
.55861 .87692 m
.56154 .87917 L
.55603 .88213 L
.5531 .87991 L
.55861 .87692 L
s
.16 .078 0 .086 k
.56414 .87353 m
.56705 .8758 L
.56154 .87917 L
.55861 .87692 L
.56414 .87353 L
F
0 g
.56414 .87353 m
.56705 .8758 L
.56154 .87917 L
.55861 .87692 L
.56414 .87353 L
s
.121 .061 0 .102 k
.56967 .86966 m
.57257 .87195 L
.56705 .8758 L
.56414 .87353 L
.56967 .86966 L
F
0 g
.56967 .86966 m
.57257 .87195 L
.56705 .8758 L
.56414 .87353 L
.56967 .86966 L
s
.082 .044 0 .12 k
.57519 .86525 m
.57809 .86756 L
.57257 .87195 L
.56967 .86966 L
.57519 .86525 L
F
0 g
.57519 .86525 m
.57809 .86756 L
.57257 .87195 L
.56967 .86966 L
.57519 .86525 L
s
.043 .028 0 .139 k
.58072 .86021 m
.5836 .86258 L
.57809 .86756 L
.57519 .86525 L
.58072 .86021 L
F
0 g
.58072 .86021 m
.5836 .86258 L
.57809 .86756 L
.57519 .86525 L
.58072 .86021 L
s
.005 .011 0 .159 k
.58623 .85452 m
.5891 .85693 L
.5836 .86258 L
.58072 .86021 L
.58623 .85452 L
F
0 g
.58623 .85452 m
.5891 .85693 L
.5836 .86258 L
.58072 .86021 L
.58623 .85452 L
s
0 .027 .031 .148 k
.59173 .84811 m
.59459 .85056 L
.5891 .85693 L
.58623 .85452 L
.59173 .84811 L
F
0 g
.59173 .84811 m
.59459 .85056 L
.5891 .85693 L
.58623 .85452 L
.59173 .84811 L
s
0 .046 .065 .134 k
.59721 .84092 m
.60006 .84342 L
.59459 .85056 L
.59173 .84811 L
.59721 .84092 L
F
0 g
.59721 .84092 m
.60006 .84342 L
.59459 .85056 L
.59173 .84811 L
.59721 .84092 L
s
0 .064 .096 .122 k
.60267 .83292 m
.6055 .83549 L
.60006 .84342 L
.59721 .84092 L
.60267 .83292 L
F
0 g
.60267 .83292 m
.6055 .83549 L
.60006 .84342 L
.59721 .84092 L
.60267 .83292 L
s
0 .08 .124 .112 k
.60812 .82406 m
.61094 .82669 L
.6055 .83549 L
.60267 .83292 L
.60812 .82406 L
F
0 g
.60812 .82406 m
.61094 .82669 L
.6055 .83549 L
.60267 .83292 L
.60812 .82406 L
s
0 .094 .148 .104 k
.61352 .81433 m
.61633 .81704 L
.61094 .82669 L
.60812 .82406 L
.61352 .81433 L
F
0 g
.61352 .81433 m
.61633 .81704 L
.61094 .82669 L
.60812 .82406 L
.61352 .81433 L
s
0 .107 .171 .097 k
.61889 .80373 m
.62169 .80652 L
.61633 .81704 L
.61352 .81433 L
.61889 .80373 L
F
0 g
.61889 .80373 m
.62169 .80652 L
.61633 .81704 L
.61352 .81433 L
.61889 .80373 L
s
0 .118 .189 .092 k
.62423 .79227 m
.62701 .79515 L
.62169 .80652 L
.61889 .80373 L
.62423 .79227 L
F
0 g
.62423 .79227 m
.62701 .79515 L
.62169 .80652 L
.61889 .80373 L
.62423 .79227 L
s
0 .127 .205 .088 k
.62952 .78 m
.63228 .78296 L
.62701 .79515 L
.62423 .79227 L
.62952 .78 L
F
0 g
.62952 .78 m
.63228 .78296 L
.62701 .79515 L
.62423 .79227 L
.62952 .78 L
s
0 .136 .22 .084 k
.63477 .76697 m
.63752 .77005 L
.63228 .78296 L
.62952 .78 L
.63477 .76697 L
F
0 g
.63477 .76697 m
.63752 .77005 L
.63228 .78296 L
.62952 .78 L
.63477 .76697 L
s
0 .143 .23 .082 k
.63998 .75334 m
.64271 .75653 L
.63752 .77005 L
.63477 .76697 L
.63998 .75334 L
F
0 g
.63998 .75334 m
.64271 .75653 L
.63752 .77005 L
.63477 .76697 L
.63998 .75334 L
s
0 .146 .234 .082 k
.64515 .73941 m
.64787 .7427 L
.64271 .75653 L
.63998 .75334 L
.64515 .73941 L
F
0 g
.64515 .73941 m
.64787 .7427 L
.64271 .75653 L
.63998 .75334 L
.64515 .73941 L
s
0 .144 .226 .086 k
.6503 .72592 m
.653 .72931 L
.64787 .7427 L
.64515 .73941 L
.6503 .72592 L
F
0 g
.6503 .72592 m
.653 .72931 L
.64787 .7427 L
.64515 .73941 L
.6503 .72592 L
s
0 .14 .213 .091 k
.65545 .71314 m
.65814 .71663 L
.653 .72931 L
.6503 .72592 L
.65545 .71314 L
F
0 g
.65545 .71314 m
.65814 .71663 L
.653 .72931 L
.6503 .72592 L
.65545 .71314 L
s
0 .133 .197 .098 k
.66062 .70118 m
.6633 .70476 L
.65814 .71663 L
.65545 .71314 L
.66062 .70118 L
F
0 g
.66062 .70118 m
.6633 .70476 L
.65814 .71663 L
.65545 .71314 L
.66062 .70118 L
s
0 .126 .179 .106 k
.66579 .69009 m
.66846 .69375 L
.6633 .70476 L
.66062 .70118 L
.66579 .69009 L
F
0 g
.66579 .69009 m
.66846 .69375 L
.6633 .70476 L
.66062 .70118 L
.66579 .69009 L
s
0 .117 .157 .116 k
.67098 .67988 m
.67364 .68361 L
.66846 .69375 L
.66579 .69009 L
.67098 .67988 L
F
0 g
.67098 .67988 m
.67364 .68361 L
.66846 .69375 L
.66579 .69009 L
.67098 .67988 L
s
0 .109 .135 .126 k
.67618 .67054 m
.67884 .67434 L
.67364 .68361 L
.67098 .67988 L
.67618 .67054 L
F
0 g
.67618 .67054 m
.67884 .67434 L
.67364 .68361 L
.67098 .67988 L
.67618 .67054 L
s
0 .098 .11 .138 k
.68142 .66206 m
.68406 .66591 L
.67884 .67434 L
.67618 .67054 L
.68142 .66206 L
F
0 g
.68142 .66206 m
.68406 .66591 L
.67884 .67434 L
.67618 .67054 L
.68142 .66206 L
s
0 .088 .083 .151 k
.68669 .65438 m
.68931 .6583 L
.68406 .66591 L
.68142 .66206 L
.68669 .65438 L
F
0 g
.68669 .65438 m
.68931 .6583 L
.68406 .66591 L
.68142 .66206 L
.68669 .65438 L
s
0 .076 .055 .166 k
.69197 .64749 m
.6946 .65144 L
.68931 .6583 L
.68669 .65438 L
.69197 .64749 L
F
0 g
.69197 .64749 m
.6946 .65144 L
.68931 .6583 L
.68669 .65438 L
.69197 .64749 L
s
0 .064 .027 .181 k
.69729 .64131 m
.6999 .64531 L
.6946 .65144 L
.69197 .64749 L
.69729 .64131 L
F
0 g
.69729 .64131 m
.6999 .64531 L
.6946 .65144 L
.69197 .64749 L
.69729 .64131 L
s
.001 .054 0 .196 k
.70263 .63579 m
.70524 .63982 L
.6999 .64531 L
.69729 .64131 L
.70263 .63579 L
F
0 g
.70263 .63579 m
.70524 .63982 L
.6999 .64531 L
.69729 .64131 L
.70263 .63579 L
s
.03 .071 0 .184 k
.70802 .63089 m
.71061 .63495 L
.70524 .63982 L
.70263 .63579 L
.70802 .63089 L
F
0 g
.70802 .63089 m
.71061 .63495 L
.70524 .63982 L
.70263 .63579 L
.70802 .63089 L
s
.058 .087 0 .173 k
.71342 .62652 m
.71601 .63061 L
.71061 .63495 L
.70802 .63089 L
.71342 .62652 L
F
0 g
.71342 .62652 m
.71601 .63061 L
.71061 .63495 L
.70802 .63089 L
.71342 .62652 L
s
.084 .101 0 .164 k
.71887 .62264 m
.72145 .62676 L
.71601 .63061 L
.71342 .62652 L
.71887 .62264 L
F
0 g
.71887 .62264 m
.72145 .62676 L
.71601 .63061 L
.71342 .62652 L
.71887 .62264 L
s
.109 .116 0 .155 k
.72434 .61919 m
.72691 .62333 L
.72145 .62676 L
.71887 .62264 L
.72434 .61919 L
F
0 g
.72434 .61919 m
.72691 .62333 L
.72145 .62676 L
.71887 .62264 L
.72434 .61919 L
s
.132 .129 0 .148 k
.72984 .61612 m
.73241 .62026 L
.72691 .62333 L
.72434 .61919 L
.72984 .61612 L
F
0 g
.72984 .61612 m
.73241 .62026 L
.72691 .62333 L
.72434 .61919 L
.72984 .61612 L
s
.151 .14 0 .142 k
.73536 .61334 m
.73793 .61751 L
.73241 .62026 L
.72984 .61612 L
.73536 .61334 L
F
0 g
.73536 .61334 m
.73793 .61751 L
.73241 .62026 L
.72984 .61612 L
.73536 .61334 L
s
.168 .15 0 .137 k
.74091 .61082 m
.74347 .61501 L
.73793 .61751 L
.73536 .61334 L
.74091 .61082 L
F
0 g
.74091 .61082 m
.74347 .61501 L
.73793 .61751 L
.73536 .61334 L
.74091 .61082 L
s
.183 .158 0 .133 k
.74649 .60851 m
.74904 .61271 L
.74347 .61501 L
.74091 .61082 L
.74649 .60851 L
F
0 g
.74649 .60851 m
.74904 .61271 L
.74347 .61501 L
.74091 .61082 L
.74649 .60851 L
s
.194 .164 0 .13 k
.75208 .60636 m
.75461 .61056 L
.74904 .61271 L
.74649 .60851 L
.75208 .60636 L
F
0 g
.75208 .60636 m
.75461 .61056 L
.74904 .61271 L
.74649 .60851 L
.75208 .60636 L
s
.202 .169 0 .128 k
.75769 .60433 m
.76022 .60853 L
.75461 .61056 L
.75208 .60636 L
.75769 .60433 L
F
0 g
.75769 .60433 m
.76022 .60853 L
.75461 .61056 L
.75208 .60636 L
.75769 .60433 L
s
.207 .171 0 .127 k
.76332 .60236 m
.76585 .60658 L
.76022 .60853 L
.75769 .60433 L
.76332 .60236 L
F
0 g
.76332 .60236 m
.76585 .60658 L
.76022 .60853 L
.75769 .60433 L
.76332 .60236 L
s
.21 .173 0 .126 k
.76897 .60045 m
.77148 .60467 L
.76585 .60658 L
.76332 .60236 L
.76897 .60045 L
F
0 g
.76897 .60045 m
.77148 .60467 L
.76585 .60658 L
.76332 .60236 L
.76897 .60045 L
s
.212 .175 0 .125 k
.77462 .59854 m
.77714 .60276 L
.77148 .60467 L
.76897 .60045 L
.77462 .59854 L
F
0 g
.77462 .59854 m
.77714 .60276 L
.77148 .60467 L
.76897 .60045 L
.77462 .59854 L
s
.213 .175 0 .125 k
.78029 .59664 m
.7828 .60087 L
.77714 .60276 L
.77462 .59854 L
.78029 .59664 L
F
0 g
.78029 .59664 m
.7828 .60087 L
.77714 .60276 L
.77462 .59854 L
.78029 .59664 L
s
.213 .175 0 .125 k
.78598 .59474 m
.78847 .59898 L
.7828 .60087 L
.78029 .59664 L
.78598 .59474 L
F
0 g
.78598 .59474 m
.78847 .59898 L
.7828 .60087 L
.78029 .59664 L
.78598 .59474 L
s
.215 .176 0 .125 k
.79168 .59286 m
.79417 .59712 L
.78847 .59898 L
.78598 .59474 L
.79168 .59286 L
F
0 g
.79168 .59286 m
.79417 .59712 L
.78847 .59898 L
.78598 .59474 L
.79168 .59286 L
s
.219 .178 0 .124 k
.7974 .59106 m
.79988 .59531 L
.79417 .59712 L
.79168 .59286 L
.7974 .59106 L
F
0 g
.7974 .59106 m
.79988 .59531 L
.79417 .59712 L
.79168 .59286 L
.7974 .59106 L
s
.227 .182 0 .122 k
.80313 .58933 m
.8056 .5936 L
.79988 .59531 L
.7974 .59106 L
.80313 .58933 L
F
0 g
.80313 .58933 m
.8056 .5936 L
.79988 .59531 L
.7974 .59106 L
.80313 .58933 L
s
.236 .188 0 .12 k
.80889 .58775 m
.81136 .59203 L
.8056 .5936 L
.80313 .58933 L
.80889 .58775 L
F
0 g
.80889 .58775 m
.81136 .59203 L
.8056 .5936 L
.80313 .58933 L
.80889 .58775 L
s
.251 .196 0 .116 k
.81468 .58636 m
.81714 .59063 L
.81136 .59203 L
.80889 .58775 L
.81468 .58636 L
F
0 g
.81468 .58636 m
.81714 .59063 L
.81136 .59203 L
.80889 .58775 L
.81468 .58636 L
s
.268 .205 0 .113 k
.8205 .58519 m
.82295 .58946 L
.81714 .59063 L
.81468 .58636 L
.8205 .58519 L
F
0 g
.8205 .58519 m
.82295 .58946 L
.81714 .59063 L
.81468 .58636 L
.8205 .58519 L
s
.29 .218 0 .109 k
.82637 .58431 m
.82881 .58859 L
.82295 .58946 L
.8205 .58519 L
.82637 .58431 L
F
0 g
.82637 .58431 m
.82881 .58859 L
.82295 .58946 L
.8205 .58519 L
.82637 .58431 L
s
.318 .233 0 .104 k
.83229 .58378 m
.83472 .58805 L
.82881 .58859 L
.82637 .58431 L
.83229 .58378 L
F
0 g
.83229 .58378 m
.83472 .58805 L
.82881 .58859 L
.82637 .58431 L
.83229 .58378 L
s
.352 .252 0 .099 k
.83826 .58365 m
.84068 .58791 L
.83472 .58805 L
.83229 .58378 L
.83826 .58365 L
F
0 g
.83826 .58365 m
.84068 .58791 L
.83472 .58805 L
.83229 .58378 L
.83826 .58365 L
s
.39 .272 0 .096 k
.84428 .58398 m
.8467 .58824 L
.84068 .58791 L
.83826 .58365 L
.84428 .58398 L
F
0 g
.84428 .58398 m
.8467 .58824 L
.84068 .58791 L
.83826 .58365 L
.84428 .58398 L
s
.436 .297 0 .093 k
.85039 .58485 m
.8528 .58909 L
.8467 .58824 L
.84428 .58398 L
.85039 .58485 L
F
0 g
.85039 .58485 m
.8528 .58909 L
.8467 .58824 L
.84428 .58398 L
.85039 .58485 L
s
.487 .325 0 .093 k
.85657 .58629 m
.85898 .59052 L
.8528 .58909 L
.85039 .58485 L
.85657 .58629 L
F
0 g
.85657 .58629 m
.85898 .59052 L
.8528 .58909 L
.85039 .58485 L
.85657 .58629 L
s
.545 .355 0 .097 k
.86285 .5884 m
.86524 .5926 L
.85898 .59052 L
.85657 .58629 L
.86285 .5884 L
F
0 g
.86285 .5884 m
.86524 .5926 L
.85898 .59052 L
.85657 .58629 L
.86285 .5884 L
s
.607 .388 0 .107 k
.86923 .59121 m
.87161 .59538 L
.86524 .5926 L
.86285 .5884 L
.86923 .59121 L
F
0 g
.86923 .59121 m
.87161 .59538 L
.86524 .5926 L
.86285 .5884 L
.86923 .59121 L
s
.673 .421 0 .124 k
.87572 .59479 m
.87809 .59893 L
.87161 .59538 L
.86923 .59121 L
.87572 .59479 L
F
0 g
.87572 .59479 m
.87809 .59893 L
.87161 .59538 L
.86923 .59121 L
.87572 .59479 L
s
.738 .455 0 .15 k
.88233 .59919 m
.8847 .60329 L
.87809 .59893 L
.87572 .59479 L
.88233 .59919 L
F
0 g
.88233 .59919 m
.8847 .60329 L
.87809 .59893 L
.87572 .59479 L
.88233 .59919 L
s
.8 .485 0 .186 k
.88907 .60446 m
.89142 .60851 L
.8847 .60329 L
.88233 .59919 L
.88907 .60446 L
F
0 g
.88907 .60446 m
.89142 .60851 L
.8847 .60329 L
.88233 .59919 L
.88907 .60446 L
s
.769 .51 0 .231 k
.89595 .61062 m
.89829 .61462 L
.89142 .60851 L
.88907 .60446 L
.89595 .61062 L
F
0 g
.89595 .61062 m
.89829 .61462 L
.89142 .60851 L
.88907 .60446 L
.89595 .61062 L
s
.717 .53 0 .283 k
.90297 .6177 m
.90531 .62163 L
.89829 .61462 L
.89595 .61062 L
.90297 .6177 L
F
0 g
.90297 .6177 m
.90531 .62163 L
.89829 .61462 L
.89595 .61062 L
.90297 .6177 L
s
.661 .543 0 .339 k
.91014 .6257 m
.91246 .62956 L
.90531 .62163 L
.90297 .6177 L
.91014 .6257 L
F
0 g
.91014 .6257 m
.91246 .62956 L
.90531 .62163 L
.90297 .6177 L
.91014 .6257 L
s
.606 .551 0 .394 k
.91748 .63458 m
.91978 .63836 L
.91246 .62956 L
.91014 .6257 L
.91748 .63458 L
F
0 g
.91748 .63458 m
.91978 .63836 L
.91246 .62956 L
.91014 .6257 L
.91748 .63458 L
s
.555 .554 0 .445 k
.92496 .6443 m
.92725 .64799 L
.91978 .63836 L
.91748 .63458 L
.92496 .6443 L
F
0 g
.92496 .6443 m
.92725 .64799 L
.91978 .63836 L
.91748 .63458 L
.92496 .6443 L
s
.514 .514 0 .486 k
.93258 .65469 m
.93486 .65829 L
.92725 .64799 L
.92496 .6443 L
.93258 .65469 L
F
0 g
.93258 .65469 m
.93486 .65829 L
.92725 .64799 L
.92496 .6443 L
.93258 .65469 L
s
0 .432 .775 .117 k
.383 .83619 m
.3861 .83908 L
.38158 .82888 L
.37849 .82596 L
.383 .83619 L
F
0 g
.383 .83619 m
.3861 .83908 L
.38158 .82888 L
.37849 .82596 L
.383 .83619 L
s
0 .442 .792 .127 k
.38757 .84596 m
.39067 .8488 L
.3861 .83908 L
.383 .83619 L
.38757 .84596 L
F
0 g
.38757 .84596 m
.39067 .8488 L
.3861 .83908 L
.383 .83619 L
.38757 .84596 L
s
0 .455 .817 .144 k
.39222 .85509 m
.39532 .85787 L
.39067 .8488 L
.38757 .84596 L
.39222 .85509 L
F
0 g
.39222 .85509 m
.39532 .85787 L
.39067 .8488 L
.38757 .84596 L
.39222 .85509 L
s
0 .471 .831 .169 k
.39692 .86347 m
.40003 .86621 L
.39532 .85787 L
.39222 .85509 L
.39692 .86347 L
F
0 g
.39692 .86347 m
.40003 .86621 L
.39532 .85787 L
.39222 .85509 L
.39692 .86347 L
s
0 .488 .794 .206 k
.4017 .87104 m
.40482 .87375 L
.40003 .86621 L
.39692 .86347 L
.4017 .87104 L
F
0 g
.4017 .87104 m
.40482 .87375 L
.40003 .86621 L
.39692 .86347 L
.4017 .87104 L
s
0 .507 .743 .257 k
.40655 .87778 m
.40967 .88046 L
.40482 .87375 L
.4017 .87104 L
.40655 .87778 L
F
0 g
.40655 .87778 m
.40967 .88046 L
.40482 .87375 L
.4017 .87104 L
.40655 .87778 L
s
0 .524 .67 .33 k
.41146 .88368 m
.41458 .88633 L
.40967 .88046 L
.40655 .87778 L
.41146 .88368 L
F
0 g
.41146 .88368 m
.41458 .88633 L
.40967 .88046 L
.40655 .87778 L
.41146 .88368 L
s
0 .536 .569 .431 k
.41643 .88874 m
.41955 .89136 L
.41458 .88633 L
.41146 .88368 L
.41643 .88874 L
F
0 g
.41643 .88874 m
.41955 .89136 L
.41458 .88633 L
.41146 .88368 L
.41643 .88874 L
s
0 .438 .438 .562 k
.42145 .893 m
.42457 .8956 L
.41955 .89136 L
.41643 .88874 L
.42145 .893 L
F
0 g
.42145 .893 m
.42457 .8956 L
.41955 .89136 L
.41643 .88874 L
.42145 .893 L
s
.689 .45 0 .311 k
.42653 .89649 m
.42965 .89907 L
.42457 .8956 L
.42145 .893 L
.42653 .89649 L
F
0 g
.42653 .89649 m
.42965 .89907 L
.42457 .8956 L
.42145 .893 L
.42653 .89649 L
s
.805 .43 0 .195 k
.43165 .89924 m
.43476 .90181 L
.42965 .89907 L
.42653 .89649 L
.43165 .89924 L
F
0 g
.43165 .89924 m
.43476 .90181 L
.42965 .89907 L
.42653 .89649 L
.43165 .89924 L
s
.838 .397 0 .111 k
.43682 .90131 m
.43992 .90388 L
.43476 .90181 L
.43165 .89924 L
.43682 .90131 L
F
0 g
.43682 .90131 m
.43992 .90388 L
.43476 .90181 L
.43165 .89924 L
.43682 .90131 L
s
.748 .359 0 .058 k
.44202 .90277 m
.44513 .90532 L
.43992 .90388 L
.43682 .90131 L
.44202 .90277 L
F
0 g
.44202 .90277 m
.44513 .90532 L
.43992 .90388 L
.43682 .90131 L
.44202 .90277 L
s
.66 .32 0 .031 k
.44725 .90366 m
.45035 .90621 L
.44513 .90532 L
.44202 .90277 L
.44725 .90366 L
F
0 g
.44725 .90366 m
.45035 .90621 L
.44513 .90532 L
.44202 .90277 L
.44725 .90366 L
s
.581 .285 0 .02 k
.45252 .90406 m
.45562 .9066 L
.45035 .90621 L
.44725 .90366 L
.45252 .90406 L
F
0 g
.45252 .90406 m
.45562 .9066 L
.45035 .90621 L
.44725 .90366 L
.45252 .90406 L
s
.514 .256 0 .018 k
.45781 .90401 m
.4609 .90655 L
.45562 .9066 L
.45252 .90406 L
.45781 .90401 L
F
0 g
.45781 .90401 m
.4609 .90655 L
.45562 .9066 L
.45252 .90406 L
.45781 .90401 L
s
.46 .232 0 .021 k
.46313 .90358 m
.46621 .90612 L
.4609 .90655 L
.45781 .90401 L
.46313 .90358 L
F
0 g
.46313 .90358 m
.46621 .90612 L
.4609 .90655 L
.45781 .90401 L
.46313 .90358 L
s
.416 .211 0 .027 k
.46846 .90284 m
.47154 .90538 L
.46621 .90612 L
.46313 .90358 L
.46846 .90284 L
F
0 g
.46846 .90284 m
.47154 .90538 L
.46621 .90612 L
.46313 .90358 L
.46846 .90284 L
s
.383 .197 0 .032 k
.47382 .90183 m
.47688 .90437 L
.47154 .90538 L
.46846 .90284 L
.47382 .90183 L
F
0 g
.47382 .90183 m
.47688 .90437 L
.47154 .90538 L
.46846 .90284 L
.47382 .90183 L
s
.357 .185 0 .037 k
.47919 .90062 m
.48225 .90316 L
.47688 .90437 L
.47382 .90183 L
.47919 .90062 L
F
0 g
.47919 .90062 m
.48225 .90316 L
.47688 .90437 L
.47382 .90183 L
.47919 .90062 L
s
.338 .177 0 .041 k
.48458 .89925 m
.48763 .9018 L
.48225 .90316 L
.47919 .90062 L
.48458 .89925 L
F
0 g
.48458 .89925 m
.48763 .9018 L
.48225 .90316 L
.47919 .90062 L
.48458 .89925 L
s
.326 .171 0 .044 k
.48998 .89776 m
.49302 .90033 L
.48763 .9018 L
.48458 .89925 L
.48998 .89776 L
F
0 g
.48998 .89776 m
.49302 .90033 L
.48763 .9018 L
.48458 .89925 L
.48998 .89776 L
s
.318 .167 0 .046 k
.49539 .89621 m
.49842 .89877 L
.49302 .90033 L
.48998 .89776 L
.49539 .89621 L
F
0 g
.49539 .89621 m
.49842 .89877 L
.49302 .90033 L
.48998 .89776 L
.49539 .89621 L
s
.314 .165 0 .047 k
.50081 .89462 m
.50383 .89719 L
.49842 .89877 L
.49539 .89621 L
.50081 .89462 L
F
0 g
.50081 .89462 m
.50383 .89719 L
.49842 .89877 L
.49539 .89621 L
.50081 .89462 L
s
.313 .165 0 .047 k
.50625 .89302 m
.50927 .89559 L
.50383 .89719 L
.50081 .89462 L
.50625 .89302 L
F
0 g
.50625 .89302 m
.50927 .89559 L
.50383 .89719 L
.50081 .89462 L
.50625 .89302 L
s
.312 .165 0 .047 k
.5117 .8914 m
.51471 .89398 L
.50927 .89559 L
.50625 .89302 L
.5117 .8914 L
F
0 g
.5117 .8914 m
.51471 .89398 L
.50927 .89559 L
.50625 .89302 L
.5117 .8914 L
s
.31 .164 0 .048 k
.51716 .88976 m
.52016 .89234 L
.51471 .89398 L
.5117 .8914 L
.51716 .88976 L
F
0 g
.51716 .88976 m
.52016 .89234 L
.51471 .89398 L
.5117 .8914 L
.51716 .88976 L
s
.304 .161 0 .049 k
.52263 .88806 m
.52562 .89066 L
.52016 .89234 L
.51716 .88976 L
.52263 .88806 L
F
0 g
.52263 .88806 m
.52562 .89066 L
.52016 .89234 L
.51716 .88976 L
.52263 .88806 L
s
.294 .157 0 .052 k
.5281 .88628 m
.5311 .88888 L
.52562 .89066 L
.52263 .88806 L
.5281 .88628 L
F
0 g
.5281 .88628 m
.5311 .88888 L
.52562 .89066 L
.52263 .88806 L
.5281 .88628 L
s
.28 .15 0 .056 k
.5336 .88436 m
.53658 .88697 L
.5311 .88888 L
.5281 .88628 L
.5336 .88436 L
F
0 g
.5336 .88436 m
.53658 .88697 L
.5311 .88888 L
.5281 .88628 L
.5336 .88436 L
s
.262 .142 0 .061 k
.53911 .88225 m
.54208 .88487 L
.53658 .88697 L
.5336 .88436 L
.53911 .88225 L
F
0 g
.53911 .88225 m
.54208 .88487 L
.53658 .88697 L
.5336 .88436 L
.53911 .88225 L
s
.239 .132 0 .068 k
.54462 .87991 m
.54758 .88253 L
.54208 .88487 L
.53911 .88225 L
.54462 .87991 L
F
0 g
.54462 .87991 m
.54758 .88253 L
.54208 .88487 L
.53911 .88225 L
.54462 .87991 L
s
.212 .119 0 .077 k
.55015 .87726 m
.5531 .87991 L
.54758 .88253 L
.54462 .87991 L
.55015 .87726 L
F
0 g
.55015 .87726 m
.5531 .87991 L
.54758 .88253 L
.54462 .87991 L
.55015 .87726 L
s
.181 .105 0 .088 k
.55568 .87428 m
.55861 .87692 L
.5531 .87991 L
.55015 .87726 L
.55568 .87428 L
F
0 g
.55568 .87428 m
.55861 .87692 L
.5531 .87991 L
.55015 .87726 L
.55568 .87428 L
s
.148 .089 0 .101 k
.56121 .87087 m
.56414 .87353 L
.55861 .87692 L
.55568 .87428 L
.56121 .87087 L
F
0 g
.56121 .87087 m
.56414 .87353 L
.55861 .87692 L
.55568 .87428 L
.56121 .87087 L
s
.112 .073 0 .116 k
.56675 .86698 m
.56967 .86966 L
.56414 .87353 L
.56121 .87087 L
.56675 .86698 L
F
0 g
.56675 .86698 m
.56967 .86966 L
.56414 .87353 L
.56121 .87087 L
.56675 .86698 L
s
.076 .056 0 .132 k
.57229 .86254 m
.57519 .86525 L
.56967 .86966 L
.56675 .86698 L
.57229 .86254 L
F
0 g
.57229 .86254 m
.57519 .86525 L
.56967 .86966 L
.56675 .86698 L
.57229 .86254 L
s
.039 .039 0 .15 k
.57782 .85749 m
.58072 .86021 L
.57519 .86525 L
.57229 .86254 L
.57782 .85749 L
F
0 g
.57782 .85749 m
.58072 .86021 L
.57519 .86525 L
.57229 .86254 L
.57782 .85749 L
s
.003 .022 0 .168 k
.58335 .85177 m
.58623 .85452 L
.58072 .86021 L
.57782 .85749 L
.58335 .85177 L
F
0 g
.58335 .85177 m
.58623 .85452 L
.58072 .86021 L
.57782 .85749 L
.58335 .85177 L
s
0 .038 .031 .155 k
.58885 .84533 m
.59173 .84811 L
.58623 .85452 L
.58335 .85177 L
.58885 .84533 L
F
0 g
.58885 .84533 m
.59173 .84811 L
.58623 .85452 L
.58335 .85177 L
.58885 .84533 L
s
0 .055 .063 .141 k
.59435 .83811 m
.59721 .84092 L
.59173 .84811 L
.58885 .84533 L
.59435 .83811 L
F
0 g
.59435 .83811 m
.59721 .84092 L
.59173 .84811 L
.58885 .84533 L
.59435 .83811 L
s
0 .071 .093 .129 k
.59983 .83007 m
.60267 .83292 L
.59721 .84092 L
.59435 .83811 L
.59983 .83007 L
F
0 g
.59983 .83007 m
.60267 .83292 L
.59721 .84092 L
.59435 .83811 L
.59983 .83007 L
s
0 .086 .121 .118 k
.60527 .82117 m
.60812 .82406 L
.60267 .83292 L
.59983 .83007 L
.60527 .82117 L
F
0 g
.60527 .82117 m
.60812 .82406 L
.60267 .83292 L
.59983 .83007 L
.60527 .82117 L
s
0 .099 .146 .109 k
.6107 .81139 m
.61352 .81433 L
.60812 .82406 L
.60527 .82117 L
.6107 .81139 L
F
0 g
.6107 .81139 m
.61352 .81433 L
.60812 .82406 L
.60527 .82117 L
.6107 .81139 L
s
0 .11 .168 .102 k
.61609 .80075 m
.61889 .80373 L
.61352 .81433 L
.6107 .81139 L
.61609 .80075 L
F
0 g
.61609 .80075 m
.61889 .80373 L
.61352 .81433 L
.6107 .81139 L
.61609 .80075 L
s
0 .121 .188 .095 k
.62144 .78923 m
.62423 .79227 L
.61889 .80373 L
.61609 .80075 L
.62144 .78923 L
F
0 g
.62144 .78923 m
.62423 .79227 L
.61889 .80373 L
.61609 .80075 L
.62144 .78923 L
s
0 .13 .204 .09 k
.62674 .7769 m
.62952 .78 L
.62423 .79227 L
.62144 .78923 L
.62674 .7769 L
F
0 g
.62674 .7769 m
.62952 .78 L
.62423 .79227 L
.62144 .78923 L
.62674 .7769 L
s
0 .138 .218 .086 k
.63201 .76382 m
.63477 .76697 L
.62952 .78 L
.62674 .7769 L
.63201 .76382 L
F
0 g
.63201 .76382 m
.63477 .76697 L
.62952 .78 L
.62674 .7769 L
.63201 .76382 L
s
0 .143 .228 .084 k
.63723 .75014 m
.63998 .75334 L
.63477 .76697 L
.63201 .76382 L
.63723 .75014 L
F
0 g
.63723 .75014 m
.63998 .75334 L
.63477 .76697 L
.63201 .76382 L
.63723 .75014 L
s
0 .147 .234 .082 k
.64241 .73614 m
.64515 .73941 L
.63998 .75334 L
.63723 .75014 L
.64241 .73614 L
F
0 g
.64241 .73614 m
.64515 .73941 L
.63998 .75334 L
.63723 .75014 L
.64241 .73614 L
s
0 .144 .227 .085 k
.64758 .72258 m
.6503 .72592 L
.64515 .73941 L
.64241 .73614 L
.64758 .72258 L
F
0 g
.64758 .72258 m
.6503 .72592 L
.64515 .73941 L
.64241 .73614 L
.64758 .72258 L
s
0 .139 .215 .09 k
.65275 .70975 m
.65545 .71314 L
.6503 .72592 L
.64758 .72258 L
.65275 .70975 L
F
0 g
.65275 .70975 m
.65545 .71314 L
.6503 .72592 L
.64758 .72258 L
.65275 .70975 L
s
0 .132 .199 .096 k
.65793 .69774 m
.66062 .70118 L
.65545 .71314 L
.65275 .70975 L
.65793 .69774 L
F
0 g
.65793 .69774 m
.66062 .70118 L
.65545 .71314 L
.65275 .70975 L
.65793 .69774 L
s
0 .124 .181 .103 k
.66311 .6866 m
.66579 .69009 L
.66062 .70118 L
.65793 .69774 L
.66311 .6866 L
F
0 g
.66311 .6866 m
.66579 .69009 L
.66062 .70118 L
.65793 .69774 L
.66311 .6866 L
s
0 .116 .161 .111 k
.66831 .67634 m
.67098 .67988 L
.66579 .69009 L
.66311 .6866 L
.66831 .67634 L
F
0 g
.66831 .67634 m
.67098 .67988 L
.66579 .69009 L
.66311 .6866 L
.66831 .67634 L
s
0 .106 .138 .121 k
.67354 .66697 m
.67618 .67054 L
.67098 .67988 L
.66831 .67634 L
.67354 .66697 L
F
0 g
.67354 .66697 m
.67618 .67054 L
.67098 .67988 L
.66831 .67634 L
.67354 .66697 L
s
0 .095 .113 .132 k
.67879 .65845 m
.68142 .66206 L
.67618 .67054 L
.67354 .66697 L
.67879 .65845 L
F
0 g
.67879 .65845 m
.68142 .66206 L
.67618 .67054 L
.67354 .66697 L
.67879 .65845 L
s
0 .083 .086 .145 k
.68406 .65074 m
.68669 .65438 L
.68142 .66206 L
.67879 .65845 L
.68406 .65074 L
F
0 g
.68406 .65074 m
.68669 .65438 L
.68142 .66206 L
.67879 .65845 L
.68406 .65074 L
s
0 .07 .057 .159 k
.68935 .64382 m
.69197 .64749 L
.68669 .65438 L
.68406 .65074 L
.68935 .64382 L
F
0 g
.68935 .64382 m
.69197 .64749 L
.68669 .65438 L
.68406 .65074 L
.68935 .64382 L
s
0 .057 .028 .174 k
.69468 .63761 m
.69729 .64131 L
.69197 .64749 L
.68935 .64382 L
.69468 .63761 L
F
0 g
.69468 .63761 m
.69729 .64131 L
.69197 .64749 L
.68935 .64382 L
.69468 .63761 L
s
.002 .046 0 .188 k
.70004 .63207 m
.70263 .63579 L
.69729 .64131 L
.69468 .63761 L
.70004 .63207 L
F
0 g
.70004 .63207 m
.70263 .63579 L
.69729 .64131 L
.69468 .63761 L
.70004 .63207 L
s
.032 .063 0 .175 k
.70543 .62714 m
.70802 .63089 L
.70263 .63579 L
.70004 .63207 L
.70543 .62714 L
F
0 g
.70543 .62714 m
.70802 .63089 L
.70263 .63579 L
.70004 .63207 L
.70543 .62714 L
s
.061 .079 0 .163 k
.71085 .62276 m
.71342 .62652 L
.70802 .63089 L
.70543 .62714 L
.71085 .62276 L
F
0 g
.71085 .62276 m
.71342 .62652 L
.70802 .63089 L
.70543 .62714 L
.71085 .62276 L
s
.09 .095 0 .152 k
.7163 .61887 m
.71887 .62264 L
.71342 .62652 L
.71085 .62276 L
.7163 .61887 L
F
0 g
.7163 .61887 m
.71887 .62264 L
.71342 .62652 L
.71085 .62276 L
.7163 .61887 L
s
.116 .109 0 .143 k
.72178 .6154 m
.72434 .61919 L
.71887 .62264 L
.7163 .61887 L
.72178 .6154 L
F
0 g
.72178 .6154 m
.72434 .61919 L
.71887 .62264 L
.7163 .61887 L
.72178 .6154 L
s
.141 .123 0 .134 k
.72728 .6123 m
.72984 .61612 L
.72434 .61919 L
.72178 .6154 L
.72728 .6123 L
F
0 g
.72728 .6123 m
.72984 .61612 L
.72434 .61919 L
.72178 .6154 L
.72728 .6123 L
s
.161 .134 0 .128 k
.73282 .60952 m
.73536 .61334 L
.72984 .61612 L
.72728 .6123 L
.73282 .60952 L
F
0 g
.73282 .60952 m
.73536 .61334 L
.72984 .61612 L
.72728 .6123 L
.73282 .60952 L
s
.18 .145 0 .122 k
.73837 .607 m
.74091 .61082 L
.73536 .61334 L
.73282 .60952 L
.73837 .607 L
F
0 g
.73837 .607 m
.74091 .61082 L
.73536 .61334 L
.73282 .60952 L
.73837 .607 L
s
.195 .153 0 .118 k
.74396 .60468 m
.74649 .60851 L
.74091 .61082 L
.73837 .607 L
.74396 .60468 L
F
0 g
.74396 .60468 m
.74649 .60851 L
.74091 .61082 L
.73837 .607 L
.74396 .60468 L
s
.208 .16 0 .114 k
.74956 .60253 m
.75208 .60636 L
.74649 .60851 L
.74396 .60468 L
.74956 .60253 L
F
0 g
.74956 .60253 m
.75208 .60636 L
.74649 .60851 L
.74396 .60468 L
.74956 .60253 L
s
.216 .164 0 .112 k
.75517 .60048 m
.75769 .60433 L
.75208 .60636 L
.74956 .60253 L
.75517 .60048 L
F
0 g
.75517 .60048 m
.75769 .60433 L
.75208 .60636 L
.74956 .60253 L
.75517 .60048 L
s
.223 .168 0 .11 k
.76082 .5985 m
.76332 .60236 L
.75769 .60433 L
.75517 .60048 L
.76082 .5985 L
F
0 g
.76082 .5985 m
.76332 .60236 L
.75769 .60433 L
.75517 .60048 L
.76082 .5985 L
s
.226 .17 0 .109 k
.76647 .59657 m
.76897 .60045 L
.76332 .60236 L
.76082 .5985 L
.76647 .59657 L
F
0 g
.76647 .59657 m
.76897 .60045 L
.76332 .60236 L
.76082 .5985 L
.76647 .59657 L
s
.227 .171 0 .109 k
.77214 .59467 m
.77462 .59854 L
.76897 .60045 L
.76647 .59657 L
.77214 .59467 L
F
0 g
.77214 .59467 m
.77462 .59854 L
.76897 .60045 L
.76647 .59657 L
.77214 .59467 L
s
.228 .171 0 .109 k
.77781 .59275 m
.78029 .59664 L
.77462 .59854 L
.77214 .59467 L
.77781 .59275 L
F
0 g
.77781 .59275 m
.78029 .59664 L
.77462 .59854 L
.77214 .59467 L
.77781 .59275 L
s
.228 .171 0 .109 k
.7835 .59085 m
.78598 .59474 L
.78029 .59664 L
.77781 .59275 L
.7835 .59085 L
F
0 g
.7835 .59085 m
.78598 .59474 L
.78029 .59664 L
.77781 .59275 L
.7835 .59085 L
s
.231 .173 0 .108 k
.78921 .58897 m
.79168 .59286 L
.78598 .59474 L
.7835 .59085 L
.78921 .58897 L
F
0 g
.78921 .58897 m
.79168 .59286 L
.78598 .59474 L
.7835 .59085 L
.78921 .58897 L
s
.236 .175 0 .107 k
.79494 .58715 m
.7974 .59106 L
.79168 .59286 L
.78921 .58897 L
.79494 .58715 L
F
0 g
.79494 .58715 m
.7974 .59106 L
.79168 .59286 L
.78921 .58897 L
.79494 .58715 L
s
.243 .18 0 .105 k
.80068 .58542 m
.80313 .58933 L
.7974 .59106 L
.79494 .58715 L
.80068 .58542 L
F
0 g
.80068 .58542 m
.80313 .58933 L
.7974 .59106 L
.79494 .58715 L
.80068 .58542 L
s
.254 .185 0 .103 k
.80645 .58384 m
.80889 .58775 L
.80313 .58933 L
.80068 .58542 L
.80645 .58384 L
F
0 g
.80645 .58384 m
.80889 .58775 L
.80313 .58933 L
.80068 .58542 L
.80645 .58384 L
s
.27 .194 0 .099 k
.81224 .58243 m
.81468 .58636 L
.80889 .58775 L
.80645 .58384 L
.81224 .58243 L
F
0 g
.81224 .58243 m
.81468 .58636 L
.80889 .58775 L
.80645 .58384 L
.81224 .58243 L
s
.289 .205 0 .095 k
.81807 .58126 m
.8205 .58519 L
.81468 .58636 L
.81224 .58243 L
.81807 .58126 L
F
0 g
.81807 .58126 m
.8205 .58519 L
.81468 .58636 L
.81224 .58243 L
.81807 .58126 L
s
.313 .217 0 .091 k
.82395 .58038 m
.82637 .58431 L
.8205 .58519 L
.81807 .58126 L
.82395 .58038 L
F
0 g
.82395 .58038 m
.82637 .58431 L
.8205 .58519 L
.81807 .58126 L
.82395 .58038 L
s
.343 .234 0 .086 k
.82987 .57984 m
.83229 .58378 L
.82637 .58431 L
.82395 .58038 L
.82987 .57984 L
F
0 g
.82987 .57984 m
.83229 .58378 L
.82637 .58431 L
.82395 .58038 L
.82987 .57984 L
s
.378 .253 0 .082 k
.83585 .57971 m
.83826 .58365 L
.83229 .58378 L
.82987 .57984 L
.83585 .57971 L
F
0 g
.83585 .57971 m
.83826 .58365 L
.83229 .58378 L
.82987 .57984 L
.83585 .57971 L
s
.419 .275 0 .079 k
.84189 .58005 m
.84428 .58398 L
.83826 .58365 L
.83585 .57971 L
.84189 .58005 L
F
0 g
.84189 .58005 m
.84428 .58398 L
.83826 .58365 L
.83585 .57971 L
.84189 .58005 L
s
.468 .302 0 .077 k
.848 .58091 m
.85039 .58485 L
.84428 .58398 L
.84189 .58005 L
.848 .58091 L
F
0 g
.848 .58091 m
.85039 .58485 L
.84428 .58398 L
.84189 .58005 L
.848 .58091 L
s
.522 .33 0 .079 k
.8542 .58237 m
.85657 .58629 L
.85039 .58485 L
.848 .58091 L
.8542 .58237 L
F
0 g
.8542 .58237 m
.85657 .58629 L
.85039 .58485 L
.848 .58091 L
.8542 .58237 L
s
.582 .362 0 .086 k
.86048 .58448 m
.86285 .5884 L
.85657 .58629 L
.8542 .58237 L
.86048 .58448 L
F
0 g
.86048 .58448 m
.86285 .5884 L
.85657 .58629 L
.8542 .58237 L
.86048 .58448 L
s
.645 .395 0 .1 k
.86686 .58731 m
.86923 .59121 L
.86285 .5884 L
.86048 .58448 L
.86686 .58731 L
F
0 g
.86686 .58731 m
.86923 .59121 L
.86285 .5884 L
.86048 .58448 L
.86686 .58731 L
s
.71 .429 0 .122 k
.87336 .59091 m
.87572 .59479 L
.86923 .59121 L
.86686 .58731 L
.87336 .59091 L
F
0 g
.87336 .59091 m
.87572 .59479 L
.86923 .59121 L
.86686 .58731 L
.87336 .59091 L
s
.773 .461 0 .153 k
.87998 .59533 m
.88233 .59919 L
.87572 .59479 L
.87336 .59091 L
.87998 .59533 L
F
0 g
.87998 .59533 m
.88233 .59919 L
.87572 .59479 L
.87336 .59091 L
.87998 .59533 L
s
.806 .49 0 .194 k
.88673 .60061 m
.88907 .60446 L
.88233 .59919 L
.87998 .59533 L
.88673 .60061 L
F
0 g
.88673 .60061 m
.88907 .60446 L
.88233 .59919 L
.87998 .59533 L
.88673 .60061 L
s
.757 .514 0 .243 k
.89361 .6068 m
.89595 .61062 L
.88907 .60446 L
.88673 .60061 L
.89361 .6068 L
F
0 g
.89361 .6068 m
.89595 .61062 L
.88907 .60446 L
.88673 .60061 L
.89361 .6068 L
s
.702 .531 0 .298 k
.90064 .61391 m
.90297 .6177 L
.89595 .61062 L
.89361 .6068 L
.90064 .61391 L
F
0 g
.90064 .61391 m
.90297 .6177 L
.89595 .61062 L
.89361 .6068 L
.90064 .61391 L
s
.646 .543 0 .354 k
.90783 .62195 m
.91014 .6257 L
.90297 .6177 L
.90064 .61391 L
.90783 .62195 L
F
0 g
.90783 .62195 m
.91014 .6257 L
.90297 .6177 L
.90064 .61391 L
.90783 .62195 L
s
.592 .549 0 .408 k
.91516 .63088 m
.91748 .63458 L
.91014 .6257 L
.90783 .62195 L
.91516 .63088 L
F
0 g
.91516 .63088 m
.91748 .63458 L
.91014 .6257 L
.90783 .62195 L
.91516 .63088 L
s
.544 .544 0 .456 k
.92266 .64063 m
.92496 .6443 L
.91748 .63458 L
.91516 .63088 L
.92266 .64063 L
F
0 g
.92266 .64063 m
.92496 .6443 L
.91748 .63458 L
.91516 .63088 L
.92266 .64063 L
s
.507 .507 0 .493 k
.93029 .65107 m
.93258 .65469 L
.92496 .6443 L
.92266 .64063 L
.93029 .65107 L
F
0 g
.93029 .65107 m
.93258 .65469 L
.92496 .6443 L
.92266 .64063 L
.93029 .65107 L
s
0 .433 .775 .116 k
.37989 .83328 m
.383 .83619 L
.37849 .82596 L
.37539 .82301 L
.37989 .83328 L
F
0 g
.37989 .83328 m
.383 .83619 L
.37849 .82596 L
.37539 .82301 L
.37989 .83328 L
s
0 .442 .794 .127 k
.38446 .84307 m
.38757 .84596 L
.383 .83619 L
.37989 .83328 L
.38446 .84307 L
F
0 g
.38446 .84307 m
.38757 .84596 L
.383 .83619 L
.37989 .83328 L
.38446 .84307 L
s
0 .455 .82 .145 k
.38909 .85221 m
.39222 .85509 L
.38757 .84596 L
.38446 .84307 L
.38909 .85221 L
F
0 g
.38909 .85221 m
.39222 .85509 L
.38757 .84596 L
.38446 .84307 L
.38909 .85221 L
s
0 .471 .829 .171 k
.3938 .86061 m
.39692 .86347 L
.39222 .85509 L
.38909 .85221 L
.3938 .86061 L
F
0 g
.3938 .86061 m
.39692 .86347 L
.39222 .85509 L
.38909 .85221 L
.3938 .86061 L
s
0 .488 .79 .21 k
.39858 .8682 m
.4017 .87104 L
.39692 .86347 L
.3938 .86061 L
.39858 .8682 L
F
0 g
.39858 .8682 m
.4017 .87104 L
.39692 .86347 L
.3938 .86061 L
.39858 .8682 L
s
0 .506 .734 .266 k
.40343 .87496 m
.40655 .87778 L
.4017 .87104 L
.39858 .8682 L
.40343 .87496 L
F
0 g
.40343 .87496 m
.40655 .87778 L
.4017 .87104 L
.39858 .8682 L
.40343 .87496 L
s
0 .521 .655 .345 k
.40833 .88086 m
.41146 .88368 L
.40655 .87778 L
.40343 .87496 L
.40833 .88086 L
F
0 g
.40833 .88086 m
.41146 .88368 L
.40655 .87778 L
.40343 .87496 L
.40833 .88086 L
s
0 .529 .546 .454 k
.41331 .88594 m
.41643 .88874 L
.41146 .88368 L
.40833 .88086 L
.41331 .88594 L
F
0 g
.41331 .88594 m
.41643 .88874 L
.41146 .88368 L
.40833 .88086 L
.41331 .88594 L
s
.587 .469 0 .413 k
.41833 .8902 m
.42145 .893 L
.41643 .88874 L
.41331 .88594 L
.41833 .8902 L
F
0 g
.41833 .8902 m
.42145 .893 L
.41643 .88874 L
.41331 .88594 L
.41833 .8902 L
s
.72 .46 0 .28 k
.42341 .89369 m
.42653 .89649 L
.42145 .893 L
.41833 .8902 L
.42341 .89369 L
F
0 g
.42341 .89369 m
.42653 .89649 L
.42145 .893 L
.41833 .8902 L
.42341 .89369 L
s
.828 .435 0 .172 k
.42853 .89645 m
.43165 .89924 L
.42653 .89649 L
.42341 .89369 L
.42853 .89645 L
F
0 g
.42853 .89645 m
.43165 .89924 L
.42653 .89649 L
.42341 .89369 L
.42853 .89645 L
s
.811 .4 0 .097 k
.4337 .89853 m
.43682 .90131 L
.43165 .89924 L
.42853 .89645 L
.4337 .89853 L
F
0 g
.4337 .89853 m
.43682 .90131 L
.43165 .89924 L
.42853 .89645 L
.4337 .89853 L
s
.718 .359 0 .054 k
.43891 .89999 m
.44202 .90277 L
.43682 .90131 L
.4337 .89853 L
.43891 .89999 L
F
0 g
.43891 .89999 m
.44202 .90277 L
.43682 .90131 L
.4337 .89853 L
.43891 .89999 L
s
.63 .321 0 .033 k
.44415 .90088 m
.44725 .90366 L
.44202 .90277 L
.43891 .89999 L
.44415 .90088 L
F
0 g
.44415 .90088 m
.44725 .90366 L
.44202 .90277 L
.43891 .89999 L
.44415 .90088 L
s
.553 .286 0 .026 k
.44942 .90127 m
.45252 .90406 L
.44725 .90366 L
.44415 .90088 L
.44942 .90127 L
F
0 g
.44942 .90127 m
.45252 .90406 L
.44725 .90366 L
.44415 .90088 L
.44942 .90127 L
s
.489 .257 0 .027 k
.45472 .90122 m
.45781 .90401 L
.45252 .90406 L
.44942 .90127 L
.45472 .90122 L
F
0 g
.45472 .90122 m
.45781 .90401 L
.45252 .90406 L
.44942 .90127 L
.45472 .90122 L
s
.436 .233 0 .032 k
.46004 .9008 m
.46313 .90358 L
.45781 .90401 L
.45472 .90122 L
.46004 .9008 L
F
0 g
.46004 .9008 m
.46313 .90358 L
.45781 .90401 L
.45472 .90122 L
.46004 .9008 L
s
.395 .214 0 .038 k
.46538 .90005 m
.46846 .90284 L
.46313 .90358 L
.46004 .9008 L
.46538 .90005 L
F
0 g
.46538 .90005 m
.46846 .90284 L
.46313 .90358 L
.46004 .9008 L
.46538 .90005 L
s
.363 .2 0 .044 k
.47075 .89904 m
.47382 .90183 L
.46846 .90284 L
.46538 .90005 L
.47075 .89904 L
F
0 g
.47075 .89904 m
.47382 .90183 L
.46846 .90284 L
.46538 .90005 L
.47075 .89904 L
s
.339 .189 0 .049 k
.47612 .89781 m
.47919 .90062 L
.47382 .90183 L
.47075 .89904 L
.47612 .89781 L
F
0 g
.47612 .89781 m
.47919 .90062 L
.47382 .90183 L
.47075 .89904 L
.47612 .89781 L
s
.321 .181 0 .053 k
.48152 .89645 m
.48458 .89925 L
.47919 .90062 L
.47612 .89781 L
.48152 .89645 L
F
0 g
.48152 .89645 m
.48458 .89925 L
.47919 .90062 L
.47612 .89781 L
.48152 .89645 L
s
.309 .175 0 .056 k
.48692 .89495 m
.48998 .89776 L
.48458 .89925 L
.48152 .89645 L
.48692 .89495 L
F
0 g
.48692 .89495 m
.48998 .89776 L
.48458 .89925 L
.48152 .89645 L
.48692 .89495 L
s
.302 .171 0 .058 k
.49234 .89339 m
.49539 .89621 L
.48998 .89776 L
.48692 .89495 L
.49234 .89339 L
F
0 g
.49234 .89339 m
.49539 .89621 L
.48998 .89776 L
.48692 .89495 L
.49234 .89339 L
s
.298 .17 0 .059 k
.49777 .89179 m
.50081 .89462 L
.49539 .89621 L
.49234 .89339 L
.49777 .89179 L
F
0 g
.49777 .89179 m
.50081 .89462 L
.49539 .89621 L
.49234 .89339 L
.49777 .89179 L
s
.297 .169 0 .059 k
.50322 .89018 m
.50625 .89302 L
.50081 .89462 L
.49777 .89179 L
.50322 .89018 L
F
0 g
.50322 .89018 m
.50625 .89302 L
.50081 .89462 L
.49777 .89179 L
.50322 .89018 L
s
.297 .169 0 .059 k
.50867 .88856 m
.5117 .8914 L
.50625 .89302 L
.50322 .89018 L
.50867 .88856 L
F
0 g
.50867 .88856 m
.5117 .8914 L
.50625 .89302 L
.50322 .89018 L
.50867 .88856 L
s
.294 .168 0 .06 k
.51414 .88692 m
.51716 .88976 L
.5117 .8914 L
.50867 .88856 L
.51414 .88692 L
F
0 g
.51414 .88692 m
.51716 .88976 L
.5117 .8914 L
.50867 .88856 L
.51414 .88692 L
s
.289 .166 0 .061 k
.51962 .88521 m
.52263 .88806 L
.51716 .88976 L
.51414 .88692 L
.51962 .88521 L
F
0 g
.51962 .88521 m
.52263 .88806 L
.51716 .88976 L
.51414 .88692 L
.51962 .88521 L
s
.279 .161 0 .064 k
.52512 .88342 m
.5281 .88628 L
.52263 .88806 L
.51962 .88521 L
.52512 .88342 L
F
0 g
.52512 .88342 m
.5281 .88628 L
.52263 .88806 L
.51962 .88521 L
.52512 .88342 L
s
.267 .155 0 .067 k
.53061 .88149 m
.5336 .88436 L
.5281 .88628 L
.52512 .88342 L
.53061 .88149 L
F
0 g
.53061 .88149 m
.5336 .88436 L
.5281 .88628 L
.52512 .88342 L
.53061 .88149 L
s
.249 .146 0 .073 k
.53613 .87938 m
.53911 .88225 L
.5336 .88436 L
.53061 .88149 L
.53613 .87938 L
F
0 g
.53613 .87938 m
.53911 .88225 L
.5336 .88436 L
.53061 .88149 L
.53613 .87938 L
s
.228 .137 0 .079 k
.54165 .87702 m
.54462 .87991 L
.53911 .88225 L
.53613 .87938 L
.54165 .87702 L
F
0 g
.54165 .87702 m
.54462 .87991 L
.53911 .88225 L
.53613 .87938 L
.54165 .87702 L
s
.202 .124 0 .088 k
.54718 .87438 m
.55015 .87726 L
.54462 .87991 L
.54165 .87702 L
.54718 .87438 L
F
0 g
.54718 .87438 m
.55015 .87726 L
.54462 .87991 L
.54165 .87702 L
.54718 .87438 L
s
.173 .111 0 .098 k
.55273 .87137 m
.55568 .87428 L
.55015 .87726 L
.54718 .87438 L
.55273 .87137 L
F
0 g
.55273 .87137 m
.55568 .87428 L
.55015 .87726 L
.54718 .87438 L
.55273 .87137 L
s
.14 .095 0 .111 k
.55827 .86796 m
.56121 .87087 L
.55568 .87428 L
.55273 .87137 L
.55827 .86796 L
F
0 g
.55827 .86796 m
.56121 .87087 L
.55568 .87428 L
.55273 .87137 L
.55827 .86796 L
s
.107 .08 0 .124 k
.56381 .86405 m
.56675 .86698 L
.56121 .87087 L
.55827 .86796 L
.56381 .86405 L
F
0 g
.56381 .86405 m
.56675 .86698 L
.56121 .87087 L
.55827 .86796 L
.56381 .86405 L
s
.072 .062 0 .14 k
.56936 .85961 m
.57229 .86254 L
.56675 .86698 L
.56381 .86405 L
.56936 .85961 L
F
0 g
.56936 .85961 m
.57229 .86254 L
.56675 .86698 L
.56381 .86405 L
.56936 .85961 L
s
.037 .046 0 .156 k
.57491 .85455 m
.57782 .85749 L
.57229 .86254 L
.56936 .85961 L
.57491 .85455 L
F
0 g
.57491 .85455 m
.57782 .85749 L
.57229 .86254 L
.56936 .85961 L
.57491 .85455 L
s
.003 .029 0 .173 k
.58044 .84881 m
.58335 .85177 L
.57782 .85749 L
.57491 .85455 L
.58044 .84881 L
F
0 g
.58044 .84881 m
.58335 .85177 L
.57782 .85749 L
.57491 .85455 L
.58044 .84881 L
s
0 .043 .031 .16 k
.58596 .84234 m
.58885 .84533 L
.58335 .85177 L
.58044 .84881 L
.58596 .84234 L
F
0 g
.58596 .84234 m
.58885 .84533 L
.58335 .85177 L
.58044 .84881 L
.58596 .84234 L
s
0 .059 .062 .146 k
.59148 .8351 m
.59435 .83811 L
.58885 .84533 L
.58596 .84234 L
.59148 .8351 L
F
0 g
.59148 .8351 m
.59435 .83811 L
.58885 .84533 L
.58596 .84234 L
.59148 .8351 L
s
0 .075 .092 .133 k
.59696 .82704 m
.59983 .83007 L
.59435 .83811 L
.59148 .8351 L
.59696 .82704 L
F
0 g
.59696 .82704 m
.59983 .83007 L
.59435 .83811 L
.59148 .8351 L
.59696 .82704 L
s
0 .088 .119 .122 k
.60242 .81811 m
.60527 .82117 L
.59983 .83007 L
.59696 .82704 L
.60242 .81811 L
F
0 g
.60242 .81811 m
.60527 .82117 L
.59983 .83007 L
.59696 .82704 L
.60242 .81811 L
s
0 .101 .143 .113 k
.60786 .80832 m
.6107 .81139 L
.60527 .82117 L
.60242 .81811 L
.60786 .80832 L
F
0 g
.60786 .80832 m
.6107 .81139 L
.60527 .82117 L
.60242 .81811 L
.60786 .80832 L
s
0 .112 .166 .105 k
.61327 .79763 m
.61609 .80075 L
.6107 .81139 L
.60786 .80832 L
.61327 .79763 L
F
0 g
.61327 .79763 m
.61609 .80075 L
.6107 .81139 L
.60786 .80832 L
.61327 .79763 L
s
0 .122 .185 .098 k
.61862 .78609 m
.62144 .78923 L
.61609 .80075 L
.61327 .79763 L
.61862 .78609 L
F
0 g
.61862 .78609 m
.62144 .78923 L
.61609 .80075 L
.61327 .79763 L
.61862 .78609 L
s
0 .131 .203 .092 k
.62395 .77372 m
.62674 .7769 L
.62144 .78923 L
.61862 .78609 L
.62395 .77372 L
F
0 g
.62395 .77372 m
.62674 .7769 L
.62144 .78923 L
.61862 .78609 L
.62395 .77372 L
s
0 .138 .217 .088 k
.62924 .76061 m
.63201 .76382 L
.62674 .7769 L
.62395 .77372 L
.62924 .76061 L
F
0 g
.62924 .76061 m
.63201 .76382 L
.62674 .7769 L
.62395 .77372 L
.62924 .76061 L
s
0 .144 .228 .084 k
.63447 .74689 m
.63723 .75014 L
.63201 .76382 L
.62924 .76061 L
.63447 .74689 L
F
0 g
.63447 .74689 m
.63723 .75014 L
.63201 .76382 L
.62924 .76061 L
.63447 .74689 L
s
0 .146 .234 .083 k
.63967 .73287 m
.64241 .73614 L
.63723 .75014 L
.63447 .74689 L
.63967 .73287 L
F
0 g
.63967 .73287 m
.64241 .73614 L
.63723 .75014 L
.63447 .74689 L
.63967 .73287 L
s
0 .144 .228 .085 k
.64486 .71928 m
.64758 .72258 L
.64241 .73614 L
.63967 .73287 L
.64486 .71928 L
F
0 g
.64486 .71928 m
.64758 .72258 L
.64241 .73614 L
.63967 .73287 L
.64486 .71928 L
s
0 .139 .216 .089 k
.65004 .70641 m
.65275 .70975 L
.64758 .72258 L
.64486 .71928 L
.65004 .70641 L
F
0 g
.65004 .70641 m
.65275 .70975 L
.64758 .72258 L
.64486 .71928 L
.65004 .70641 L
s
0 .132 .201 .094 k
.65523 .69437 m
.65793 .69774 L
.65275 .70975 L
.65004 .70641 L
.65523 .69437 L
F
0 g
.65523 .69437 m
.65793 .69774 L
.65275 .70975 L
.65004 .70641 L
.65523 .69437 L
s
0 .124 .183 .101 k
.66043 .6832 m
.66311 .6866 L
.65793 .69774 L
.65523 .69437 L
.66043 .6832 L
F
0 g
.66043 .6832 m
.66311 .6866 L
.65793 .69774 L
.65523 .69437 L
.66043 .6832 L
s
0 .114 .162 .109 k
.66565 .67292 m
.66831 .67634 L
.66311 .6866 L
.66043 .6832 L
.66565 .67292 L
F
0 g
.66565 .67292 m
.66831 .67634 L
.66311 .6866 L
.66043 .6832 L
.66565 .67292 L
s
0 .104 .14 .118 k
.67088 .66351 m
.67354 .66697 L
.66831 .67634 L
.66565 .67292 L
.67088 .66351 L
F
0 g
.67088 .66351 m
.67354 .66697 L
.66831 .67634 L
.66565 .67292 L
.67088 .66351 L
s
0 .092 .115 .129 k
.67614 .65497 m
.67879 .65845 L
.67354 .66697 L
.67088 .66351 L
.67614 .65497 L
F
0 g
.67614 .65497 m
.67879 .65845 L
.67354 .66697 L
.67088 .66351 L
.67614 .65497 L
s
0 .08 .088 .141 k
.68142 .64725 m
.68406 .65074 L
.67879 .65845 L
.67614 .65497 L
.68142 .64725 L
F
0 g
.68142 .64725 m
.68406 .65074 L
.67879 .65845 L
.67614 .65497 L
.68142 .64725 L
s
0 .067 .059 .154 k
.68673 .64031 m
.68935 .64382 L
.68406 .65074 L
.68142 .64725 L
.68673 .64031 L
F
0 g
.68673 .64031 m
.68935 .64382 L
.68406 .65074 L
.68142 .64725 L
.68673 .64031 L
s
0 .054 .029 .169 k
.69207 .63408 m
.69468 .63761 L
.68935 .64382 L
.68673 .64031 L
.69207 .63408 L
F
0 g
.69207 .63408 m
.69468 .63761 L
.68935 .64382 L
.68673 .64031 L
.69207 .63408 L
s
.002 .041 0 .184 k
.69744 .62853 m
.70004 .63207 L
.69468 .63761 L
.69207 .63408 L
.69744 .62853 L
F
0 g
.69744 .62853 m
.70004 .63207 L
.69468 .63761 L
.69207 .63408 L
.69744 .62853 L
s
.033 .057 0 .17 k
.70284 .62358 m
.70543 .62714 L
.70004 .63207 L
.69744 .62853 L
.70284 .62358 L
F
0 g
.70284 .62358 m
.70543 .62714 L
.70004 .63207 L
.69744 .62853 L
.70284 .62358 L
s
.063 .074 0 .157 k
.70827 .61919 m
.71085 .62276 L
.70543 .62714 L
.70284 .62358 L
.70827 .61919 L
F
0 g
.70827 .61919 m
.71085 .62276 L
.70543 .62714 L
.70284 .62358 L
.70827 .61919 L
s
.093 .09 0 .145 k
.71373 .61529 m
.7163 .61887 L
.71085 .62276 L
.70827 .61919 L
.71373 .61529 L
F
0 g
.71373 .61529 m
.7163 .61887 L
.71085 .62276 L
.70827 .61919 L
.71373 .61529 L
s
.12 .105 0 .135 k
.71922 .61181 m
.72178 .6154 L
.7163 .61887 L
.71373 .61529 L
.71922 .61181 L
F
0 g
.71922 .61181 m
.72178 .6154 L
.7163 .61887 L
.71373 .61529 L
.71922 .61181 L
s
.146 .118 0 .126 k
.72473 .6087 m
.72728 .6123 L
.72178 .6154 L
.71922 .61181 L
.72473 .6087 L
F
0 g
.72473 .6087 m
.72728 .6123 L
.72178 .6154 L
.71922 .61181 L
.72473 .6087 L
s
.169 .131 0 .118 k
.73027 .60591 m
.73282 .60952 L
.72728 .6123 L
.72473 .6087 L
.73027 .60591 L
F
0 g
.73027 .60591 m
.73282 .60952 L
.72728 .6123 L
.72473 .6087 L
.73027 .60591 L
s
.188 .142 0 .112 k
.73583 .60338 m
.73837 .607 L
.73282 .60952 L
.73027 .60591 L
.73583 .60338 L
F
0 g
.73583 .60338 m
.73837 .607 L
.73282 .60952 L
.73027 .60591 L
.73583 .60338 L
s
.204 .15 0 .108 k
.74142 .60105 m
.74396 .60468 L
.73837 .607 L
.73583 .60338 L
.74142 .60105 L
F
0 g
.74142 .60105 m
.74396 .60468 L
.73837 .607 L
.73583 .60338 L
.74142 .60105 L
s
.217 .157 0 .104 k
.74704 .59888 m
.74956 .60253 L
.74396 .60468 L
.74142 .60105 L
.74704 .59888 L
F
0 g
.74704 .59888 m
.74956 .60253 L
.74396 .60468 L
.74142 .60105 L
.74704 .59888 L
s
.226 .161 0 .102 k
.75267 .59683 m
.75517 .60048 L
.74956 .60253 L
.74704 .59888 L
.75267 .59683 L
F
0 g
.75267 .59683 m
.75517 .60048 L
.74956 .60253 L
.74704 .59888 L
.75267 .59683 L
s
.232 .165 0 .1 k
.75831 .59485 m
.76082 .5985 L
.75517 .60048 L
.75267 .59683 L
.75831 .59485 L
F
0 g
.75831 .59485 m
.76082 .5985 L
.75517 .60048 L
.75267 .59683 L
.75831 .59485 L
s
.236 .167 0 .099 k
.76398 .59291 m
.76647 .59657 L
.76082 .5985 L
.75831 .59485 L
.76398 .59291 L
F
0 g
.76398 .59291 m
.76647 .59657 L
.76082 .5985 L
.75831 .59485 L
.76398 .59291 L
s
.238 .169 0 .098 k
.76965 .591 m
.77214 .59467 L
.76647 .59657 L
.76398 .59291 L
.76965 .591 L
F
0 g
.76965 .591 m
.77214 .59467 L
.76647 .59657 L
.76398 .59291 L
.76965 .591 L
s
.238 .169 0 .098 k
.77534 .58908 m
.77781 .59275 L
.77214 .59467 L
.76965 .591 L
.77534 .58908 L
F
0 g
.77534 .58908 m
.77781 .59275 L
.77214 .59467 L
.76965 .591 L
.77534 .58908 L
s
.239 .169 0 .098 k
.78104 .58716 m
.7835 .59085 L
.77781 .59275 L
.77534 .58908 L
.78104 .58716 L
F
0 g
.78104 .58716 m
.7835 .59085 L
.77781 .59275 L
.77534 .58908 L
.78104 .58716 L
s
.241 .17 0 .098 k
.78675 .58528 m
.78921 .58897 L
.7835 .59085 L
.78104 .58716 L
.78675 .58528 L
F
0 g
.78675 .58528 m
.78921 .58897 L
.7835 .59085 L
.78104 .58716 L
.78675 .58528 L
s
.247 .173 0 .096 k
.79248 .58346 m
.79494 .58715 L
.78921 .58897 L
.78675 .58528 L
.79248 .58346 L
F
0 g
.79248 .58346 m
.79494 .58715 L
.78921 .58897 L
.78675 .58528 L
.79248 .58346 L
s
.255 .178 0 .094 k
.79823 .58172 m
.80068 .58542 L
.79494 .58715 L
.79248 .58346 L
.79823 .58172 L
F
0 g
.79823 .58172 m
.80068 .58542 L
.79494 .58715 L
.79248 .58346 L
.79823 .58172 L
s
.266 .183 0 .092 k
.80401 .58013 m
.80645 .58384 L
.80068 .58542 L
.79823 .58172 L
.80401 .58013 L
F
0 g
.80401 .58013 m
.80645 .58384 L
.80068 .58542 L
.79823 .58172 L
.80401 .58013 L
s
.282 .192 0 .088 k
.80982 .57871 m
.81224 .58243 L
.80645 .58384 L
.80401 .58013 L
.80982 .57871 L
F
0 g
.80982 .57871 m
.81224 .58243 L
.80645 .58384 L
.80401 .58013 L
.80982 .57871 L
s
.302 .203 0 .084 k
.81566 .57753 m
.81807 .58126 L
.81224 .58243 L
.80982 .57871 L
.81566 .57753 L
F
0 g
.81566 .57753 m
.81807 .58126 L
.81224 .58243 L
.80982 .57871 L
.81566 .57753 L
s
.327 .217 0 .08 k
.82153 .57665 m
.82395 .58038 L
.81807 .58126 L
.81566 .57753 L
.82153 .57665 L
F
0 g
.82153 .57665 m
.82395 .58038 L
.81807 .58126 L
.81566 .57753 L
.82153 .57665 L
s
.358 .234 0 .075 k
.82747 .5761 m
.82987 .57984 L
.82395 .58038 L
.82153 .57665 L
.82747 .5761 L
F
0 g
.82747 .5761 m
.82987 .57984 L
.82395 .58038 L
.82153 .57665 L
.82747 .5761 L
s
.395 .254 0 .071 k
.83346 .57597 m
.83585 .57971 L
.82987 .57984 L
.82747 .5761 L
.83346 .57597 L
F
0 g
.83346 .57597 m
.83585 .57971 L
.82987 .57984 L
.82747 .5761 L
.83346 .57597 L
s
.439 .277 0 .068 k
.8395 .57631 m
.84189 .58005 L
.83585 .57971 L
.83346 .57597 L
.8395 .57631 L
F
0 g
.8395 .57631 m
.84189 .58005 L
.83585 .57971 L
.83346 .57597 L
.8395 .57631 L
s
.488 .303 0 .068 k
.84562 .57717 m
.848 .58091 L
.84189 .58005 L
.8395 .57631 L
.84562 .57717 L
F
0 g
.84562 .57717 m
.848 .58091 L
.84189 .58005 L
.8395 .57631 L
.84562 .57717 L
s
.544 .334 0 .071 k
.85182 .57862 m
.8542 .58237 L
.848 .58091 L
.84562 .57717 L
.85182 .57862 L
F
0 g
.85182 .57862 m
.8542 .58237 L
.848 .58091 L
.84562 .57717 L
.85182 .57862 L
s
.605 .366 0 .08 k
.85811 .58074 m
.86048 .58448 L
.8542 .58237 L
.85182 .57862 L
.85811 .58074 L
F
0 g
.85811 .58074 m
.86048 .58448 L
.8542 .58237 L
.85182 .57862 L
.85811 .58074 L
s
.669 .4 0 .096 k
.8645 .58356 m
.86686 .58731 L
.86048 .58448 L
.85811 .58074 L
.8645 .58356 L
F
0 g
.8645 .58356 m
.86686 .58731 L
.86048 .58448 L
.85811 .58074 L
.8645 .58356 L
s
.733 .434 0 .121 k
.87101 .58716 m
.87336 .59091 L
.86686 .58731 L
.8645 .58356 L
.87101 .58716 L
F
0 g
.87101 .58716 m
.87336 .59091 L
.86686 .58731 L
.8645 .58356 L
.87101 .58716 L
s
.794 .465 0 .156 k
.87763 .59159 m
.87998 .59533 L
.87336 .59091 L
.87101 .58716 L
.87763 .59159 L
F
0 g
.87763 .59159 m
.87998 .59533 L
.87336 .59091 L
.87101 .58716 L
.87763 .59159 L
s
.8 .493 0 .2 k
.88439 .59689 m
.88673 .60061 L
.87998 .59533 L
.87763 .59159 L
.88439 .59689 L
F
0 g
.88439 .59689 m
.88673 .60061 L
.87998 .59533 L
.87763 .59159 L
.88439 .59689 L
s
.748 .514 0 .252 k
.89128 .60309 m
.89361 .6068 L
.88673 .60061 L
.88439 .59689 L
.89128 .60309 L
F
0 g
.89128 .60309 m
.89361 .6068 L
.88673 .60061 L
.88439 .59689 L
.89128 .60309 L
s
.693 .531 0 .307 k
.89832 .61021 m
.90064 .61391 L
.89361 .6068 L
.89128 .60309 L
.89832 .61021 L
F
0 g
.89832 .61021 m
.90064 .61391 L
.89361 .6068 L
.89128 .60309 L
.89832 .61021 L
s
.637 .542 0 .363 k
.90551 .61826 m
.90783 .62195 L
.90064 .61391 L
.89832 .61021 L
.90551 .61826 L
F
0 g
.90551 .61826 m
.90783 .62195 L
.90064 .61391 L
.89832 .61021 L
.90551 .61826 L
s
.584 .548 0 .416 k
.91285 .62721 m
.91516 .63088 L
.90783 .62195 L
.90551 .61826 L
.91285 .62721 L
F
0 g
.91285 .62721 m
.91516 .63088 L
.90783 .62195 L
.90551 .61826 L
.91285 .62721 L
s
.538 .538 0 .462 k
.92036 .63698 m
.92266 .64063 L
.91516 .63088 L
.91285 .62721 L
.92036 .63698 L
F
0 g
.92036 .63698 m
.92266 .64063 L
.91516 .63088 L
.91285 .62721 L
.92036 .63698 L
s
.504 .504 0 .496 k
.928 .64744 m
.93029 .65107 L
.92266 .64063 L
.92036 .63698 L
.928 .64744 L
F
0 g
.928 .64744 m
.93029 .65107 L
.92266 .64063 L
.92036 .63698 L
.928 .64744 L
s
0 .433 .775 .116 k
.37678 .83033 m
.37989 .83328 L
.37539 .82301 L
.37228 .82006 L
.37678 .83033 L
F
0 g
.37678 .83033 m
.37989 .83328 L
.37539 .82301 L
.37228 .82006 L
.37678 .83033 L
s
0 .442 .795 .127 k
.38134 .84013 m
.38446 .84307 L
.37989 .83328 L
.37678 .83033 L
.38134 .84013 L
F
0 g
.38134 .84013 m
.38446 .84307 L
.37989 .83328 L
.37678 .83033 L
.38134 .84013 L
s
0 .455 .823 .145 k
.38597 .84929 m
.38909 .85221 L
.38446 .84307 L
.38134 .84013 L
.38597 .84929 L
F
0 g
.38597 .84929 m
.38909 .85221 L
.38446 .84307 L
.38134 .84013 L
.38597 .84929 L
s
0 .47 .827 .173 k
.39067 .85769 m
.3938 .86061 L
.38909 .85221 L
.38597 .84929 L
.39067 .85769 L
F
0 g
.39067 .85769 m
.3938 .86061 L
.38909 .85221 L
.38597 .84929 L
.39067 .85769 L
s
0 .488 .788 .212 k
.39545 .86529 m
.39858 .8682 L
.3938 .86061 L
.39067 .85769 L
.39545 .86529 L
F
0 g
.39545 .86529 m
.39858 .8682 L
.3938 .86061 L
.39067 .85769 L
.39545 .86529 L
s
0 .505 .73 .27 k
.40029 .87204 m
.40343 .87496 L
.39858 .8682 L
.39545 .86529 L
.40029 .87204 L
F
0 g
.40029 .87204 m
.40343 .87496 L
.39858 .8682 L
.39545 .86529 L
.40029 .87204 L
s
0 .52 .648 .352 k
.4052 .87796 m
.40833 .88086 L
.40343 .87496 L
.40029 .87204 L
.4052 .87796 L
F
0 g
.4052 .87796 m
.40833 .88086 L
.40343 .87496 L
.40029 .87204 L
.4052 .87796 L
s
0 .526 .535 .465 k
.41017 .88304 m
.41331 .88594 L
.40833 .88086 L
.4052 .87796 L
.41017 .88304 L
F
0 g
.41017 .88304 m
.41331 .88594 L
.40833 .88086 L
.4052 .87796 L
.41017 .88304 L
s
.602 .474 0 .398 k
.4152 .88731 m
.41833 .8902 L
.41331 .88594 L
.41017 .88304 L
.4152 .88731 L
F
0 g
.4152 .88731 m
.41833 .8902 L
.41331 .88594 L
.41017 .88304 L
.4152 .88731 L
s
.733 .463 0 .267 k
.42028 .8908 m
.42341 .89369 L
.41833 .8902 L
.4152 .88731 L
.42028 .8908 L
F
0 g
.42028 .8908 m
.42341 .89369 L
.41833 .8902 L
.4152 .88731 L
.42028 .8908 L
s
.837 .437 0 .163 k
.4254 .89356 m
.42853 .89645 L
.42341 .89369 L
.42028 .8908 L
.4254 .89356 L
F
0 g
.4254 .89356 m
.42853 .89645 L
.42341 .89369 L
.42028 .8908 L
.4254 .89356 L
s
.797 .4 0 .093 k
.43058 .89564 m
.4337 .89853 L
.42853 .89645 L
.4254 .89356 L
.43058 .89564 L
F
0 g
.43058 .89564 m
.4337 .89853 L
.42853 .89645 L
.4254 .89356 L
.43058 .89564 L
s
.704 .359 0 .053 k
.43579 .89709 m
.43891 .89999 L
.4337 .89853 L
.43058 .89564 L
.43579 .89709 L
F
0 g
.43579 .89709 m
.43891 .89999 L
.4337 .89853 L
.43058 .89564 L
.43579 .89709 L
s
.616 .321 0 .035 k
.44104 .89799 m
.44415 .90088 L
.43891 .89999 L
.43579 .89709 L
.44104 .89799 L
F
0 g
.44104 .89799 m
.44415 .90088 L
.43891 .89999 L
.43579 .89709 L
.44104 .89799 L
s
.54 .286 0 .03 k
.44631 .89837 m
.44942 .90127 L
.44415 .90088 L
.44104 .89799 L
.44631 .89837 L
F
0 g
.44631 .89837 m
.44942 .90127 L
.44415 .90088 L
.44104 .89799 L
.44631 .89837 L
s
.477 .258 0 .032 k
.45161 .89832 m
.45472 .90122 L
.44942 .90127 L
.44631 .89837 L
.45161 .89832 L
F
0 g
.45161 .89832 m
.45472 .90122 L
.44942 .90127 L
.44631 .89837 L
.45161 .89832 L
s
.426 .235 0 .037 k
.45694 .89789 m
.46004 .9008 L
.45472 .90122 L
.45161 .89832 L
.45694 .89789 L
F
0 g
.45694 .89789 m
.46004 .9008 L
.45472 .90122 L
.45161 .89832 L
.45694 .89789 L
s
.385 .215 0 .044 k
.46229 .89713 m
.46538 .90005 L
.46004 .9008 L
.45694 .89789 L
.46229 .89713 L
F
0 g
.46229 .89713 m
.46538 .90005 L
.46004 .9008 L
.45694 .89789 L
.46229 .89713 L
s
.354 .201 0 .05 k
.46766 .89611 m
.47075 .89904 L
.46538 .90005 L
.46229 .89713 L
.46766 .89611 L
F
0 g
.46766 .89611 m
.47075 .89904 L
.46538 .90005 L
.46229 .89713 L
.46766 .89611 L
s
.33 .19 0 .055 k
.47305 .89489 m
.47612 .89781 L
.47075 .89904 L
.46766 .89611 L
.47305 .89489 L
F
0 g
.47305 .89489 m
.47612 .89781 L
.47075 .89904 L
.46766 .89611 L
.47305 .89489 L
s
.313 .182 0 .059 k
.47845 .89351 m
.48152 .89645 L
.47612 .89781 L
.47305 .89489 L
.47845 .89351 L
F
0 g
.47845 .89351 m
.48152 .89645 L
.47612 .89781 L
.47305 .89489 L
.47845 .89351 L
s
.301 .176 0 .062 k
.48387 .89202 m
.48692 .89495 L
.48152 .89645 L
.47845 .89351 L
.48387 .89202 L
F
0 g
.48387 .89202 m
.48692 .89495 L
.48152 .89645 L
.47845 .89351 L
.48387 .89202 L
s
.294 .173 0 .064 k
.48929 .89044 m
.49234 .89339 L
.48692 .89495 L
.48387 .89202 L
.48929 .89044 L
F
0 g
.48929 .89044 m
.49234 .89339 L
.48692 .89495 L
.48387 .89202 L
.48929 .89044 L
s
.29 .171 0 .065 k
.49473 .88884 m
.49777 .89179 L
.49234 .89339 L
.48929 .89044 L
.49473 .88884 L
F
0 g
.49473 .88884 m
.49777 .89179 L
.49234 .89339 L
.48929 .89044 L
.49473 .88884 L
s
.29 .171 0 .065 k
.50018 .88722 m
.50322 .89018 L
.49777 .89179 L
.49473 .88884 L
.50018 .88722 L
F
0 g
.50018 .88722 m
.50322 .89018 L
.49777 .89179 L
.49473 .88884 L
.50018 .88722 L
s
.289 .171 0 .065 k
.50565 .88559 m
.50867 .88856 L
.50322 .89018 L
.50018 .88722 L
.50565 .88559 L
F
0 g
.50565 .88559 m
.50867 .88856 L
.50322 .89018 L
.50018 .88722 L
.50565 .88559 L
s
.287 .169 0 .066 k
.51111 .88394 m
.51414 .88692 L
.50867 .88856 L
.50565 .88559 L
.51111 .88394 L
F
0 g
.51111 .88394 m
.51414 .88692 L
.50867 .88856 L
.50565 .88559 L
.51111 .88394 L
s
.282 .167 0 .067 k
.5166 .88224 m
.51962 .88521 L
.51414 .88692 L
.51111 .88394 L
.5166 .88224 L
F
0 g
.5166 .88224 m
.51962 .88521 L
.51414 .88692 L
.51111 .88394 L
.5166 .88224 L
s
.273 .163 0 .069 k
.52211 .88043 m
.52512 .88342 L
.51962 .88521 L
.5166 .88224 L
.52211 .88043 L
F
0 g
.52211 .88043 m
.52512 .88342 L
.51962 .88521 L
.5166 .88224 L
.52211 .88043 L
s
.26 .157 0 .073 k
.52761 .87849 m
.53061 .88149 L
.52512 .88342 L
.52211 .88043 L
.52761 .87849 L
F
0 g
.52761 .87849 m
.53061 .88149 L
.52512 .88342 L
.52211 .88043 L
.52761 .87849 L
s
.243 .149 0 .078 k
.53314 .87638 m
.53613 .87938 L
.53061 .88149 L
.52761 .87849 L
.53314 .87638 L
F
0 g
.53314 .87638 m
.53613 .87938 L
.53061 .88149 L
.52761 .87849 L
.53314 .87638 L
s
.222 .138 0 .085 k
.53867 .87402 m
.54165 .87702 L
.53613 .87938 L
.53314 .87638 L
.53867 .87402 L
F
0 g
.53867 .87402 m
.54165 .87702 L
.53613 .87938 L
.53314 .87638 L
.53867 .87402 L
s
.197 .127 0 .093 k
.5442 .87137 m
.54718 .87438 L
.54165 .87702 L
.53867 .87402 L
.5442 .87137 L
F
0 g
.5442 .87137 m
.54718 .87438 L
.54165 .87702 L
.53867 .87402 L
.5442 .87137 L
s
.169 .113 0 .103 k
.54976 .86835 m
.55273 .87137 L
.54718 .87438 L
.5442 .87137 L
.54976 .86835 L
F
0 g
.54976 .86835 m
.55273 .87137 L
.54718 .87438 L
.5442 .87137 L
.54976 .86835 L
s
.138 .098 0 .115 k
.55531 .86492 m
.55827 .86796 L
.55273 .87137 L
.54976 .86835 L
.55531 .86492 L
F
0 g
.55531 .86492 m
.55827 .86796 L
.55273 .87137 L
.54976 .86835 L
.55531 .86492 L
s
.105 .082 0 .128 k
.56087 .86101 m
.56381 .86405 L
.55827 .86796 L
.55531 .86492 L
.56087 .86101 L
F
0 g
.56087 .86101 m
.56381 .86405 L
.55827 .86796 L
.55531 .86492 L
.56087 .86101 L
s
.071 .065 0 .143 k
.56642 .85655 m
.56936 .85961 L
.56381 .86405 L
.56087 .86101 L
.56642 .85655 L
F
0 g
.56642 .85655 m
.56936 .85961 L
.56381 .86405 L
.56087 .86101 L
.56642 .85655 L
s
.036 .048 0 .159 k
.57198 .85148 m
.57491 .85455 L
.56936 .85961 L
.56642 .85655 L
.57198 .85148 L
F
0 g
.57198 .85148 m
.57491 .85455 L
.56936 .85961 L
.56642 .85655 L
.57198 .85148 L
s
.002 .031 0 .176 k
.57752 .84573 m
.58044 .84881 L
.57491 .85455 L
.57198 .85148 L
.57752 .84573 L
F
0 g
.57752 .84573 m
.58044 .84881 L
.57491 .85455 L
.57198 .85148 L
.57752 .84573 L
s
0 .046 .031 .162 k
.58306 .83926 m
.58596 .84234 L
.58044 .84881 L
.57752 .84573 L
.58306 .83926 L
F
0 g
.58306 .83926 m
.58596 .84234 L
.58044 .84881 L
.57752 .84573 L
.58306 .83926 L
s
0 .061 .062 .148 k
.58858 .832 m
.59148 .8351 L
.58596 .84234 L
.58306 .83926 L
.58858 .832 L
F
0 g
.58858 .832 m
.59148 .8351 L
.58596 .84234 L
.58306 .83926 L
.58858 .832 L
s
0 .076 .091 .135 k
.59409 .82392 m
.59696 .82704 L
.59148 .8351 L
.58858 .832 L
.59409 .82392 L
F
0 g
.59409 .82392 m
.59696 .82704 L
.59148 .8351 L
.58858 .832 L
.59409 .82392 L
s
0 .09 .118 .124 k
.59957 .81498 m
.60242 .81811 L
.59696 .82704 L
.59409 .82392 L
.59957 .81498 L
F
0 g
.59957 .81498 m
.60242 .81811 L
.59696 .82704 L
.59409 .82392 L
.59957 .81498 L
s
0 .102 .143 .114 k
.60501 .80516 m
.60786 .80832 L
.60242 .81811 L
.59957 .81498 L
.60501 .80516 L
F
0 g
.60501 .80516 m
.60786 .80832 L
.60242 .81811 L
.59957 .81498 L
.60501 .80516 L
s
0 .113 .165 .106 k
.61043 .79446 m
.61327 .79763 L
.60786 .80832 L
.60501 .80516 L
.61043 .79446 L
F
0 g
.61043 .79446 m
.61327 .79763 L
.60786 .80832 L
.60501 .80516 L
.61043 .79446 L
s
0 .123 .185 .099 k
.61581 .7829 m
.61862 .78609 L
.61327 .79763 L
.61043 .79446 L
.61581 .7829 L
F
0 g
.61581 .7829 m
.61862 .78609 L
.61327 .79763 L
.61043 .79446 L
.61581 .7829 L
s
0 .131 .202 .093 k
.62115 .77051 m
.62395 .77372 L
.61862 .78609 L
.61581 .7829 L
.62115 .77051 L
F
0 g
.62115 .77051 m
.62395 .77372 L
.61862 .78609 L
.61581 .7829 L
.62115 .77051 L
s
0 .139 .217 .088 k
.62645 .75738 m
.62924 .76061 L
.62395 .77372 L
.62115 .77051 L
.62645 .75738 L
F
0 g
.62645 .75738 m
.62924 .76061 L
.62395 .77372 L
.62115 .77051 L
.62645 .75738 L
s
0 .143 .228 .085 k
.6317 .74363 m
.63447 .74689 L
.62924 .76061 L
.62645 .75738 L
.6317 .74363 L
F
0 g
.6317 .74363 m
.63447 .74689 L
.62924 .76061 L
.62645 .75738 L
.6317 .74363 L
s
0 .146 .234 .083 k
.63692 .72958 m
.63967 .73287 L
.63447 .74689 L
.6317 .74363 L
.63692 .72958 L
F
0 g
.63692 .72958 m
.63967 .73287 L
.63447 .74689 L
.6317 .74363 L
.63692 .72958 L
s
0 .144 .228 .085 k
.64212 .71597 m
.64486 .71928 L
.63967 .73287 L
.63692 .72958 L
.64212 .71597 L
F
0 g
.64212 .71597 m
.64486 .71928 L
.63967 .73287 L
.63692 .72958 L
.64212 .71597 L
s
0 .138 .216 .089 k
.64733 .70308 m
.65004 .70641 L
.64486 .71928 L
.64212 .71597 L
.64733 .70308 L
F
0 g
.64733 .70308 m
.65004 .70641 L
.64486 .71928 L
.64212 .71597 L
.64733 .70308 L
s
0 .131 .201 .094 k
.65253 .69102 m
.65523 .69437 L
.65004 .70641 L
.64733 .70308 L
.65253 .69102 L
F
0 g
.65253 .69102 m
.65523 .69437 L
.65004 .70641 L
.64733 .70308 L
.65253 .69102 L
s
0 .123 .184 .1 k
.65775 .67984 m
.66043 .6832 L
.65523 .69437 L
.65253 .69102 L
.65775 .67984 L
F
0 g
.65775 .67984 m
.66043 .6832 L
.65523 .69437 L
.65253 .69102 L
.65775 .67984 L
s
0 .113 .163 .108 k
.66297 .66953 m
.66565 .67292 L
.66043 .6832 L
.65775 .67984 L
.66297 .66953 L
F
0 g
.66297 .66953 m
.66565 .67292 L
.66043 .6832 L
.65775 .67984 L
.66297 .66953 L
s
0 .103 .14 .117 k
.66822 .66013 m
.67088 .66351 L
.66565 .67292 L
.66297 .66953 L
.66822 .66013 L
F
0 g
.66822 .66013 m
.67088 .66351 L
.66565 .67292 L
.66297 .66953 L
.66822 .66013 L
s
0 .091 .116 .127 k
.67349 .65156 m
.67614 .65497 L
.67088 .66351 L
.66822 .66013 L
.67349 .65156 L
F
0 g
.67349 .65156 m
.67614 .65497 L
.67088 .66351 L
.66822 .66013 L
.67349 .65156 L
s
0 .079 .089 .139 k
.67879 .64383 m
.68142 .64725 L
.67614 .65497 L
.67349 .65156 L
.67879 .64383 L
F
0 g
.67879 .64383 m
.68142 .64725 L
.67614 .65497 L
.67349 .65156 L
.67879 .64383 L
s
0 .066 .06 .152 k
.6841 .63686 m
.68673 .64031 L
.68142 .64725 L
.67879 .64383 L
.6841 .63686 L
F
0 g
.6841 .63686 m
.68673 .64031 L
.68142 .64725 L
.67879 .64383 L
.6841 .63686 L
s
0 .051 .03 .167 k
.68946 .63063 m
.69207 .63408 L
.68673 .64031 L
.6841 .63686 L
.68946 .63063 L
F
0 g
.68946 .63063 m
.69207 .63408 L
.68673 .64031 L
.6841 .63686 L
.68946 .63063 L
s
.002 .039 0 .181 k
.69484 .62506 m
.69744 .62853 L
.69207 .63408 L
.68946 .63063 L
.69484 .62506 L
F
0 g
.69484 .62506 m
.69744 .62853 L
.69207 .63408 L
.68946 .63063 L
.69484 .62506 L
s
.033 .055 0 .167 k
.70025 .62011 m
.70284 .62358 L
.69744 .62853 L
.69484 .62506 L
.70025 .62011 L
F
0 g
.70025 .62011 m
.70284 .62358 L
.69744 .62853 L
.69484 .62506 L
.70025 .62011 L
s
.064 .071 0 .154 k
.70568 .6157 m
.70827 .61919 L
.70284 .62358 L
.70025 .62011 L
.70568 .6157 L
F
0 g
.70568 .6157 m
.70827 .61919 L
.70284 .62358 L
.70025 .62011 L
.70568 .6157 L
s
.094 .087 0 .142 k
.71115 .61179 m
.71373 .61529 L
.70827 .61919 L
.70568 .6157 L
.71115 .61179 L
F
0 g
.71115 .61179 m
.71373 .61529 L
.70827 .61919 L
.70568 .6157 L
.71115 .61179 L
s
.123 .103 0 .131 k
.71665 .60831 m
.71922 .61181 L
.71373 .61529 L
.71115 .61179 L
.71665 .60831 L
F
0 g
.71665 .60831 m
.71922 .61181 L
.71373 .61529 L
.71115 .61179 L
.71665 .60831 L
s
.148 .116 0 .122 k
.72218 .60519 m
.72473 .6087 L
.71922 .61181 L
.71665 .60831 L
.72218 .60519 L
F
0 g
.72218 .60519 m
.72473 .6087 L
.71922 .61181 L
.71665 .60831 L
.72218 .60519 L
s
.172 .129 0 .114 k
.72772 .60239 m
.73027 .60591 L
.72473 .6087 L
.72218 .60519 L
.72772 .60239 L
F
0 g
.72772 .60239 m
.73027 .60591 L
.72473 .6087 L
.72218 .60519 L
.72772 .60239 L
s
.191 .139 0 .108 k
.7333 .59985 m
.73583 .60338 L
.73027 .60591 L
.72772 .60239 L
.7333 .59985 L
F
0 g
.7333 .59985 m
.73583 .60338 L
.73027 .60591 L
.72772 .60239 L
.7333 .59985 L
s
.208 .148 0 .103 k
.7389 .59751 m
.74142 .60105 L
.73583 .60338 L
.7333 .59985 L
.7389 .59751 L
F
0 g
.7389 .59751 m
.74142 .60105 L
.73583 .60338 L
.7333 .59985 L
.7389 .59751 L
s
.221 .155 0 .099 k
.74451 .59534 m
.74704 .59888 L
.74142 .60105 L
.7389 .59751 L
.74451 .59534 L
F
0 g
.74451 .59534 m
.74704 .59888 L
.74142 .60105 L
.7389 .59751 L
.74451 .59534 L
s
.23 .16 0 .097 k
.75015 .59327 m
.75267 .59683 L
.74704 .59888 L
.74451 .59534 L
.75015 .59327 L
F
0 g
.75015 .59327 m
.75267 .59683 L
.74704 .59888 L
.74451 .59534 L
.75015 .59327 L
s
.237 .164 0 .095 k
.75581 .59129 m
.75831 .59485 L
.75267 .59683 L
.75015 .59327 L
.75581 .59129 L
F
0 g
.75581 .59129 m
.75831 .59485 L
.75267 .59683 L
.75015 .59327 L
.75581 .59129 L
s
.241 .166 0 .094 k
.76148 .58935 m
.76398 .59291 L
.75831 .59485 L
.75581 .59129 L
.76148 .58935 L
F
0 g
.76148 .58935 m
.76398 .59291 L
.75831 .59485 L
.75581 .59129 L
.76148 .58935 L
s
.243 .167 0 .093 k
.76716 .58742 m
.76965 .591 L
.76398 .59291 L
.76148 .58935 L
.76716 .58742 L
F
0 g
.76716 .58742 m
.76965 .591 L
.76398 .59291 L
.76148 .58935 L
.76716 .58742 L
s
.243 .167 0 .093 k
.77286 .58549 m
.77534 .58908 L
.76965 .591 L
.76716 .58742 L
.77286 .58549 L
F
0 g
.77286 .58549 m
.77534 .58908 L
.76965 .591 L
.76716 .58742 L
.77286 .58549 L
s
.244 .168 0 .093 k
.77856 .58358 m
.78104 .58716 L
.77534 .58908 L
.77286 .58549 L
.77856 .58358 L
F
0 g
.77856 .58358 m
.78104 .58716 L
.77534 .58908 L
.77286 .58549 L
.77856 .58358 L
s
.247 .169 0 .092 k
.78429 .58168 m
.78675 .58528 L
.78104 .58716 L
.77856 .58358 L
.78429 .58168 L
F
0 g
.78429 .58168 m
.78675 .58528 L
.78104 .58716 L
.77856 .58358 L
.78429 .58168 L
s
.252 .172 0 .091 k
.79003 .57984 m
.79248 .58346 L
.78675 .58528 L
.78429 .58168 L
.79003 .57984 L
F
0 g
.79003 .57984 m
.79248 .58346 L
.78675 .58528 L
.78429 .58168 L
.79003 .57984 L
s
.26 .176 0 .089 k
.79579 .57811 m
.79823 .58172 L
.79248 .58346 L
.79003 .57984 L
.79579 .57811 L
F
0 g
.79579 .57811 m
.79823 .58172 L
.79248 .58346 L
.79003 .57984 L
.79579 .57811 L
s
.271 .182 0 .087 k
.80158 .57651 m
.80401 .58013 L
.79823 .58172 L
.79579 .57811 L
.80158 .57651 L
F
0 g
.80158 .57651 m
.80401 .58013 L
.79823 .58172 L
.79579 .57811 L
.80158 .57651 L
s
.288 .191 0 .083 k
.80739 .57509 m
.80982 .57871 L
.80401 .58013 L
.80158 .57651 L
.80739 .57509 L
F
0 g
.80739 .57509 m
.80982 .57871 L
.80401 .58013 L
.80158 .57651 L
.80739 .57509 L
s
.308 .202 0 .079 k
.81323 .5739 m
.81566 .57753 L
.80982 .57871 L
.80739 .57509 L
.81323 .5739 L
F
0 g
.81323 .5739 m
.81566 .57753 L
.80982 .57871 L
.80739 .57509 L
.81323 .5739 L
s
.334 .216 0 .075 k
.81912 .57301 m
.82153 .57665 L
.81566 .57753 L
.81323 .5739 L
.81912 .57301 L
F
0 g
.81912 .57301 m
.82153 .57665 L
.81566 .57753 L
.81323 .5739 L
.81912 .57301 L
s
.366 .233 0 .07 k
.82506 .57246 m
.82747 .5761 L
.82153 .57665 L
.81912 .57301 L
.82506 .57246 L
F
0 g
.82506 .57246 m
.82747 .5761 L
.82153 .57665 L
.81912 .57301 L
.82506 .57246 L
s
.404 .254 0 .066 k
.83106 .57232 m
.83346 .57597 L
.82747 .5761 L
.82506 .57246 L
.83106 .57232 L
F
0 g
.83106 .57232 m
.83346 .57597 L
.82747 .5761 L
.82506 .57246 L
.83106 .57232 L
s
.447 .277 0 .064 k
.83711 .57264 m
.8395 .57631 L
.83346 .57597 L
.83106 .57232 L
.83711 .57264 L
F
0 g
.83711 .57264 m
.8395 .57631 L
.83346 .57597 L
.83106 .57232 L
.83711 .57264 L
s
.498 .304 0 .064 k
.84324 .5735 m
.84562 .57717 L
.8395 .57631 L
.83711 .57264 L
.84324 .5735 L
F
0 g
.84324 .5735 m
.84562 .57717 L
.8395 .57631 L
.83711 .57264 L
.84324 .5735 L
s
.554 .334 0 .068 k
.84945 .57496 m
.85182 .57862 L
.84562 .57717 L
.84324 .5735 L
.84945 .57496 L
F
0 g
.84945 .57496 m
.85182 .57862 L
.84562 .57717 L
.84324 .5735 L
.84945 .57496 L
s
.617 .368 0 .077 k
.85575 .57707 m
.85811 .58074 L
.85182 .57862 L
.84945 .57496 L
.85575 .57707 L
F
0 g
.85575 .57707 m
.85811 .58074 L
.85182 .57862 L
.84945 .57496 L
.85575 .57707 L
s
.68 .401 0 .095 k
.86214 .5799 m
.8645 .58356 L
.85811 .58074 L
.85575 .57707 L
.86214 .5799 L
F
0 g
.86214 .5799 m
.8645 .58356 L
.85811 .58074 L
.85575 .57707 L
.86214 .5799 L
s
.744 .434 0 .122 k
.86866 .5835 m
.87101 .58716 L
.8645 .58356 L
.86214 .5799 L
.86866 .5835 L
F
0 g
.86866 .5835 m
.87101 .58716 L
.8645 .58356 L
.86214 .5799 L
.86866 .5835 L
s
.804 .466 0 .158 k
.87529 .58792 m
.87763 .59159 L
.87101 .58716 L
.86866 .5835 L
.87529 .58792 L
F
0 g
.87529 .58792 m
.87763 .59159 L
.87101 .58716 L
.86866 .5835 L
.87529 .58792 L
s
.797 .494 0 .203 k
.88205 .59322 m
.88439 .59689 L
.87763 .59159 L
.87529 .58792 L
.88205 .59322 L
F
0 g
.88205 .59322 m
.88439 .59689 L
.87763 .59159 L
.87529 .58792 L
.88205 .59322 L
s
.744 .515 0 .256 k
.88895 .59942 m
.89128 .60309 L
.88439 .59689 L
.88205 .59322 L
.88895 .59942 L
F
0 g
.88895 .59942 m
.89128 .60309 L
.88439 .59689 L
.88205 .59322 L
.88895 .59942 L
s
.688 .531 0 .312 k
.89599 .60654 m
.89832 .61021 L
.89128 .60309 L
.88895 .59942 L
.89599 .60654 L
F
0 g
.89599 .60654 m
.89832 .61021 L
.89128 .60309 L
.88895 .59942 L
.89599 .60654 L
s
.632 .541 0 .368 k
.90319 .61459 m
.90551 .61826 L
.89832 .61021 L
.89599 .60654 L
.90319 .61459 L
F
0 g
.90319 .61459 m
.90551 .61826 L
.89832 .61021 L
.89599 .60654 L
.90319 .61459 L
s
.58 .547 0 .42 k
.91054 .62355 m
.91285 .62721 L
.90551 .61826 L
.90319 .61459 L
.91054 .62355 L
F
0 g
.91054 .62355 m
.91285 .62721 L
.90551 .61826 L
.90319 .61459 L
.91054 .62355 L
s
.536 .536 0 .464 k
.91804 .63333 m
.92036 .63698 L
.91285 .62721 L
.91054 .62355 L
.91804 .63333 L
F
0 g
.91804 .63333 m
.92036 .63698 L
.91285 .62721 L
.91054 .62355 L
.91804 .63333 L
s
.502 .502 0 .498 k
.92568 .64379 m
.928 .64744 L
.92036 .63698 L
.91804 .63333 L
.92568 .64379 L
F
0 g
.92568 .64379 m
.928 .64744 L
.92036 .63698 L
.91804 .63333 L
.92568 .64379 L
s
0 .433 .775 .116 k
.37364 .82738 m
.37678 .83033 L
.37228 .82006 L
.36915 .8171 L
.37364 .82738 L
F
0 g
.37364 .82738 m
.37678 .83033 L
.37228 .82006 L
.36915 .8171 L
.37364 .82738 L
s
0 .442 .795 .127 k
.3782 .83719 m
.38134 .84013 L
.37678 .83033 L
.37364 .82738 L
.3782 .83719 L
F
0 g
.3782 .83719 m
.38134 .84013 L
.37678 .83033 L
.37364 .82738 L
.3782 .83719 L
s
0 .454 .822 .146 k
.38283 .84635 m
.38597 .84929 L
.38134 .84013 L
.3782 .83719 L
.38283 .84635 L
F
0 g
.38283 .84635 m
.38597 .84929 L
.38134 .84013 L
.3782 .83719 L
.38283 .84635 L
s
0 .47 .827 .173 k
.38754 .85475 m
.39067 .85769 L
.38597 .84929 L
.38283 .84635 L
.38754 .85475 L
F
0 g
.38754 .85475 m
.39067 .85769 L
.38597 .84929 L
.38283 .84635 L
.38754 .85475 L
s
0 .488 .787 .213 k
.39231 .86235 m
.39545 .86529 L
.39067 .85769 L
.38754 .85475 L
.39231 .86235 L
F
0 g
.39231 .86235 m
.39545 .86529 L
.39067 .85769 L
.38754 .85475 L
.39231 .86235 L
s
0 .505 .729 .271 k
.39714 .86912 m
.40029 .87204 L
.39545 .86529 L
.39231 .86235 L
.39714 .86912 L
F
0 g
.39714 .86912 m
.40029 .87204 L
.39545 .86529 L
.39231 .86235 L
.39714 .86912 L
s
0 .52 .646 .354 k
.40206 .87503 m
.4052 .87796 L
.40029 .87204 L
.39714 .86912 L
.40206 .87503 L
F
0 g
.40206 .87503 m
.4052 .87796 L
.40029 .87204 L
.39714 .86912 L
.40206 .87503 L
s
0 .525 .532 .468 k
.40702 .88011 m
.41017 .88304 L
.4052 .87796 L
.40206 .87503 L
.40702 .88011 L
F
0 g
.40702 .88011 m
.41017 .88304 L
.4052 .87796 L
.40206 .87503 L
.40702 .88011 L
s
.605 .475 0 .395 k
.41205 .88437 m
.4152 .88731 L
.41017 .88304 L
.40702 .88011 L
.41205 .88437 L
F
0 g
.41205 .88437 m
.4152 .88731 L
.41017 .88304 L
.40702 .88011 L
.41205 .88437 L
s
.736 .464 0 .264 k
.41713 .88787 m
.42028 .8908 L
.4152 .88731 L
.41205 .88437 L
.41713 .88787 L
F
0 g
.41713 .88787 m
.42028 .8908 L
.4152 .88731 L
.41205 .88437 L
.41713 .88787 L
s
.839 .437 0 .161 k
.42227 .89062 m
.4254 .89356 L
.42028 .8908 L
.41713 .88787 L
.42227 .89062 L
F
0 g
.42227 .89062 m
.4254 .89356 L
.42028 .8908 L
.41713 .88787 L
.42227 .89062 L
s
.794 .4 0 .092 k
.42745 .8927 m
.43058 .89564 L
.4254 .89356 L
.42227 .89062 L
.42745 .8927 L
F
0 g
.42745 .8927 m
.43058 .89564 L
.4254 .89356 L
.42227 .89062 L
.42745 .8927 L
s
.7 .359 0 .053 k
.43265 .89416 m
.43579 .89709 L
.43058 .89564 L
.42745 .8927 L
.43265 .89416 L
F
0 g
.43265 .89416 m
.43579 .89709 L
.43058 .89564 L
.42745 .8927 L
.43265 .89416 L
s
.612 .32 0 .036 k
.43791 .89504 m
.44104 .89799 L
.43579 .89709 L
.43265 .89416 L
.43791 .89504 L
F
0 g
.43791 .89504 m
.44104 .89799 L
.43579 .89709 L
.43265 .89416 L
.43791 .89504 L
s
.537 .286 0 .031 k
.44319 .89543 m
.44631 .89837 L
.44104 .89799 L
.43791 .89504 L
.44319 .89543 L
F
0 g
.44319 .89543 m
.44631 .89837 L
.44104 .89799 L
.43791 .89504 L
.44319 .89543 L
s
.474 .258 0 .033 k
.4485 .89537 m
.45161 .89832 L
.44631 .89837 L
.44319 .89543 L
.4485 .89537 L
F
0 g
.4485 .89537 m
.45161 .89832 L
.44631 .89837 L
.44319 .89543 L
.4485 .89537 L
s
.423 .234 0 .039 k
.45383 .89493 m
.45694 .89789 L
.45161 .89832 L
.4485 .89537 L
.45383 .89493 L
F
0 g
.45383 .89493 m
.45694 .89789 L
.45161 .89832 L
.4485 .89537 L
.45383 .89493 L
s
.383 .216 0 .045 k
.45919 .89417 m
.46229 .89713 L
.45694 .89789 L
.45383 .89493 L
.45919 .89417 L
F
0 g
.45919 .89417 m
.46229 .89713 L
.45694 .89789 L
.45383 .89493 L
.45919 .89417 L
s
.352 .201 0 .051 k
.46457 .89315 m
.46766 .89611 L
.46229 .89713 L
.45919 .89417 L
.46457 .89315 L
F
0 g
.46457 .89315 m
.46766 .89611 L
.46229 .89713 L
.45919 .89417 L
.46457 .89315 L
s
.329 .191 0 .056 k
.46996 .89192 m
.47305 .89489 L
.46766 .89611 L
.46457 .89315 L
.46996 .89192 L
F
0 g
.46996 .89192 m
.47305 .89489 L
.46766 .89611 L
.46457 .89315 L
.46996 .89192 L
s
.312 .183 0 .06 k
.47536 .89053 m
.47845 .89351 L
.47305 .89489 L
.46996 .89192 L
.47536 .89053 L
F
0 g
.47536 .89053 m
.47845 .89351 L
.47305 .89489 L
.46996 .89192 L
.47536 .89053 L
s
.3 .177 0 .063 k
.48078 .88903 m
.48387 .89202 L
.47845 .89351 L
.47536 .89053 L
.48078 .88903 L
F
0 g
.48078 .88903 m
.48387 .89202 L
.47845 .89351 L
.47536 .89053 L
.48078 .88903 L
s
.293 .174 0 .065 k
.48622 .88746 m
.48929 .89044 L
.48387 .89202 L
.48078 .88903 L
.48622 .88746 L
F
0 g
.48622 .88746 m
.48929 .89044 L
.48387 .89202 L
.48078 .88903 L
.48622 .88746 L
s
.289 .172 0 .066 k
.49166 .88585 m
.49473 .88884 L
.48929 .89044 L
.48622 .88746 L
.49166 .88585 L
F
0 g
.49166 .88585 m
.49473 .88884 L
.48929 .89044 L
.48622 .88746 L
.49166 .88585 L
s
.288 .172 0 .066 k
.49712 .88422 m
.50018 .88722 L
.49473 .88884 L
.49166 .88585 L
.49712 .88422 L
F
0 g
.49712 .88422 m
.50018 .88722 L
.49473 .88884 L
.49166 .88585 L
.49712 .88422 L
s
.288 .172 0 .066 k
.5026 .88259 m
.50565 .88559 L
.50018 .88722 L
.49712 .88422 L
.5026 .88259 L
F
0 g
.5026 .88259 m
.50565 .88559 L
.50018 .88722 L
.49712 .88422 L
.5026 .88259 L
s
.285 .17 0 .067 k
.50808 .88093 m
.51111 .88394 L
.50565 .88559 L
.5026 .88259 L
.50808 .88093 L
F
0 g
.50808 .88093 m
.51111 .88394 L
.50565 .88559 L
.5026 .88259 L
.50808 .88093 L
s
.28 .168 0 .068 k
.51358 .87921 m
.5166 .88224 L
.51111 .88394 L
.50808 .88093 L
.51358 .87921 L
F
0 g
.51358 .87921 m
.5166 .88224 L
.51111 .88394 L
.50808 .88093 L
.51358 .87921 L
s
.271 .163 0 .071 k
.51908 .8774 m
.52211 .88043 L
.5166 .88224 L
.51358 .87921 L
.51908 .8774 L
F
0 g
.51908 .8774 m
.52211 .88043 L
.5166 .88224 L
.51358 .87921 L
.51908 .8774 L
s
.259 .158 0 .074 k
.5246 .87546 m
.52761 .87849 L
.52211 .88043 L
.51908 .8774 L
.5246 .87546 L
F
0 g
.5246 .87546 m
.52761 .87849 L
.52211 .88043 L
.51908 .8774 L
.5246 .87546 L
s
.242 .15 0 .079 k
.53013 .87333 m
.53314 .87638 L
.52761 .87849 L
.5246 .87546 L
.53013 .87333 L
F
0 g
.53013 .87333 m
.53314 .87638 L
.52761 .87849 L
.5246 .87546 L
.53013 .87333 L
s
.221 .139 0 .086 k
.53567 .87097 m
.53867 .87402 L
.53314 .87638 L
.53013 .87333 L
.53567 .87097 L
F
0 g
.53567 .87097 m
.53867 .87402 L
.53314 .87638 L
.53013 .87333 L
.53567 .87097 L
s
.196 .127 0 .094 k
.54122 .86831 m
.5442 .87137 L
.53867 .87402 L
.53567 .87097 L
.54122 .86831 L
F
0 g
.54122 .86831 m
.5442 .87137 L
.53867 .87402 L
.53567 .87097 L
.54122 .86831 L
s
.168 .114 0 .104 k
.54677 .86529 m
.54976 .86835 L
.5442 .87137 L
.54122 .86831 L
.54677 .86529 L
F
0 g
.54677 .86529 m
.54976 .86835 L
.5442 .87137 L
.54122 .86831 L
.54677 .86529 L
s
.137 .099 0 .116 k
.55234 .86184 m
.55531 .86492 L
.54976 .86835 L
.54677 .86529 L
.55234 .86184 L
F
0 g
.55234 .86184 m
.55531 .86492 L
.54976 .86835 L
.54677 .86529 L
.55234 .86184 L
s
.104 .083 0 .129 k
.55791 .85792 m
.56087 .86101 L
.55531 .86492 L
.55234 .86184 L
.55791 .85792 L
F
0 g
.55791 .85792 m
.56087 .86101 L
.55531 .86492 L
.55234 .86184 L
.55791 .85792 L
s
.07 .066 0 .144 k
.56348 .85346 m
.56642 .85655 L
.56087 .86101 L
.55791 .85792 L
.56348 .85346 L
F
0 g
.56348 .85346 m
.56642 .85655 L
.56087 .86101 L
.55791 .85792 L
.56348 .85346 L
s
.036 .049 0 .16 k
.56904 .84837 m
.57198 .85148 L
.56642 .85655 L
.56348 .85346 L
.56904 .84837 L
F
0 g
.56904 .84837 m
.57198 .85148 L
.56642 .85655 L
.56348 .85346 L
.56904 .84837 L
s
.002 .033 0 .176 k
.5746 .84262 m
.57752 .84573 L
.57198 .85148 L
.56904 .84837 L
.5746 .84262 L
F
0 g
.5746 .84262 m
.57752 .84573 L
.57198 .85148 L
.56904 .84837 L
.5746 .84262 L
s
0 .046 .03 .163 k
.58014 .83613 m
.58306 .83926 L
.57752 .84573 L
.5746 .84262 L
.58014 .83613 L
F
0 g
.58014 .83613 m
.58306 .83926 L
.57752 .84573 L
.5746 .84262 L
.58014 .83613 L
s
0 .062 .062 .148 k
.58568 .82886 m
.58858 .832 L
.58306 .83926 L
.58014 .83613 L
.58568 .82886 L
F
0 g
.58568 .82886 m
.58858 .832 L
.58306 .83926 L
.58014 .83613 L
.58568 .82886 L
s
0 .077 .091 .135 k
.5912 .82076 m
.59409 .82392 L
.58858 .832 L
.58568 .82886 L
.5912 .82076 L
F
0 g
.5912 .82076 m
.59409 .82392 L
.58858 .832 L
.58568 .82886 L
.5912 .82076 L
s
0 .09 .118 .124 k
.59669 .81181 m
.59957 .81498 L
.59409 .82392 L
.5912 .82076 L
.59669 .81181 L
F
0 g
.59669 .81181 m
.59957 .81498 L
.59409 .82392 L
.5912 .82076 L
.59669 .81181 L
s
0 .102 .142 .115 k
.60215 .80198 m
.60501 .80516 L
.59957 .81498 L
.59669 .81181 L
.60215 .80198 L
F
0 g
.60215 .80198 m
.60501 .80516 L
.59957 .81498 L
.59669 .81181 L
.60215 .80198 L
s
0 .114 .165 .106 k
.60758 .79126 m
.61043 .79446 L
.60501 .80516 L
.60215 .80198 L
.60758 .79126 L
F
0 g
.60758 .79126 m
.61043 .79446 L
.60501 .80516 L
.60215 .80198 L
.60758 .79126 L
s
0 .123 .185 .099 k
.61298 .77968 m
.61581 .7829 L
.61043 .79446 L
.60758 .79126 L
.61298 .77968 L
F
0 g
.61298 .77968 m
.61581 .7829 L
.61043 .79446 L
.60758 .79126 L
.61298 .77968 L
s
0 .132 .202 .093 k
.61834 .76727 m
.62115 .77051 L
.61581 .7829 L
.61298 .77968 L
.61834 .76727 L
F
0 g
.61834 .76727 m
.62115 .77051 L
.61581 .7829 L
.61298 .77968 L
.61834 .76727 L
s
0 .139 .217 .088 k
.62365 .75412 m
.62645 .75738 L
.62115 .77051 L
.61834 .76727 L
.62365 .75412 L
F
0 g
.62365 .75412 m
.62645 .75738 L
.62115 .77051 L
.61834 .76727 L
.62365 .75412 L
s
0 .144 .228 .085 k
.62892 .74035 m
.6317 .74363 L
.62645 .75738 L
.62365 .75412 L
.62892 .74035 L
F
0 g
.62892 .74035 m
.6317 .74363 L
.62645 .75738 L
.62365 .75412 L
.62892 .74035 L
s
0 .147 .234 .083 k
.63416 .72628 m
.63692 .72958 L
.6317 .74363 L
.62892 .74035 L
.63416 .72628 L
F
0 g
.63416 .72628 m
.63692 .72958 L
.6317 .74363 L
.62892 .74035 L
.63416 .72628 L
s
0 .144 .228 .085 k
.63938 .71266 m
.64212 .71597 L
.63692 .72958 L
.63416 .72628 L
.63938 .71266 L
F
0 g
.63938 .71266 m
.64212 .71597 L
.63692 .72958 L
.63416 .72628 L
.63938 .71266 L
s
0 .139 .217 .088 k
.6446 .69975 m
.64733 .70308 L
.64212 .71597 L
.63938 .71266 L
.6446 .69975 L
F
0 g
.6446 .69975 m
.64733 .70308 L
.64212 .71597 L
.63938 .71266 L
.6446 .69975 L
s
0 .131 .201 .094 k
.64982 .68767 m
.65253 .69102 L
.64733 .70308 L
.6446 .69975 L
.64982 .68767 L
F
0 g
.64982 .68767 m
.65253 .69102 L
.64733 .70308 L
.6446 .69975 L
.64982 .68767 L
s
0 .123 .184 .1 k
.65505 .67647 m
.65775 .67984 L
.65253 .69102 L
.64982 .68767 L
.65505 .67647 L
F
0 g
.65505 .67647 m
.65775 .67984 L
.65253 .69102 L
.64982 .68767 L
.65505 .67647 L
s
0 .114 .164 .107 k
.66029 .66615 m
.66297 .66953 L
.65775 .67984 L
.65505 .67647 L
.66029 .66615 L
F
0 g
.66029 .66615 m
.66297 .66953 L
.65775 .67984 L
.65505 .67647 L
.66029 .66615 L
s
0 .103 .141 .116 k
.66555 .65672 m
.66822 .66013 L
.66297 .66953 L
.66029 .66615 L
.66555 .65672 L
F
0 g
.66555 .65672 m
.66822 .66013 L
.66297 .66953 L
.66029 .66615 L
.66555 .65672 L
s
0 .091 .116 .127 k
.67084 .64816 m
.67349 .65156 L
.66822 .66013 L
.66555 .65672 L
.67084 .64816 L
F
0 g
.67084 .64816 m
.67349 .65156 L
.66822 .66013 L
.66555 .65672 L
.67084 .64816 L
s
0 .078 .088 .139 k
.67614 .6404 m
.67879 .64383 L
.67349 .65156 L
.67084 .64816 L
.67614 .6404 L
F
0 g
.67614 .6404 m
.67879 .64383 L
.67349 .65156 L
.67084 .64816 L
.67614 .6404 L
s
0 .065 .06 .152 k
.68148 .63343 m
.6841 .63686 L
.67879 .64383 L
.67614 .6404 L
.68148 .63343 L
F
0 g
.68148 .63343 m
.6841 .63686 L
.67879 .64383 L
.67614 .6404 L
.68148 .63343 L
s
0 .05 .029 .167 k
.68683 .62719 m
.68946 .63063 L
.6841 .63686 L
.68148 .63343 L
.68683 .62719 L
F
0 g
.68683 .62719 m
.68946 .63063 L
.6841 .63686 L
.68148 .63343 L
.68683 .62719 L
s
.002 .038 0 .181 k
.69223 .62161 m
.69484 .62506 L
.68946 .63063 L
.68683 .62719 L
.69223 .62161 L
F
0 g
.69223 .62161 m
.69484 .62506 L
.68946 .63063 L
.68683 .62719 L
.69223 .62161 L
s
.034 .055 0 .166 k
.69764 .61664 m
.70025 .62011 L
.69484 .62506 L
.69223 .62161 L
.69764 .61664 L
F
0 g
.69764 .61664 m
.70025 .62011 L
.69484 .62506 L
.69223 .62161 L
.69764 .61664 L
s
.065 .071 0 .153 k
.70309 .61224 m
.70568 .6157 L
.70025 .62011 L
.69764 .61664 L
.70309 .61224 L
F
0 g
.70309 .61224 m
.70568 .6157 L
.70025 .62011 L
.69764 .61664 L
.70309 .61224 L
s
.095 .087 0 .141 k
.70857 .60831 m
.71115 .61179 L
.70568 .6157 L
.70309 .61224 L
.70857 .60831 L
F
0 g
.70857 .60831 m
.71115 .61179 L
.70568 .6157 L
.70309 .61224 L
.70857 .60831 L
s
.123 .102 0 .13 k
.71407 .60481 m
.71665 .60831 L
.71115 .61179 L
.70857 .60831 L
.71407 .60481 L
F
0 g
.71407 .60481 m
.71665 .60831 L
.71115 .61179 L
.70857 .60831 L
.71407 .60481 L
s
.149 .116 0 .121 k
.7196 .6017 m
.72218 .60519 L
.71665 .60831 L
.71407 .60481 L
.7196 .6017 L
F
0 g
.7196 .6017 m
.72218 .60519 L
.71665 .60831 L
.71407 .60481 L
.7196 .6017 L
s
.173 .128 0 .113 k
.72517 .59888 m
.72772 .60239 L
.72218 .60519 L
.7196 .6017 L
.72517 .59888 L
F
0 g
.72517 .59888 m
.72772 .60239 L
.72218 .60519 L
.7196 .6017 L
.72517 .59888 L
s
.192 .139 0 .107 k
.73076 .59633 m
.7333 .59985 L
.72772 .60239 L
.72517 .59888 L
.73076 .59633 L
F
0 g
.73076 .59633 m
.7333 .59985 L
.72772 .60239 L
.72517 .59888 L
.73076 .59633 L
s
.209 .148 0 .102 k
.73635 .59399 m
.7389 .59751 L
.7333 .59985 L
.73076 .59633 L
.73635 .59399 L
F
0 g
.73635 .59399 m
.7389 .59751 L
.7333 .59985 L
.73076 .59633 L
.73635 .59399 L
s
.222 .155 0 .098 k
.74199 .5918 m
.74451 .59534 L
.7389 .59751 L
.73635 .59399 L
.74199 .5918 L
F
0 g
.74199 .5918 m
.74451 .59534 L
.7389 .59751 L
.73635 .59399 L
.74199 .5918 L
s
.232 .16 0 .095 k
.74764 .58974 m
.75015 .59327 L
.74451 .59534 L
.74199 .5918 L
.74764 .58974 L
F
0 g
.74764 .58974 m
.75015 .59327 L
.74451 .59534 L
.74199 .5918 L
.74764 .58974 L
s
.238 .163 0 .094 k
.7533 .58774 m
.75581 .59129 L
.75015 .59327 L
.74764 .58974 L
.7533 .58774 L
F
0 g
.7533 .58774 m
.75581 .59129 L
.75015 .59327 L
.74764 .58974 L
.7533 .58774 L
s
.242 .165 0 .093 k
.75897 .5858 m
.76148 .58935 L
.75581 .59129 L
.7533 .58774 L
.75897 .5858 L
F
0 g
.75897 .5858 m
.76148 .58935 L
.75581 .59129 L
.7533 .58774 L
.75897 .5858 L
s
.244 .167 0 .092 k
.76466 .58386 m
.76716 .58742 L
.76148 .58935 L
.75897 .5858 L
.76466 .58386 L
F
0 g
.76466 .58386 m
.76716 .58742 L
.76148 .58935 L
.75897 .5858 L
.76466 .58386 L
s
.244 .167 0 .092 k
.77037 .58192 m
.77286 .58549 L
.76716 .58742 L
.76466 .58386 L
.77037 .58192 L
F
0 g
.77037 .58192 m
.77286 .58549 L
.76716 .58742 L
.76466 .58386 L
.77037 .58192 L
s
.245 .167 0 .092 k
.77608 .58 m
.77856 .58358 L
.77286 .58549 L
.77037 .58192 L
.77608 .58 L
F
0 g
.77608 .58 m
.77856 .58358 L
.77286 .58549 L
.77037 .58192 L
.77608 .58 L
s
.248 .169 0 .091 k
.78182 .57809 m
.78429 .58168 L
.77856 .58358 L
.77608 .58 L
.78182 .57809 L
F
0 g
.78182 .57809 m
.78429 .58168 L
.77856 .58358 L
.77608 .58 L
.78182 .57809 L
s
.253 .171 0 .09 k
.78756 .57626 m
.79003 .57984 L
.78429 .58168 L
.78182 .57809 L
.78756 .57626 L
F
0 g
.78756 .57626 m
.79003 .57984 L
.78429 .58168 L
.78182 .57809 L
.78756 .57626 L
s
.261 .176 0 .088 k
.79333 .5745 m
.79579 .57811 L
.79003 .57984 L
.78756 .57626 L
.79333 .5745 L
F
0 g
.79333 .5745 m
.79579 .57811 L
.79003 .57984 L
.78756 .57626 L
.79333 .5745 L
s
.274 .182 0 .085 k
.79913 .5729 m
.80158 .57651 L
.79579 .57811 L
.79333 .5745 L
.79913 .5729 L
F
0 g
.79913 .5729 m
.80158 .57651 L
.79579 .57811 L
.79333 .5745 L
.79913 .5729 L
s
.289 .191 0 .082 k
.80495 .57146 m
.80739 .57509 L
.80158 .57651 L
.79913 .5729 L
.80495 .57146 L
F
0 g
.80495 .57146 m
.80739 .57509 L
.80158 .57651 L
.79913 .5729 L
.80495 .57146 L
s
.31 .202 0 .078 k
.81081 .57028 m
.81323 .5739 L
.80739 .57509 L
.80495 .57146 L
.81081 .57028 L
F
0 g
.81081 .57028 m
.81323 .5739 L
.80739 .57509 L
.80495 .57146 L
.81081 .57028 L
s
.336 .216 0 .073 k
.81671 .56938 m
.81912 .57301 L
.81323 .5739 L
.81081 .57028 L
.81671 .56938 L
F
0 g
.81671 .56938 m
.81912 .57301 L
.81323 .5739 L
.81081 .57028 L
.81671 .56938 L
s
.368 .233 0 .069 k
.82265 .56882 m
.82506 .57246 L
.81912 .57301 L
.81671 .56938 L
.82265 .56882 L
F
0 g
.82265 .56882 m
.82506 .57246 L
.81912 .57301 L
.81671 .56938 L
.82265 .56882 L
s
.405 .253 0 .065 k
.82866 .56868 m
.83106 .57232 L
.82506 .57246 L
.82265 .56882 L
.82866 .56868 L
F
0 g
.82866 .56868 m
.83106 .57232 L
.82506 .57246 L
.82265 .56882 L
.82866 .56868 L
s
.45 .278 0 .062 k
.83472 .569 m
.83711 .57264 L
.83106 .57232 L
.82866 .56868 L
.83472 .569 L
F
0 g
.83472 .569 m
.83711 .57264 L
.83106 .57232 L
.82866 .56868 L
.83472 .569 L
s
.501 .305 0 .062 k
.84085 .56985 m
.84324 .5735 L
.83711 .57264 L
.83472 .569 L
.84085 .56985 L
F
0 g
.84085 .56985 m
.84324 .5735 L
.83711 .57264 L
.83472 .569 L
.84085 .56985 L
s
.557 .335 0 .067 k
.84707 .5713 m
.84945 .57496 L
.84324 .5735 L
.84085 .56985 L
.84707 .5713 L
F
0 g
.84707 .5713 m
.84945 .57496 L
.84324 .5735 L
.84085 .56985 L
.84707 .5713 L
s
.619 .368 0 .077 k
.85338 .5734 m
.85575 .57707 L
.84945 .57496 L
.84707 .5713 L
.85338 .5734 L
F
0 g
.85338 .5734 m
.85575 .57707 L
.84945 .57496 L
.84707 .5713 L
.85338 .5734 L
s
.683 .401 0 .095 k
.85979 .57623 m
.86214 .5799 L
.85575 .57707 L
.85338 .5734 L
.85979 .57623 L
F
0 g
.85979 .57623 m
.86214 .5799 L
.85575 .57707 L
.85338 .5734 L
.85979 .57623 L
s
.746 .435 0 .122 k
.86629 .57982 m
.86866 .5835 L
.86214 .5799 L
.85979 .57623 L
.86629 .57982 L
F
0 g
.86629 .57982 m
.86866 .5835 L
.86214 .5799 L
.85979 .57623 L
.86629 .57982 L
s
.807 .467 0 .158 k
.87293 .58425 m
.87529 .58792 L
.86866 .5835 L
.86629 .57982 L
.87293 .58425 L
F
0 g
.87293 .58425 m
.87529 .58792 L
.86866 .5835 L
.86629 .57982 L
.87293 .58425 L
s
.796 .494 0 .204 k
.8797 .58954 m
.88205 .59322 L
.87529 .58792 L
.87293 .58425 L
.8797 .58954 L
F
0 g
.8797 .58954 m
.88205 .59322 L
.87529 .58792 L
.87293 .58425 L
.8797 .58954 L
s
.743 .515 0 .257 k
.88661 .59574 m
.88895 .59942 L
.88205 .59322 L
.8797 .58954 L
.88661 .59574 L
F
0 g
.88661 .59574 m
.88895 .59942 L
.88205 .59322 L
.8797 .58954 L
.88661 .59574 L
s
.687 .531 0 .313 k
.89366 .60287 m
.89599 .60654 L
.88895 .59942 L
.88661 .59574 L
.89366 .60287 L
F
0 g
.89366 .60287 m
.89599 .60654 L
.88895 .59942 L
.88661 .59574 L
.89366 .60287 L
s
.631 .541 0 .369 k
.90086 .61092 m
.90319 .61459 L
.89599 .60654 L
.89366 .60287 L
.90086 .61092 L
F
0 g
.90086 .61092 m
.90319 .61459 L
.89599 .60654 L
.89366 .60287 L
.90086 .61092 L
s
.58 .548 0 .42 k
.90821 .61988 m
.91054 .62355 L
.90319 .61459 L
.90086 .61092 L
.90821 .61988 L
F
0 g
.90821 .61988 m
.91054 .62355 L
.90319 .61459 L
.90086 .61092 L
.90821 .61988 L
s
.535 .535 0 .465 k
.91572 .62966 m
.91804 .63333 L
.91054 .62355 L
.90821 .61988 L
.91572 .62966 L
F
0 g
.91572 .62966 m
.91804 .63333 L
.91054 .62355 L
.90821 .61988 L
.91572 .62966 L
s
.502 .502 0 .498 k
.92337 .64013 m
.92568 .64379 L
.91804 .63333 L
.91572 .62966 L
.92337 .64013 L
F
0 g
.92337 .64013 m
.92568 .64379 L
.91804 .63333 L
.91572 .62966 L
.92337 .64013 L
s
0 .433 .775 .116 k
.37051 .82442 m
.37364 .82738 L
.36915 .8171 L
.36601 .81413 L
.37051 .82442 L
F
0 g
.37051 .82442 m
.37364 .82738 L
.36915 .8171 L
.36601 .81413 L
.37051 .82442 L
s
0 .441 .794 .128 k
.37506 .83422 m
.3782 .83719 L
.37364 .82738 L
.37051 .82442 L
.37506 .83422 L
F
0 g
.37506 .83422 m
.3782 .83719 L
.37364 .82738 L
.37051 .82442 L
.37506 .83422 L
s
0 .455 .823 .146 k
.37968 .84338 m
.38283 .84635 L
.3782 .83719 L
.37506 .83422 L
.37968 .84338 L
F
0 g
.37968 .84338 m
.38283 .84635 L
.3782 .83719 L
.37506 .83422 L
.37968 .84338 L
s
0 .471 .827 .173 k
.38438 .85179 m
.38754 .85475 L
.38283 .84635 L
.37968 .84338 L
.38438 .85179 L
F
0 g
.38438 .85179 m
.38754 .85475 L
.38283 .84635 L
.37968 .84338 L
.38438 .85179 L
s
0 .488 .786 .214 k
.38915 .85939 m
.39231 .86235 L
.38754 .85475 L
.38438 .85179 L
.38915 .85939 L
F
0 g
.38915 .85939 m
.39231 .86235 L
.38754 .85475 L
.38438 .85179 L
.38915 .85939 L
s
0 .505 .727 .273 k
.39399 .86615 m
.39714 .86912 L
.39231 .86235 L
.38915 .85939 L
.39399 .86615 L
F
0 g
.39399 .86615 m
.39714 .86912 L
.39231 .86235 L
.38915 .85939 L
.39399 .86615 L
s
0 .52 .644 .356 k
.3989 .87207 m
.40206 .87503 L
.39714 .86912 L
.39399 .86615 L
.3989 .87207 L
F
0 g
.3989 .87207 m
.40206 .87503 L
.39714 .86912 L
.39399 .86615 L
.3989 .87207 L
s
0 .524 .528 .472 k
.40387 .87715 m
.40702 .88011 L
.40206 .87503 L
.3989 .87207 L
.40387 .87715 L
F
0 g
.40387 .87715 m
.40702 .88011 L
.40206 .87503 L
.3989 .87207 L
.40387 .87715 L
s
.609 .476 0 .391 k
.4089 .88142 m
.41205 .88437 L
.40702 .88011 L
.40387 .87715 L
.4089 .88142 L
F
0 g
.4089 .88142 m
.41205 .88437 L
.40702 .88011 L
.40387 .87715 L
.4089 .88142 L
s
.739 .464 0 .261 k
.41399 .88491 m
.41713 .88787 L
.41205 .88437 L
.4089 .88142 L
.41399 .88491 L
F
0 g
.41399 .88491 m
.41713 .88787 L
.41205 .88437 L
.4089 .88142 L
.41399 .88491 L
s
.842 .438 0 .158 k
.41912 .88766 m
.42227 .89062 L
.41713 .88787 L
.41399 .88491 L
.41912 .88766 L
F
0 g
.41912 .88766 m
.42227 .89062 L
.41713 .88787 L
.41399 .88491 L
.41912 .88766 L
s
.79 .4 0 .091 k
.4243 .88974 m
.42745 .8927 L
.42227 .89062 L
.41912 .88766 L
.4243 .88974 L
F
0 g
.4243 .88974 m
.42745 .8927 L
.42227 .89062 L
.41912 .88766 L
.4243 .88974 L
s
.696 .359 0 .053 k
.42952 .89118 m
.43265 .89416 L
.42745 .8927 L
.4243 .88974 L
.42952 .89118 L
F
0 g
.42952 .89118 m
.43265 .89416 L
.42745 .8927 L
.4243 .88974 L
.42952 .89118 L
s
.609 .321 0 .036 k
.43477 .89207 m
.43791 .89504 L
.43265 .89416 L
.42952 .89118 L
.43477 .89207 L
F
0 g
.43477 .89207 m
.43791 .89504 L
.43265 .89416 L
.42952 .89118 L
.43477 .89207 L
s
.534 .286 0 .032 k
.44005 .89245 m
.44319 .89543 L
.43791 .89504 L
.43477 .89207 L
.44005 .89245 L
F
0 g
.44005 .89245 m
.44319 .89543 L
.43791 .89504 L
.43477 .89207 L
.44005 .89245 L
s
.471 .257 0 .035 k
.44538 .89238 m
.4485 .89537 L
.44319 .89543 L
.44005 .89245 L
.44538 .89238 L
F
0 g
.44538 .89238 m
.4485 .89537 L
.44319 .89543 L
.44005 .89245 L
.44538 .89238 L
s
.421 .235 0 .04 k
.45071 .89194 m
.45383 .89493 L
.4485 .89537 L
.44538 .89238 L
.45071 .89194 L
F
0 g
.45071 .89194 m
.45383 .89493 L
.4485 .89537 L
.44538 .89238 L
.45071 .89194 L
s
.381 .216 0 .046 k
.45608 .89117 m
.45919 .89417 L
.45383 .89493 L
.45071 .89194 L
.45608 .89117 L
F
0 g
.45608 .89117 m
.45919 .89417 L
.45383 .89493 L
.45071 .89194 L
.45608 .89117 L
s
.35 .202 0 .052 k
.46146 .89015 m
.46457 .89315 L
.45919 .89417 L
.45608 .89117 L
.46146 .89015 L
F
0 g
.46146 .89015 m
.46457 .89315 L
.45919 .89417 L
.45608 .89117 L
.46146 .89015 L
s
.326 .19 0 .058 k
.46686 .88891 m
.46996 .89192 L
.46457 .89315 L
.46146 .89015 L
.46686 .88891 L
F
0 g
.46686 .88891 m
.46996 .89192 L
.46457 .89315 L
.46146 .89015 L
.46686 .88891 L
s
.309 .182 0 .062 k
.47227 .88752 m
.47536 .89053 L
.46996 .89192 L
.46686 .88891 L
.47227 .88752 L
F
0 g
.47227 .88752 m
.47536 .89053 L
.46996 .89192 L
.46686 .88891 L
.47227 .88752 L
s
.298 .177 0 .065 k
.4777 .88601 m
.48078 .88903 L
.47536 .89053 L
.47227 .88752 L
.4777 .88601 L
F
0 g
.4777 .88601 m
.48078 .88903 L
.47536 .89053 L
.47227 .88752 L
.4777 .88601 L
s
.291 .174 0 .066 k
.48314 .88443 m
.48622 .88746 L
.48078 .88903 L
.4777 .88601 L
.48314 .88443 L
F
0 g
.48314 .88443 m
.48622 .88746 L
.48078 .88903 L
.4777 .88601 L
.48314 .88443 L
s
.288 .173 0 .067 k
.4886 .88281 m
.49166 .88585 L
.48622 .88746 L
.48314 .88443 L
.4886 .88281 L
F
0 g
.4886 .88281 m
.49166 .88585 L
.48622 .88746 L
.48314 .88443 L
.4886 .88281 L
s
.286 .171 0 .068 k
.49406 .88118 m
.49712 .88422 L
.49166 .88585 L
.4886 .88281 L
.49406 .88118 L
F
0 g
.49406 .88118 m
.49712 .88422 L
.49166 .88585 L
.4886 .88281 L
.49406 .88118 L
s
.286 .171 0 .068 k
.49954 .87955 m
.5026 .88259 L
.49712 .88422 L
.49406 .88118 L
.49954 .87955 L
F
0 g
.49954 .87955 m
.5026 .88259 L
.49712 .88422 L
.49406 .88118 L
.49954 .87955 L
s
.284 .171 0 .068 k
.50504 .87787 m
.50808 .88093 L
.5026 .88259 L
.49954 .87955 L
.50504 .87787 L
F
0 g
.50504 .87787 m
.50808 .88093 L
.5026 .88259 L
.49954 .87955 L
.50504 .87787 L
s
.278 .168 0 .07 k
.51053 .87616 m
.51358 .87921 L
.50808 .88093 L
.50504 .87787 L
.51053 .87616 L
F
0 g
.51053 .87616 m
.51358 .87921 L
.50808 .88093 L
.50504 .87787 L
.51053 .87616 L
s
.27 .164 0 .072 k
.51605 .87434 m
.51908 .8774 L
.51358 .87921 L
.51053 .87616 L
.51605 .87434 L
F
0 g
.51605 .87434 m
.51908 .8774 L
.51358 .87921 L
.51053 .87616 L
.51605 .87434 L
s
.257 .158 0 .076 k
.52158 .8724 m
.5246 .87546 L
.51908 .8774 L
.51605 .87434 L
.52158 .8724 L
F
0 g
.52158 .8724 m
.5246 .87546 L
.51908 .8774 L
.51605 .87434 L
.52158 .8724 L
s
.24 .15 0 .081 k
.52711 .87025 m
.53013 .87333 L
.5246 .87546 L
.52158 .8724 L
.52711 .87025 L
F
0 g
.52711 .87025 m
.53013 .87333 L
.5246 .87546 L
.52158 .8724 L
.52711 .87025 L
s
.22 .14 0 .087 k
.53266 .86788 m
.53567 .87097 L
.53013 .87333 L
.52711 .87025 L
.53266 .86788 L
F
0 g
.53266 .86788 m
.53567 .87097 L
.53013 .87333 L
.52711 .87025 L
.53266 .86788 L
s
.195 .128 0 .095 k
.53822 .86521 m
.54122 .86831 L
.53567 .87097 L
.53266 .86788 L
.53822 .86521 L
F
0 g
.53822 .86521 m
.54122 .86831 L
.53567 .87097 L
.53266 .86788 L
.53822 .86521 L
s
.167 .115 0 .105 k
.54379 .86219 m
.54677 .86529 L
.54122 .86831 L
.53822 .86521 L
.54379 .86219 L
F
0 g
.54379 .86219 m
.54677 .86529 L
.54122 .86831 L
.53822 .86521 L
.54379 .86219 L
s
.136 .099 0 .117 k
.54936 .85874 m
.55234 .86184 L
.54677 .86529 L
.54379 .86219 L
.54936 .85874 L
F
0 g
.54936 .85874 m
.55234 .86184 L
.54677 .86529 L
.54379 .86219 L
.54936 .85874 L
s
.104 .083 0 .13 k
.55493 .85481 m
.55791 .85792 L
.55234 .86184 L
.54936 .85874 L
.55493 .85481 L
F
0 g
.55493 .85481 m
.55791 .85792 L
.55234 .86184 L
.54936 .85874 L
.55493 .85481 L
s
.07 .066 0 .145 k
.56052 .85033 m
.56348 .85346 L
.55791 .85792 L
.55493 .85481 L
.56052 .85033 L
F
0 g
.56052 .85033 m
.56348 .85346 L
.55791 .85792 L
.55493 .85481 L
.56052 .85033 L
s
.035 .049 0 .161 k
.56609 .84524 m
.56904 .84837 L
.56348 .85346 L
.56052 .85033 L
.56609 .84524 L
F
0 g
.56609 .84524 m
.56904 .84837 L
.56348 .85346 L
.56052 .85033 L
.56609 .84524 L
s
.002 .033 0 .177 k
.57165 .83947 m
.5746 .84262 L
.56904 .84837 L
.56609 .84524 L
.57165 .83947 L
F
0 g
.57165 .83947 m
.5746 .84262 L
.56904 .84837 L
.56609 .84524 L
.57165 .83947 L
s
0 .047 .031 .163 k
.57722 .83297 m
.58014 .83613 L
.5746 .84262 L
.57165 .83947 L
.57722 .83297 L
F
0 g
.57722 .83297 m
.58014 .83613 L
.5746 .84262 L
.57165 .83947 L
.57722 .83297 L
s
0 .062 .061 .149 k
.58277 .82568 m
.58568 .82886 L
.58014 .83613 L
.57722 .83297 L
.58277 .82568 L
F
0 g
.58277 .82568 m
.58568 .82886 L
.58014 .83613 L
.57722 .83297 L
.58277 .82568 L
s
0 .077 .091 .136 k
.58829 .81758 m
.5912 .82076 L
.58568 .82886 L
.58277 .82568 L
.58829 .81758 L
F
0 g
.58829 .81758 m
.5912 .82076 L
.58568 .82886 L
.58277 .82568 L
.58829 .81758 L
s
0 .09 .117 .125 k
.5938 .80861 m
.59669 .81181 L
.5912 .82076 L
.58829 .81758 L
.5938 .80861 L
F
0 g
.5938 .80861 m
.59669 .81181 L
.5912 .82076 L
.58829 .81758 L
.5938 .80861 L
s
0 .103 .142 .115 k
.59927 .79876 m
.60215 .80198 L
.59669 .81181 L
.5938 .80861 L
.59927 .79876 L
F
0 g
.59927 .79876 m
.60215 .80198 L
.59669 .81181 L
.5938 .80861 L
.59927 .79876 L
s
0 .113 .164 .107 k
.60473 .78803 m
.60758 .79126 L
.60215 .80198 L
.59927 .79876 L
.60473 .78803 L
F
0 g
.60473 .78803 m
.60758 .79126 L
.60215 .80198 L
.59927 .79876 L
.60473 .78803 L
s
0 .124 .185 .099 k
.61014 .77643 m
.61298 .77968 L
.60758 .79126 L
.60473 .78803 L
.61014 .77643 L
F
0 g
.61014 .77643 m
.61298 .77968 L
.60758 .79126 L
.60473 .78803 L
.61014 .77643 L
s
0 .132 .202 .093 k
.61551 .76401 m
.61834 .76727 L
.61298 .77968 L
.61014 .77643 L
.61551 .76401 L
F
0 g
.61551 .76401 m
.61834 .76727 L
.61298 .77968 L
.61014 .77643 L
.61551 .76401 L
s
0 .138 .216 .089 k
.62084 .75085 m
.62365 .75412 L
.61834 .76727 L
.61551 .76401 L
.62084 .75085 L
F
0 g
.62084 .75085 m
.62365 .75412 L
.61834 .76727 L
.61551 .76401 L
.62084 .75085 L
s
0 .144 .228 .085 k
.62614 .73706 m
.62892 .74035 L
.62365 .75412 L
.62084 .75085 L
.62614 .73706 L
F
0 g
.62614 .73706 m
.62892 .74035 L
.62365 .75412 L
.62084 .75085 L
.62614 .73706 L
s
0 .147 .234 .083 k
.63138 .72299 m
.63416 .72628 L
.62892 .74035 L
.62614 .73706 L
.63138 .72299 L
F
0 g
.63138 .72299 m
.63416 .72628 L
.62892 .74035 L
.62614 .73706 L
.63138 .72299 L
s
0 .144 .227 .085 k
.63663 .70933 m
.63938 .71266 L
.63416 .72628 L
.63138 .72299 L
.63663 .70933 L
F
0 g
.63663 .70933 m
.63938 .71266 L
.63416 .72628 L
.63138 .72299 L
.63663 .70933 L
s
0 .139 .217 .088 k
.64185 .69642 m
.6446 .69975 L
.63938 .71266 L
.63663 .70933 L
.64185 .69642 L
F
0 g
.64185 .69642 m
.6446 .69975 L
.63938 .71266 L
.63663 .70933 L
.64185 .69642 L
s
0 .132 .202 .093 k
.64709 .68432 m
.64982 .68767 L
.6446 .69975 L
.64185 .69642 L
.64709 .68432 L
F
0 g
.64709 .68432 m
.64982 .68767 L
.6446 .69975 L
.64185 .69642 L
.64709 .68432 L
s
0 .122 .184 .1 k
.65234 .6731 m
.65505 .67647 L
.64982 .68767 L
.64709 .68432 L
.65234 .6731 L
F
0 g
.65234 .6731 m
.65505 .67647 L
.64982 .68767 L
.64709 .68432 L
.65234 .6731 L
s
0 .113 .164 .107 k
.6576 .66278 m
.66029 .66615 L
.65505 .67647 L
.65234 .6731 L
.6576 .66278 L
F
0 g
.6576 .66278 m
.66029 .66615 L
.65505 .67647 L
.65234 .6731 L
.6576 .66278 L
s
0 .103 .141 .116 k
.66287 .65334 m
.66555 .65672 L
.66029 .66615 L
.6576 .66278 L
.66287 .65334 L
F
0 g
.66287 .65334 m
.66555 .65672 L
.66029 .66615 L
.6576 .66278 L
.66287 .65334 L
s
0 .091 .116 .126 k
.66816 .64475 m
.67084 .64816 L
.66555 .65672 L
.66287 .65334 L
.66816 .64475 L
F
0 g
.66816 .64475 m
.67084 .64816 L
.66555 .65672 L
.66287 .65334 L
.66816 .64475 L
s
0 .078 .089 .138 k
.67348 .63699 m
.67614 .6404 L
.67084 .64816 L
.66816 .64475 L
.67348 .63699 L
F
0 g
.67348 .63699 m
.67614 .6404 L
.67084 .64816 L
.66816 .64475 L
.67348 .63699 L
s
0 .064 .059 .152 k
.67883 .63 m
.68148 .63343 L
.67614 .6404 L
.67348 .63699 L
.67883 .63 L
F
0 g
.67883 .63 m
.68148 .63343 L
.67614 .6404 L
.67348 .63699 L
.67883 .63 L
s
0 .05 .03 .166 k
.68421 .62375 m
.68683 .62719 L
.68148 .63343 L
.67883 .63 L
.68421 .62375 L
F
0 g
.68421 .62375 m
.68683 .62719 L
.68148 .63343 L
.67883 .63 L
.68421 .62375 L
s
.002 .038 0 .18 k
.6896 .61817 m
.69223 .62161 L
.68683 .62719 L
.68421 .62375 L
.6896 .61817 L
F
0 g
.6896 .61817 m
.69223 .62161 L
.68683 .62719 L
.68421 .62375 L
.6896 .61817 L
s
.034 .054 0 .166 k
.69503 .61319 m
.69764 .61664 L
.69223 .62161 L
.6896 .61817 L
.69503 .61319 L
F
0 g
.69503 .61319 m
.69764 .61664 L
.69223 .62161 L
.6896 .61817 L
.69503 .61319 L
s
.065 .071 0 .152 k
.70049 .60877 m
.70309 .61224 L
.69764 .61664 L
.69503 .61319 L
.70049 .60877 L
F
0 g
.70049 .60877 m
.70309 .61224 L
.69764 .61664 L
.69503 .61319 L
.70049 .60877 L
s
.095 .086 0 .14 k
.70598 .60483 m
.70857 .60831 L
.70309 .61224 L
.70049 .60877 L
.70598 .60483 L
F
0 g
.70598 .60483 m
.70857 .60831 L
.70309 .61224 L
.70049 .60877 L
.70598 .60483 L
s
.124 .102 0 .129 k
.71149 .60133 m
.71407 .60481 L
.70857 .60831 L
.70598 .60483 L
.71149 .60133 L
F
0 g
.71149 .60133 m
.71407 .60481 L
.70857 .60831 L
.70598 .60483 L
.71149 .60133 L
s
.15 .115 0 .12 k
.71703 .59821 m
.7196 .6017 L
.71407 .60481 L
.71149 .60133 L
.71703 .59821 L
F
0 g
.71703 .59821 m
.7196 .6017 L
.71407 .60481 L
.71149 .60133 L
.71703 .59821 L
s
.173 .128 0 .112 k
.72261 .59538 m
.72517 .59888 L
.7196 .6017 L
.71703 .59821 L
.72261 .59538 L
F
0 g
.72261 .59538 m
.72517 .59888 L
.7196 .6017 L
.71703 .59821 L
.72261 .59538 L
s
.194 .139 0 .105 k
.72819 .59283 m
.73076 .59633 L
.72517 .59888 L
.72261 .59538 L
.72819 .59283 L
F
0 g
.72819 .59283 m
.73076 .59633 L
.72517 .59888 L
.72261 .59538 L
.72819 .59283 L
s
.21 .147 0 .101 k
.73381 .59048 m
.73635 .59399 L
.73076 .59633 L
.72819 .59283 L
.73381 .59048 L
F
0 g
.73381 .59048 m
.73635 .59399 L
.73076 .59633 L
.72819 .59283 L
.73381 .59048 L
s
.223 .154 0 .097 k
.73945 .58828 m
.74199 .5918 L
.73635 .59399 L
.73381 .59048 L
.73945 .58828 L
F
0 g
.73945 .58828 m
.74199 .5918 L
.73635 .59399 L
.73381 .59048 L
.73945 .58828 L
s
.233 .16 0 .094 k
.7451 .58621 m
.74764 .58974 L
.74199 .5918 L
.73945 .58828 L
.7451 .58621 L
F
0 g
.7451 .58621 m
.74764 .58974 L
.74199 .5918 L
.73945 .58828 L
.7451 .58621 L
s
.24 .164 0 .092 k
.75077 .58421 m
.7533 .58774 L
.74764 .58974 L
.7451 .58621 L
.75077 .58421 L
F
0 g
.75077 .58421 m
.7533 .58774 L
.74764 .58974 L
.7451 .58621 L
.75077 .58421 L
s
.244 .166 0 .091 k
.75646 .58225 m
.75897 .5858 L
.7533 .58774 L
.75077 .58421 L
.75646 .58225 L
F
0 g
.75646 .58225 m
.75897 .5858 L
.7533 .58774 L
.75077 .58421 L
.75646 .58225 L
s
.245 .166 0 .091 k
.76216 .58031 m
.76466 .58386 L
.75897 .5858 L
.75646 .58225 L
.76216 .58031 L
F
0 g
.76216 .58031 m
.76466 .58386 L
.75897 .5858 L
.75646 .58225 L
.76216 .58031 L
s
.246 .166 0 .091 k
.76787 .57836 m
.77037 .58192 L
.76466 .58386 L
.76216 .58031 L
.76787 .57836 L
F
0 g
.76787 .57836 m
.77037 .58192 L
.76466 .58386 L
.76216 .58031 L
.76787 .57836 L
s
.246 .166 0 .091 k
.7736 .57643 m
.77608 .58 L
.77037 .58192 L
.76787 .57836 L
.7736 .57643 L
F
0 g
.7736 .57643 m
.77608 .58 L
.77037 .58192 L
.76787 .57836 L
.7736 .57643 L
s
.249 .168 0 .09 k
.77934 .57452 m
.78182 .57809 L
.77608 .58 L
.7736 .57643 L
.77934 .57452 L
F
0 g
.77934 .57452 m
.78182 .57809 L
.77608 .58 L
.7736 .57643 L
.77934 .57452 L
s
.254 .171 0 .089 k
.7851 .57267 m
.78756 .57626 L
.78182 .57809 L
.77934 .57452 L
.7851 .57267 L
F
0 g
.7851 .57267 m
.78756 .57626 L
.78182 .57809 L
.77934 .57452 L
.7851 .57267 L
s
.262 .175 0 .087 k
.79087 .57092 m
.79333 .5745 L
.78756 .57626 L
.7851 .57267 L
.79087 .57092 L
F
0 g
.79087 .57092 m
.79333 .5745 L
.78756 .57626 L
.7851 .57267 L
.79087 .57092 L
s
.275 .182 0 .084 k
.79667 .5693 m
.79913 .5729 L
.79333 .5745 L
.79087 .57092 L
.79667 .5693 L
F
0 g
.79667 .5693 m
.79913 .5729 L
.79333 .5745 L
.79087 .57092 L
.79667 .5693 L
s
.29 .19 0 .081 k
.8025 .56786 m
.80495 .57146 L
.79913 .5729 L
.79667 .5693 L
.8025 .56786 L
F
0 g
.8025 .56786 m
.80495 .57146 L
.79913 .5729 L
.79667 .5693 L
.8025 .56786 L
s
.312 .202 0 .076 k
.80837 .56666 m
.81081 .57028 L
.80495 .57146 L
.8025 .56786 L
.80837 .56666 L
F
0 g
.80837 .56666 m
.81081 .57028 L
.80495 .57146 L
.8025 .56786 L
.80837 .56666 L
s
.338 .216 0 .072 k
.81428 .56576 m
.81671 .56938 L
.81081 .57028 L
.80837 .56666 L
.81428 .56576 L
F
0 g
.81428 .56576 m
.81671 .56938 L
.81081 .57028 L
.80837 .56666 L
.81428 .56576 L
s
.369 .233 0 .068 k
.82024 .5652 m
.82265 .56882 L
.81671 .56938 L
.81428 .56576 L
.82024 .5652 L
F
0 g
.82024 .5652 m
.82265 .56882 L
.81671 .56938 L
.81428 .56576 L
.82024 .5652 L
s
.407 .253 0 .064 k
.82624 .56504 m
.82866 .56868 L
.82265 .56882 L
.82024 .5652 L
.82624 .56504 L
F
0 g
.82624 .56504 m
.82866 .56868 L
.82265 .56882 L
.82024 .5652 L
.82624 .56504 L
s
.452 .278 0 .061 k
.83231 .56536 m
.83472 .569 L
.82866 .56868 L
.82624 .56504 L
.83231 .56536 L
F
0 g
.83231 .56536 m
.83472 .569 L
.82866 .56868 L
.82624 .56504 L
.83231 .56536 L
s
.504 .305 0 .061 k
.83846 .56621 m
.84085 .56985 L
.83472 .569 L
.83231 .56536 L
.83846 .56621 L
F
0 g
.83846 .56621 m
.84085 .56985 L
.83472 .569 L
.83231 .56536 L
.83846 .56621 L
s
.56 .335 0 .066 k
.84468 .56765 m
.84707 .5713 L
.84085 .56985 L
.83846 .56621 L
.84468 .56765 L
F
0 g
.84468 .56765 m
.84707 .5713 L
.84085 .56985 L
.83846 .56621 L
.84468 .56765 L
s
.622 .368 0 .076 k
.851 .56975 m
.85338 .5734 L
.84707 .5713 L
.84468 .56765 L
.851 .56975 L
F
0 g
.851 .56975 m
.85338 .5734 L
.84707 .5713 L
.84468 .56765 L
.851 .56975 L
s
.686 .402 0 .094 k
.85741 .57256 m
.85979 .57623 L
.85338 .5734 L
.851 .56975 L
.85741 .57256 L
F
0 g
.85741 .57256 m
.85979 .57623 L
.85338 .5734 L
.851 .56975 L
.85741 .57256 L
s
.749 .435 0 .122 k
.86393 .57615 m
.86629 .57982 L
.85979 .57623 L
.85741 .57256 L
.86393 .57615 L
F
0 g
.86393 .57615 m
.86629 .57982 L
.85979 .57623 L
.85741 .57256 L
.86393 .57615 L
s
.808 .466 0 .159 k
.87057 .58058 m
.87293 .58425 L
.86629 .57982 L
.86393 .57615 L
.87057 .58058 L
F
0 g
.87057 .58058 m
.87293 .58425 L
.86629 .57982 L
.86393 .57615 L
.87057 .58058 L
s
.795 .493 0 .205 k
.87734 .58586 m
.8797 .58954 L
.87293 .58425 L
.87057 .58058 L
.87734 .58586 L
F
0 g
.87734 .58586 m
.8797 .58954 L
.87293 .58425 L
.87057 .58058 L
.87734 .58586 L
s
.742 .515 0 .258 k
.88426 .59207 m
.88661 .59574 L
.8797 .58954 L
.87734 .58586 L
.88426 .59207 L
F
0 g
.88426 .59207 m
.88661 .59574 L
.8797 .58954 L
.87734 .58586 L
.88426 .59207 L
s
.686 .531 0 .314 k
.89131 .59919 m
.89366 .60287 L
.88661 .59574 L
.88426 .59207 L
.89131 .59919 L
F
0 g
.89131 .59919 m
.89366 .60287 L
.88661 .59574 L
.88426 .59207 L
.89131 .59919 L
s
.631 .542 0 .369 k
.89852 .60724 m
.90086 .61092 L
.89366 .60287 L
.89131 .59919 L
.89852 .60724 L
F
0 g
.89852 .60724 m
.90086 .61092 L
.89366 .60287 L
.89131 .59919 L
.89852 .60724 L
s
.579 .548 0 .421 k
.90588 .6162 m
.90821 .61988 L
.90086 .61092 L
.89852 .60724 L
.90588 .6162 L
F
0 g
.90588 .6162 m
.90821 .61988 L
.90086 .61092 L
.89852 .60724 L
.90588 .6162 L
s
.534 .534 0 .466 k
.91339 .62598 m
.91572 .62966 L
.90821 .61988 L
.90588 .6162 L
.91339 .62598 L
F
0 g
.91339 .62598 m
.91572 .62966 L
.90821 .61988 L
.90588 .6162 L
.91339 .62598 L
s
.502 .502 0 .498 k
.92104 .63645 m
.92337 .64013 L
.91572 .62966 L
.91339 .62598 L
.92104 .63645 L
F
0 g
.92104 .63645 m
.92337 .64013 L
.91572 .62966 L
.91339 .62598 L
.92104 .63645 L
s
0 .432 .775 .117 k
.36735 .82142 m
.37051 .82442 L
.36601 .81413 L
.36287 .81114 L
.36735 .82142 L
F
0 g
.36735 .82142 m
.37051 .82442 L
.36601 .81413 L
.36287 .81114 L
.36735 .82142 L
s
0 .442 .796 .128 k
.3719 .83122 m
.37506 .83422 L
.37051 .82442 L
.36735 .82142 L
.3719 .83122 L
F
0 g
.3719 .83122 m
.37506 .83422 L
.37051 .82442 L
.36735 .82142 L
.3719 .83122 L
s
0 .455 .826 .147 k
.37653 .84037 m
.37968 .84338 L
.37506 .83422 L
.3719 .83122 L
.37653 .84037 L
F
0 g
.37653 .84037 m
.37968 .84338 L
.37506 .83422 L
.3719 .83122 L
.37653 .84037 L
s
0 .471 .825 .175 k
.38121 .84877 m
.38438 .85179 L
.37968 .84338 L
.37653 .84037 L
.38121 .84877 L
F
0 g
.38121 .84877 m
.38438 .85179 L
.37968 .84338 L
.37653 .84037 L
.38121 .84877 L
s
0 .488 .783 .217 k
.38599 .85636 m
.38915 .85939 L
.38438 .85179 L
.38121 .84877 L
.38599 .85636 L
F
0 g
.38599 .85636 m
.38915 .85939 L
.38438 .85179 L
.38121 .84877 L
.38599 .85636 L
s
0 .505 .722 .278 k
.39082 .86312 m
.39399 .86615 L
.38915 .85939 L
.38599 .85636 L
.39082 .86312 L
F
0 g
.39082 .86312 m
.39399 .86615 L
.38915 .85939 L
.38599 .85636 L
.39082 .86312 L
s
0 .517 .634 .366 k
.39573 .86903 m
.3989 .87207 L
.39399 .86615 L
.39082 .86312 L
.39573 .86903 L
F
0 g
.39573 .86903 m
.3989 .87207 L
.39399 .86615 L
.39082 .86312 L
.39573 .86903 L
s
0 .515 .515 .485 k
.4007 .8741 m
.40387 .87715 L
.3989 .87207 L
.39573 .86903 L
.4007 .8741 L
F
0 g
.4007 .8741 m
.40387 .87715 L
.3989 .87207 L
.39573 .86903 L
.4007 .8741 L
s
.625 .481 0 .375 k
.40573 .87835 m
.4089 .88142 L
.40387 .87715 L
.4007 .8741 L
.40573 .87835 L
F
0 g
.40573 .87835 m
.4089 .88142 L
.40387 .87715 L
.4007 .8741 L
.40573 .87835 L
s
.752 .467 0 .248 k
.41082 .88183 m
.41399 .88491 L
.4089 .88142 L
.40573 .87835 L
.41082 .88183 L
F
0 g
.41082 .88183 m
.41399 .88491 L
.4089 .88142 L
.40573 .87835 L
.41082 .88183 L
s
.85 .439 0 .15 k
.41595 .88459 m
.41912 .88766 L
.41399 .88491 L
.41082 .88183 L
.41595 .88459 L
F
0 g
.41595 .88459 m
.41912 .88766 L
.41399 .88491 L
.41082 .88183 L
.41595 .88459 L
s
.776 .4 0 .087 k
.42114 .88665 m
.4243 .88974 L
.41912 .88766 L
.41595 .88459 L
.42114 .88665 L
F
0 g
.42114 .88665 m
.4243 .88974 L
.41912 .88766 L
.41595 .88459 L
.42114 .88665 L
s
.682 .359 0 .053 k
.42636 .88809 m
.42952 .89118 L
.4243 .88974 L
.42114 .88665 L
.42636 .88809 L
F
0 g
.42636 .88809 m
.42952 .89118 L
.4243 .88974 L
.42114 .88665 L
.42636 .88809 L
s
.595 .32 0 .039 k
.43162 .88897 m
.43477 .89207 L
.42952 .89118 L
.42636 .88809 L
.43162 .88897 L
F
0 g
.43162 .88897 m
.43477 .89207 L
.42952 .89118 L
.42636 .88809 L
.43162 .88897 L
s
.52 .285 0 .037 k
.43692 .88935 m
.44005 .89245 L
.43477 .89207 L
.43162 .88897 L
.43692 .88935 L
F
0 g
.43692 .88935 m
.44005 .89245 L
.43477 .89207 L
.43162 .88897 L
.43692 .88935 L
s
.459 .258 0 .04 k
.44224 .88927 m
.44538 .89238 L
.44005 .89245 L
.43692 .88935 L
.44224 .88927 L
F
0 g
.44224 .88927 m
.44538 .89238 L
.44005 .89245 L
.43692 .88935 L
.44224 .88927 L
s
.41 .235 0 .046 k
.44758 .88882 m
.45071 .89194 L
.44538 .89238 L
.44224 .88927 L
.44758 .88882 L
F
0 g
.44758 .88882 m
.45071 .89194 L
.44538 .89238 L
.44224 .88927 L
.44758 .88882 L
s
.372 .217 0 .052 k
.45295 .88805 m
.45608 .89117 L
.45071 .89194 L
.44758 .88882 L
.45295 .88805 L
F
0 g
.45295 .88805 m
.45608 .89117 L
.45071 .89194 L
.44758 .88882 L
.45295 .88805 L
s
.342 .203 0 .058 k
.45834 .88702 m
.46146 .89015 L
.45608 .89117 L
.45295 .88805 L
.45834 .88702 L
F
0 g
.45834 .88702 m
.46146 .89015 L
.45608 .89117 L
.45295 .88805 L
.45834 .88702 L
s
.319 .192 0 .063 k
.46375 .88578 m
.46686 .88891 L
.46146 .89015 L
.45834 .88702 L
.46375 .88578 L
F
0 g
.46375 .88578 m
.46686 .88891 L
.46146 .89015 L
.45834 .88702 L
.46375 .88578 L
s
.303 .185 0 .067 k
.46917 .88437 m
.47227 .88752 L
.46686 .88891 L
.46375 .88578 L
.46917 .88437 L
F
0 g
.46917 .88437 m
.47227 .88752 L
.46686 .88891 L
.46375 .88578 L
.46917 .88437 L
s
.291 .179 0 .07 k
.47461 .88286 m
.4777 .88601 L
.47227 .88752 L
.46917 .88437 L
.47461 .88286 L
F
0 g
.47461 .88286 m
.4777 .88601 L
.47227 .88752 L
.46917 .88437 L
.47461 .88286 L
s
.284 .176 0 .072 k
.48005 .88127 m
.48314 .88443 L
.4777 .88601 L
.47461 .88286 L
.48005 .88127 L
F
0 g
.48005 .88127 m
.48314 .88443 L
.4777 .88601 L
.47461 .88286 L
.48005 .88127 L
s
.281 .174 0 .073 k
.48552 .87964 m
.4886 .88281 L
.48314 .88443 L
.48005 .88127 L
.48552 .87964 L
F
0 g
.48552 .87964 m
.4886 .88281 L
.48314 .88443 L
.48005 .88127 L
.48552 .87964 L
s
.28 .174 0 .073 k
.49099 .87801 m
.49406 .88118 L
.4886 .88281 L
.48552 .87964 L
.49099 .87801 L
F
0 g
.49099 .87801 m
.49406 .88118 L
.4886 .88281 L
.48552 .87964 L
.49099 .87801 L
s
.28 .174 0 .073 k
.49648 .87636 m
.49954 .87955 L
.49406 .88118 L
.49099 .87801 L
.49648 .87636 L
F
0 g
.49648 .87636 m
.49954 .87955 L
.49406 .88118 L
.49099 .87801 L
.49648 .87636 L
s
.277 .172 0 .074 k
.50197 .87469 m
.50504 .87787 L
.49954 .87955 L
.49648 .87636 L
.50197 .87469 L
F
0 g
.50197 .87469 m
.50504 .87787 L
.49954 .87955 L
.49648 .87636 L
.50197 .87469 L
s
.272 .17 0 .075 k
.50749 .87296 m
.51053 .87616 L
.50504 .87787 L
.50197 .87469 L
.50749 .87296 L
F
0 g
.50749 .87296 m
.51053 .87616 L
.50504 .87787 L
.50197 .87469 L
.50749 .87296 L
s
.263 .165 0 .078 k
.51301 .87114 m
.51605 .87434 L
.51053 .87616 L
.50749 .87296 L
.51301 .87114 L
F
0 g
.51301 .87114 m
.51605 .87434 L
.51053 .87616 L
.50749 .87296 L
.51301 .87114 L
s
.252 .16 0 .081 k
.51854 .86919 m
.52158 .8724 L
.51605 .87434 L
.51301 .87114 L
.51854 .86919 L
F
0 g
.51854 .86919 m
.52158 .8724 L
.51605 .87434 L
.51301 .87114 L
.51854 .86919 L
s
.235 .152 0 .086 k
.52409 .86704 m
.52711 .87025 L
.52158 .8724 L
.51854 .86919 L
.52409 .86704 L
F
0 g
.52409 .86704 m
.52711 .87025 L
.52158 .8724 L
.51854 .86919 L
.52409 .86704 L
s
.215 .142 0 .092 k
.52964 .86466 m
.53266 .86788 L
.52711 .87025 L
.52409 .86704 L
.52964 .86466 L
F
0 g
.52964 .86466 m
.53266 .86788 L
.52711 .87025 L
.52409 .86704 L
.52964 .86466 L
s
.191 .13 0 .1 k
.53521 .86199 m
.53822 .86521 L
.53266 .86788 L
.52964 .86466 L
.53521 .86199 L
F
0 g
.53521 .86199 m
.53822 .86521 L
.53266 .86788 L
.52964 .86466 L
.53521 .86199 L
s
.163 .117 0 .11 k
.54079 .85895 m
.54379 .86219 L
.53822 .86521 L
.53521 .86199 L
.54079 .85895 L
F
0 g
.54079 .85895 m
.54379 .86219 L
.53822 .86521 L
.53521 .86199 L
.54079 .85895 L
s
.134 .102 0 .121 k
.54636 .8555 m
.54936 .85874 L
.54379 .86219 L
.54079 .85895 L
.54636 .8555 L
F
0 g
.54636 .8555 m
.54936 .85874 L
.54379 .86219 L
.54079 .85895 L
.54636 .8555 L
s
.102 .086 0 .134 k
.55196 .85156 m
.55493 .85481 L
.54936 .85874 L
.54636 .8555 L
.55196 .85156 L
F
0 g
.55196 .85156 m
.55493 .85481 L
.54936 .85874 L
.54636 .8555 L
.55196 .85156 L
s
.069 .07 0 .148 k
.55754 .84707 m
.56052 .85033 L
.55493 .85481 L
.55196 .85156 L
.55754 .84707 L
F
0 g
.55754 .84707 m
.56052 .85033 L
.55493 .85481 L
.55196 .85156 L
.55754 .84707 L
s
.036 .053 0 .163 k
.56312 .84198 m
.56609 .84524 L
.56052 .85033 L
.55754 .84707 L
.56312 .84198 L
F
0 g
.56312 .84198 m
.56609 .84524 L
.56052 .85033 L
.55754 .84707 L
.56312 .84198 L
s
.002 .036 0 .179 k
.5687 .8362 m
.57165 .83947 L
.56609 .84524 L
.56312 .84198 L
.5687 .8362 L
F
0 g
.5687 .8362 m
.57165 .83947 L
.56609 .84524 L
.56312 .84198 L
.5687 .8362 L
s
0 .05 .03 .165 k
.57428 .8297 m
.57722 .83297 L
.57165 .83947 L
.5687 .8362 L
.57428 .8297 L
F
0 g
.57428 .8297 m
.57722 .83297 L
.57165 .83947 L
.5687 .8362 L
.57428 .8297 L
s
0 .065 .061 .151 k
.57983 .82242 m
.58277 .82568 L
.57722 .83297 L
.57428 .8297 L
.57983 .82242 L
F
0 g
.57983 .82242 m
.58277 .82568 L
.57722 .83297 L
.57428 .8297 L
.57983 .82242 L
s
0 .079 .09 .138 k
.58538 .8143 m
.58829 .81758 L
.58277 .82568 L
.57983 .82242 L
.58538 .8143 L
F
0 g
.58538 .8143 m
.58829 .81758 L
.58277 .82568 L
.57983 .82242 L
.58538 .8143 L
s
0 .091 .116 .127 k
.5909 .80532 m
.5938 .80861 L
.58829 .81758 L
.58538 .8143 L
.5909 .80532 L
F
0 g
.5909 .80532 m
.5938 .80861 L
.58829 .81758 L
.58538 .8143 L
.5909 .80532 L
s
0 .103 .141 .117 k
.5964 .79547 m
.59927 .79876 L
.5938 .80861 L
.5909 .80532 L
.5964 .79547 L
F
0 g
.5964 .79547 m
.59927 .79876 L
.5938 .80861 L
.5909 .80532 L
.5964 .79547 L
s
0 .114 .163 .108 k
.60186 .78474 m
.60473 .78803 L
.59927 .79876 L
.5964 .79547 L
.60186 .78474 L
F
0 g
.60186 .78474 m
.60473 .78803 L
.59927 .79876 L
.5964 .79547 L
.60186 .78474 L
s
0 .123 .183 .101 k
.60729 .77314 m
.61014 .77643 L
.60473 .78803 L
.60186 .78474 L
.60729 .77314 L
F
0 g
.60729 .77314 m
.61014 .77643 L
.60473 .78803 L
.60186 .78474 L
.60729 .77314 L
s
0 .132 .201 .094 k
.61267 .76071 m
.61551 .76401 L
.61014 .77643 L
.60729 .77314 L
.61267 .76071 L
F
0 g
.61267 .76071 m
.61551 .76401 L
.61014 .77643 L
.60729 .77314 L
.61267 .76071 L
s
0 .139 .216 .089 k
.61802 .74754 m
.62084 .75085 L
.61551 .76401 L
.61267 .76071 L
.61802 .74754 L
F
0 g
.61802 .74754 m
.62084 .75085 L
.61551 .76401 L
.61267 .76071 L
.61802 .74754 L
s
0 .144 .227 .085 k
.62333 .73376 m
.62614 .73706 L
.62084 .75085 L
.61802 .74754 L
.62333 .73376 L
F
0 g
.62333 .73376 m
.62614 .73706 L
.62084 .75085 L
.61802 .74754 L
.62333 .73376 L
s
0 .147 .233 .083 k
.6286 .71967 m
.63138 .72299 L
.62614 .73706 L
.62333 .73376 L
.6286 .71967 L
F
0 g
.6286 .71967 m
.63138 .72299 L
.62614 .73706 L
.62333 .73376 L
.6286 .71967 L
s
0 .143 .227 .085 k
.63386 .70602 m
.63663 .70933 L
.63138 .72299 L
.6286 .71967 L
.63386 .70602 L
F
0 g
.63386 .70602 m
.63663 .70933 L
.63138 .72299 L
.6286 .71967 L
.63386 .70602 L
s
0 .138 .216 .088 k
.6391 .6931 m
.64185 .69642 L
.63663 .70933 L
.63386 .70602 L
.6391 .6931 L
F
0 g
.6391 .6931 m
.64185 .69642 L
.63663 .70933 L
.63386 .70602 L
.6391 .6931 L
s
0 .131 .202 .093 k
.64436 .681 m
.64709 .68432 L
.64185 .69642 L
.6391 .6931 L
.64436 .681 L
F
0 g
.64436 .681 m
.64709 .68432 L
.64185 .69642 L
.6391 .6931 L
.64436 .681 L
s
0 .122 .184 .099 k
.64962 .66977 m
.65234 .6731 L
.64709 .68432 L
.64436 .681 L
.64962 .66977 L
F
0 g
.64962 .66977 m
.65234 .6731 L
.64709 .68432 L
.64436 .681 L
.64962 .66977 L
s
0 .113 .164 .106 k
.6549 .65945 m
.6576 .66278 L
.65234 .6731 L
.64962 .66977 L
.6549 .65945 L
F
0 g
.6549 .65945 m
.6576 .66278 L
.65234 .6731 L
.64962 .66977 L
.6549 .65945 L
s
0 .101 .141 .115 k
.66018 .65 m
.66287 .65334 L
.6576 .66278 L
.6549 .65945 L
.66018 .65 L
F
0 g
.66018 .65 m
.66287 .65334 L
.6576 .66278 L
.6549 .65945 L
.66018 .65 L
s
0 .089 .116 .125 k
.66549 .64141 m
.66816 .64475 L
.66287 .65334 L
.66018 .65 L
.66549 .64141 L
F
0 g
.66549 .64141 m
.66816 .64475 L
.66287 .65334 L
.66018 .65 L
.66549 .64141 L
s
0 .077 .09 .136 k
.67082 .63364 m
.67348 .63699 L
.66816 .64475 L
.66549 .64141 L
.67082 .63364 L
F
0 g
.67082 .63364 m
.67348 .63699 L
.66816 .64475 L
.66549 .64141 L
.67082 .63364 L
s
0 .062 .06 .15 k
.67617 .62666 m
.67883 .63 L
.67348 .63699 L
.67082 .63364 L
.67617 .62666 L
F
0 g
.67617 .62666 m
.67883 .63 L
.67348 .63699 L
.67082 .63364 L
.67617 .62666 L
s
0 .048 .03 .164 k
.68156 .62039 m
.68421 .62375 L
.67883 .63 L
.67617 .62666 L
.68156 .62039 L
F
0 g
.68156 .62039 m
.68421 .62375 L
.67883 .63 L
.67617 .62666 L
.68156 .62039 L
s
.002 .035 0 .178 k
.68697 .6148 m
.6896 .61817 L
.68421 .62375 L
.68156 .62039 L
.68697 .6148 L
F
0 g
.68697 .6148 m
.6896 .61817 L
.68421 .62375 L
.68156 .62039 L
.68697 .6148 L
s
.035 .052 0 .163 k
.69241 .60981 m
.69503 .61319 L
.6896 .61817 L
.68697 .6148 L
.69241 .60981 L
F
0 g
.69241 .60981 m
.69503 .61319 L
.6896 .61817 L
.68697 .6148 L
.69241 .60981 L
s
.066 .068 0 .149 k
.69788 .60539 m
.70049 .60877 L
.69503 .61319 L
.69241 .60981 L
.69788 .60539 L
F
0 g
.69788 .60539 m
.70049 .60877 L
.69503 .61319 L
.69241 .60981 L
.69788 .60539 L
s
.098 .085 0 .136 k
.70338 .60145 m
.70598 .60483 L
.70049 .60877 L
.69788 .60539 L
.70338 .60145 L
F
0 g
.70338 .60145 m
.70598 .60483 L
.70049 .60877 L
.69788 .60539 L
.70338 .60145 L
s
.127 .1 0 .125 k
.7089 .59795 m
.71149 .60133 L
.70598 .60483 L
.70338 .60145 L
.7089 .59795 L
F
0 g
.7089 .59795 m
.71149 .60133 L
.70598 .60483 L
.70338 .60145 L
.7089 .59795 L
s
.154 .114 0 .115 k
.71445 .59481 m
.71703 .59821 L
.71149 .60133 L
.7089 .59795 L
.71445 .59481 L
F
0 g
.71445 .59481 m
.71703 .59821 L
.71149 .60133 L
.7089 .59795 L
.71445 .59481 L
s
.177 .126 0 .107 k
.72003 .59199 m
.72261 .59538 L
.71703 .59821 L
.71445 .59481 L
.72003 .59199 L
F
0 g
.72003 .59199 m
.72261 .59538 L
.71703 .59821 L
.71445 .59481 L
.72003 .59199 L
s
.197 .137 0 .101 k
.72564 .58941 m
.72819 .59283 L
.72261 .59538 L
.72003 .59199 L
.72564 .58941 L
F
0 g
.72564 .58941 m
.72819 .59283 L
.72261 .59538 L
.72003 .59199 L
.72564 .58941 L
s
.214 .145 0 .096 k
.73126 .58706 m
.73381 .59048 L
.72819 .59283 L
.72564 .58941 L
.73126 .58706 L
F
0 g
.73126 .58706 m
.73381 .59048 L
.72819 .59283 L
.72564 .58941 L
.73126 .58706 L
s
.228 .153 0 .092 k
.7369 .58486 m
.73945 .58828 L
.73381 .59048 L
.73126 .58706 L
.7369 .58486 L
F
0 g
.7369 .58486 m
.73945 .58828 L
.73381 .59048 L
.73126 .58706 L
.7369 .58486 L
s
.238 .158 0 .089 k
.74257 .58278 m
.7451 .58621 L
.73945 .58828 L
.7369 .58486 L
.74257 .58278 L
F
0 g
.74257 .58278 m
.7451 .58621 L
.73945 .58828 L
.7369 .58486 L
.74257 .58278 L
s
.245 .162 0 .087 k
.74825 .58076 m
.75077 .58421 L
.7451 .58621 L
.74257 .58278 L
.74825 .58076 L
F
0 g
.74825 .58076 m
.75077 .58421 L
.7451 .58621 L
.74257 .58278 L
.74825 .58076 L
s
.249 .164 0 .086 k
.75395 .57881 m
.75646 .58225 L
.75077 .58421 L
.74825 .58076 L
.75395 .57881 L
F
0 g
.75395 .57881 m
.75646 .58225 L
.75077 .58421 L
.74825 .58076 L
.75395 .57881 L
s
.25 .164 0 .086 k
.75966 .57685 m
.76216 .58031 L
.75646 .58225 L
.75395 .57881 L
.75966 .57685 L
F
0 g
.75966 .57685 m
.76216 .58031 L
.75646 .58225 L
.75395 .57881 L
.75966 .57685 L
s
.251 .165 0 .086 k
.76538 .5749 m
.76787 .57836 L
.76216 .58031 L
.75966 .57685 L
.76538 .5749 L
F
0 g
.76538 .5749 m
.76787 .57836 L
.76216 .58031 L
.75966 .57685 L
.76538 .5749 L
s
.251 .165 0 .086 k
.7711 .57296 m
.7736 .57643 L
.76787 .57836 L
.76538 .5749 L
.7711 .57296 L
F
0 g
.7711 .57296 m
.7736 .57643 L
.76787 .57836 L
.76538 .5749 L
.7711 .57296 L
s
.254 .167 0 .085 k
.77686 .57104 m
.77934 .57452 L
.7736 .57643 L
.7711 .57296 L
.77686 .57104 L
F
0 g
.77686 .57104 m
.77934 .57452 L
.7736 .57643 L
.7711 .57296 L
.77686 .57104 L
s
.259 .169 0 .084 k
.78263 .56919 m
.7851 .57267 L
.77934 .57452 L
.77686 .57104 L
.78263 .56919 L
F
0 g
.78263 .56919 m
.7851 .57267 L
.77934 .57452 L
.77686 .57104 L
.78263 .56919 L
s
.268 .174 0 .082 k
.78841 .56742 m
.79087 .57092 L
.7851 .57267 L
.78263 .56919 L
.78841 .56742 L
F
0 g
.78841 .56742 m
.79087 .57092 L
.7851 .57267 L
.78263 .56919 L
.78841 .56742 L
s
.28 .18 0 .079 k
.79422 .5658 m
.79667 .5693 L
.79087 .57092 L
.78841 .56742 L
.79422 .5658 L
F
0 g
.79422 .5658 m
.79667 .5693 L
.79087 .57092 L
.78841 .56742 L
.79422 .5658 L
s
.297 .19 0 .075 k
.80006 .56436 m
.8025 .56786 L
.79667 .5693 L
.79422 .5658 L
.80006 .56436 L
F
0 g
.80006 .56436 m
.8025 .56786 L
.79667 .5693 L
.79422 .5658 L
.80006 .56436 L
s
.319 .201 0 .071 k
.80594 .56314 m
.80837 .56666 L
.8025 .56786 L
.80006 .56436 L
.80594 .56314 L
F
0 g
.80594 .56314 m
.80837 .56666 L
.8025 .56786 L
.80006 .56436 L
.80594 .56314 L
s
.345 .215 0 .067 k
.81185 .56223 m
.81428 .56576 L
.80837 .56666 L
.80594 .56314 L
.81185 .56223 L
F
0 g
.81185 .56223 m
.81428 .56576 L
.80837 .56666 L
.80594 .56314 L
.81185 .56223 L
s
.378 .233 0 .062 k
.81781 .56166 m
.82024 .5652 L
.81428 .56576 L
.81185 .56223 L
.81781 .56166 L
F
0 g
.81781 .56166 m
.82024 .5652 L
.81428 .56576 L
.81185 .56223 L
.81781 .56166 L
s
.416 .253 0 .059 k
.82383 .5615 m
.82624 .56504 L
.82024 .5652 L
.81781 .56166 L
.82383 .5615 L
F
0 g
.82383 .5615 m
.82624 .56504 L
.82024 .5652 L
.81781 .56166 L
.82383 .5615 L
s
.462 .278 0 .056 k
.82991 .5618 m
.83231 .56536 L
.82624 .56504 L
.82383 .5615 L
.82991 .5618 L
F
0 g
.82991 .5618 m
.83231 .56536 L
.82624 .56504 L
.82383 .5615 L
.82991 .5618 L
s
.513 .306 0 .057 k
.83607 .56264 m
.83846 .56621 L
.83231 .56536 L
.82991 .5618 L
.83607 .56264 L
F
0 g
.83607 .56264 m
.83846 .56621 L
.83231 .56536 L
.82991 .5618 L
.83607 .56264 L
s
.571 .337 0 .062 k
.8423 .56407 m
.84468 .56765 L
.83846 .56621 L
.83607 .56264 L
.8423 .56407 L
F
0 g
.8423 .56407 m
.84468 .56765 L
.83846 .56621 L
.83607 .56264 L
.8423 .56407 L
s
.632 .369 0 .074 k
.84862 .56617 m
.851 .56975 L
.84468 .56765 L
.8423 .56407 L
.84862 .56617 L
F
0 g
.84862 .56617 m
.851 .56975 L
.84468 .56765 L
.8423 .56407 L
.84862 .56617 L
s
.696 .404 0 .093 k
.85503 .56898 m
.85741 .57256 L
.851 .56975 L
.84862 .56617 L
.85503 .56898 L
F
0 g
.85503 .56898 m
.85741 .57256 L
.851 .56975 L
.84862 .56617 L
.85503 .56898 L
s
.759 .437 0 .122 k
.86156 .57255 m
.86393 .57615 L
.85741 .57256 L
.85503 .56898 L
.86156 .57255 L
F
0 g
.86156 .57255 m
.86393 .57615 L
.85741 .57256 L
.85503 .56898 L
.86156 .57255 L
s
.817 .467 0 .161 k
.86821 .57696 m
.87057 .58058 L
.86393 .57615 L
.86156 .57255 L
.86821 .57696 L
F
0 g
.86821 .57696 m
.87057 .58058 L
.86393 .57615 L
.86156 .57255 L
.86821 .57696 L
s
.792 .494 0 .208 k
.87498 .58225 m
.87734 .58586 L
.87057 .58058 L
.86821 .57696 L
.87498 .58225 L
F
0 g
.87498 .58225 m
.87734 .58586 L
.87057 .58058 L
.86821 .57696 L
.87498 .58225 L
s
.739 .515 0 .261 k
.8819 .58844 m
.88426 .59207 L
.87734 .58586 L
.87498 .58225 L
.8819 .58844 L
F
0 g
.8819 .58844 m
.88426 .59207 L
.87734 .58586 L
.87498 .58225 L
.8819 .58844 L
s
.683 .531 0 .317 k
.88896 .59555 m
.89131 .59919 L
.88426 .59207 L
.8819 .58844 L
.88896 .59555 L
F
0 g
.88896 .59555 m
.89131 .59919 L
.88426 .59207 L
.8819 .58844 L
.88896 .59555 L
s
.627 .54 0 .373 k
.89617 .60358 m
.89852 .60724 L
.89131 .59919 L
.88896 .59555 L
.89617 .60358 L
F
0 g
.89617 .60358 m
.89852 .60724 L
.89131 .59919 L
.88896 .59555 L
.89617 .60358 L
s
.576 .547 0 .424 k
.90353 .61253 m
.90588 .6162 L
.89852 .60724 L
.89617 .60358 L
.90353 .61253 L
F
0 g
.90353 .61253 m
.90588 .6162 L
.89852 .60724 L
.89617 .60358 L
.90353 .61253 L
s
.533 .533 0 .467 k
.91105 .6223 m
.91339 .62598 L
.90588 .6162 L
.90353 .61253 L
.91105 .6223 L
F
0 g
.91105 .6223 m
.91339 .62598 L
.90588 .6162 L
.90353 .61253 L
.91105 .6223 L
s
.501 .501 0 .499 k
.9187 .63275 m
.92104 .63645 L
.91339 .62598 L
.91105 .6223 L
.9187 .63275 L
F
0 g
.9187 .63275 m
.92104 .63645 L
.91339 .62598 L
.91105 .6223 L
.9187 .63275 L
s
0 .434 .777 .117 k
.36418 .81838 m
.36735 .82142 L
.36287 .81114 L
.35971 .80815 L
.36418 .81838 L
F
0 g
.36418 .81838 m
.36735 .82142 L
.36287 .81114 L
.35971 .80815 L
.36418 .81838 L
s
0 .443 .8 .129 k
.36874 .82816 m
.3719 .83122 L
.36735 .82142 L
.36418 .81838 L
.36874 .82816 L
F
0 g
.36874 .82816 m
.3719 .83122 L
.36735 .82142 L
.36418 .81838 L
.36874 .82816 L
s
0 .456 .832 .149 k
.37335 .83727 m
.37653 .84037 L
.3719 .83122 L
.36874 .82816 L
.37335 .83727 L
F
0 g
.37335 .83727 m
.37653 .84037 L
.3719 .83122 L
.36874 .82816 L
.37335 .83727 L
s
0 .472 .821 .179 k
.37805 .84564 m
.38121 .84877 L
.37653 .84037 L
.37335 .83727 L
.37805 .84564 L
F
0 g
.37805 .84564 m
.38121 .84877 L
.37653 .84037 L
.37335 .83727 L
.37805 .84564 L
s
0 .488 .775 .225 k
.38281 .8532 m
.38599 .85636 L
.38121 .84877 L
.37805 .84564 L
.38281 .8532 L
F
0 g
.38281 .8532 m
.38599 .85636 L
.38121 .84877 L
.37805 .84564 L
.38281 .8532 L
s
0 .503 .708 .292 k
.38766 .85993 m
.39082 .86312 L
.38599 .85636 L
.38281 .8532 L
.38766 .85993 L
F
0 g
.38766 .85993 m
.39082 .86312 L
.38599 .85636 L
.38281 .8532 L
.38766 .85993 L
s
0 .513 .613 .387 k
.39256 .86581 m
.39573 .86903 L
.39082 .86312 L
.38766 .85993 L
.39256 .86581 L
F
0 g
.39256 .86581 m
.39573 .86903 L
.39082 .86312 L
.38766 .85993 L
.39256 .86581 L
s
0 .484 .484 .516 k
.39753 .87086 m
.4007 .8741 L
.39573 .86903 L
.39256 .86581 L
.39753 .87086 L
F
0 g
.39753 .87086 m
.4007 .8741 L
.39573 .86903 L
.39256 .86581 L
.39753 .87086 L
s
.657 .49 0 .343 k
.40257 .8751 m
.40573 .87835 L
.4007 .8741 L
.39753 .87086 L
.40257 .8751 L
F
0 g
.40257 .8751 m
.40573 .87835 L
.4007 .8741 L
.39753 .87086 L
.40257 .8751 L
s
.777 .471 0 .223 k
.40765 .87856 m
.41082 .88183 L
.40573 .87835 L
.40257 .8751 L
.40765 .87856 L
F
0 g
.40765 .87856 m
.41082 .88183 L
.40573 .87835 L
.40257 .8751 L
.40765 .87856 L
s
.841 .439 0 .135 k
.4128 .88129 m
.41595 .88459 L
.41082 .88183 L
.40765 .87856 L
.4128 .88129 L
F
0 g
.4128 .88129 m
.41595 .88459 L
.41082 .88183 L
.40765 .87856 L
.4128 .88129 L
s
.745 .398 0 .082 k
.41798 .88334 m
.42114 .88665 L
.41595 .88459 L
.4128 .88129 L
.41798 .88334 L
F
0 g
.41798 .88334 m
.42114 .88665 L
.41595 .88459 L
.4128 .88129 L
.41798 .88334 L
s
.65 .356 0 .056 k
.4232 .88477 m
.42636 .88809 L
.42114 .88665 L
.41798 .88334 L
.4232 .88477 L
F
0 g
.4232 .88477 m
.42636 .88809 L
.42114 .88665 L
.41798 .88334 L
.4232 .88477 L
s
.566 .318 0 .046 k
.42847 .88563 m
.43162 .88897 L
.42636 .88809 L
.4232 .88477 L
.42847 .88563 L
F
0 g
.42847 .88563 m
.43162 .88897 L
.42636 .88809 L
.4232 .88477 L
.42847 .88563 L
s
.494 .284 0 .047 k
.43377 .88599 m
.43692 .88935 L
.43162 .88897 L
.42847 .88563 L
.43377 .88599 L
F
0 g
.43377 .88599 m
.43692 .88935 L
.43162 .88897 L
.42847 .88563 L
.43377 .88599 L
s
.436 .258 0 .051 k
.4391 .88591 m
.44224 .88927 L
.43692 .88935 L
.43377 .88599 L
.4391 .88591 L
F
0 g
.4391 .88591 m
.44224 .88927 L
.43692 .88935 L
.43377 .88599 L
.4391 .88591 L
s
.389 .235 0 .058 k
.44445 .88545 m
.44758 .88882 L
.44224 .88927 L
.4391 .88591 L
.44445 .88545 L
F
0 g
.44445 .88545 m
.44758 .88882 L
.44224 .88927 L
.4391 .88591 L
.44445 .88545 L
s
.353 .219 0 .064 k
.44982 .88467 m
.45295 .88805 L
.44758 .88882 L
.44445 .88545 L
.44982 .88467 L
F
0 g
.44982 .88467 m
.45295 .88805 L
.44758 .88882 L
.44445 .88545 L
.44982 .88467 L
s
.325 .205 0 .07 k
.45522 .88363 m
.45834 .88702 L
.45295 .88805 L
.44982 .88467 L
.45522 .88363 L
F
0 g
.45522 .88363 m
.45834 .88702 L
.45295 .88805 L
.44982 .88467 L
.45522 .88363 L
s
.304 .195 0 .075 k
.46063 .88238 m
.46375 .88578 L
.45834 .88702 L
.45522 .88363 L
.46063 .88238 L
F
0 g
.46063 .88238 m
.46375 .88578 L
.45834 .88702 L
.45522 .88363 L
.46063 .88238 L
s
.288 .187 0 .079 k
.46606 .88097 m
.46917 .88437 L
.46375 .88578 L
.46063 .88238 L
.46606 .88097 L
F
0 g
.46606 .88097 m
.46917 .88437 L
.46375 .88578 L
.46063 .88238 L
.46606 .88097 L
s
.277 .182 0 .082 k
.4715 .87945 m
.47461 .88286 L
.46917 .88437 L
.46606 .88097 L
.4715 .87945 L
F
0 g
.4715 .87945 m
.47461 .88286 L
.46917 .88437 L
.46606 .88097 L
.4715 .87945 L
s
.271 .178 0 .084 k
.47696 .87786 m
.48005 .88127 L
.47461 .88286 L
.4715 .87945 L
.47696 .87786 L
F
0 g
.47696 .87786 m
.48005 .88127 L
.47461 .88286 L
.4715 .87945 L
.47696 .87786 L
s
.267 .177 0 .085 k
.48243 .87623 m
.48552 .87964 L
.48005 .88127 L
.47696 .87786 L
.48243 .87623 L
F
0 g
.48243 .87623 m
.48552 .87964 L
.48005 .88127 L
.47696 .87786 L
.48243 .87623 L
s
.266 .177 0 .085 k
.48791 .87458 m
.49099 .87801 L
.48552 .87964 L
.48243 .87623 L
.48791 .87458 L
F
0 g
.48791 .87458 m
.49099 .87801 L
.48552 .87964 L
.48243 .87623 L
.48791 .87458 L
s
.266 .176 0 .085 k
.4934 .87292 m
.49648 .87636 L
.49099 .87801 L
.48791 .87458 L
.4934 .87292 L
F
0 g
.4934 .87292 m
.49648 .87636 L
.49099 .87801 L
.48791 .87458 L
.4934 .87292 L
s
.264 .175 0 .086 k
.49891 .87124 m
.50197 .87469 L
.49648 .87636 L
.4934 .87292 L
.49891 .87124 L
F
0 g
.49891 .87124 m
.50197 .87469 L
.49648 .87636 L
.4934 .87292 L
.49891 .87124 L
s
.259 .173 0 .087 k
.50442 .86951 m
.50749 .87296 L
.50197 .87469 L
.49891 .87124 L
.50442 .86951 L
F
0 g
.50442 .86951 m
.50749 .87296 L
.50197 .87469 L
.49891 .87124 L
.50442 .86951 L
s
.252 .169 0 .089 k
.50995 .86768 m
.51301 .87114 L
.50749 .87296 L
.50442 .86951 L
.50995 .86768 L
F
0 g
.50995 .86768 m
.51301 .87114 L
.50749 .87296 L
.50442 .86951 L
.50995 .86768 L
s
.239 .163 0 .093 k
.51549 .86572 m
.51854 .86919 L
.51301 .87114 L
.50995 .86768 L
.51549 .86572 L
F
0 g
.51549 .86572 m
.51854 .86919 L
.51301 .87114 L
.50995 .86768 L
.51549 .86572 L
s
.224 .156 0 .097 k
.52105 .86357 m
.52409 .86704 L
.51854 .86919 L
.51549 .86572 L
.52105 .86357 L
F
0 g
.52105 .86357 m
.52409 .86704 L
.51854 .86919 L
.51549 .86572 L
.52105 .86357 L
s
.205 .146 0 .103 k
.52661 .86119 m
.52964 .86466 L
.52409 .86704 L
.52105 .86357 L
.52661 .86119 L
F
0 g
.52661 .86119 m
.52964 .86466 L
.52409 .86704 L
.52105 .86357 L
.52661 .86119 L
s
.183 .135 0 .11 k
.53219 .85851 m
.53521 .86199 L
.52964 .86466 L
.52661 .86119 L
.53219 .85851 L
F
0 g
.53219 .85851 m
.53521 .86199 L
.52964 .86466 L
.52661 .86119 L
.53219 .85851 L
s
.157 .122 0 .119 k
.53777 .85547 m
.54079 .85895 L
.53521 .86199 L
.53219 .85851 L
.53777 .85547 L
F
0 g
.53777 .85547 m
.54079 .85895 L
.53521 .86199 L
.53219 .85851 L
.53777 .85547 L
s
.128 .107 0 .13 k
.54336 .85201 m
.54636 .8555 L
.54079 .85895 L
.53777 .85547 L
.54336 .85201 L
F
0 g
.54336 .85201 m
.54636 .8555 L
.54079 .85895 L
.53777 .85547 L
.54336 .85201 L
s
.098 .091 0 .142 k
.54896 .84808 m
.55196 .85156 L
.54636 .8555 L
.54336 .85201 L
.54896 .84808 L
F
0 g
.54896 .84808 m
.55196 .85156 L
.54636 .8555 L
.54336 .85201 L
.54896 .84808 L
s
.066 .075 0 .155 k
.55455 .84359 m
.55754 .84707 L
.55196 .85156 L
.54896 .84808 L
.55455 .84359 L
F
0 g
.55455 .84359 m
.55754 .84707 L
.55196 .85156 L
.54896 .84808 L
.55455 .84359 L
s
.034 .059 0 .169 k
.56015 .83849 m
.56312 .84198 L
.55754 .84707 L
.55455 .84359 L
.56015 .83849 L
F
0 g
.56015 .83849 m
.56312 .84198 L
.55754 .84707 L
.55455 .84359 L
.56015 .83849 L
s
.002 .042 0 .184 k
.56574 .83272 m
.5687 .8362 L
.56312 .84198 L
.56015 .83849 L
.56574 .83272 L
F
0 g
.56574 .83272 m
.5687 .8362 L
.56312 .84198 L
.56015 .83849 L
.56574 .83272 L
s
0 .055 .029 .17 k
.57132 .82623 m
.57428 .8297 L
.5687 .8362 L
.56574 .83272 L
.57132 .82623 L
F
0 g
.57132 .82623 m
.57428 .8297 L
.5687 .8362 L
.56574 .83272 L
.57132 .82623 L
s
0 .068 .059 .156 k
.5769 .81895 m
.57983 .82242 L
.57428 .8297 L
.57132 .82623 L
.5769 .81895 L
F
0 g
.5769 .81895 m
.57983 .82242 L
.57428 .8297 L
.57132 .82623 L
.5769 .81895 L
s
0 .081 .087 .143 k
.58245 .81084 m
.58538 .8143 L
.57983 .82242 L
.5769 .81895 L
.58245 .81084 L
F
0 g
.58245 .81084 m
.58538 .8143 L
.57983 .82242 L
.5769 .81895 L
.58245 .81084 L
s
0 .094 .114 .131 k
.58799 .80188 m
.5909 .80532 L
.58538 .8143 L
.58245 .81084 L
.58799 .80188 L
F
0 g
.58799 .80188 m
.5909 .80532 L
.58538 .8143 L
.58245 .81084 L
.58799 .80188 L
s
0 .106 .139 .12 k
.59349 .79205 m
.5964 .79547 L
.5909 .80532 L
.58799 .80188 L
.59349 .79205 L
F
0 g
.59349 .79205 m
.5964 .79547 L
.5909 .80532 L
.58799 .80188 L
.59349 .79205 L
s
0 .116 .161 .111 k
.59897 .78132 m
.60186 .78474 L
.5964 .79547 L
.59349 .79205 L
.59897 .78132 L
F
0 g
.59897 .78132 m
.60186 .78474 L
.5964 .79547 L
.59349 .79205 L
.59897 .78132 L
s
0 .125 .181 .103 k
.60442 .76974 m
.60729 .77314 L
.60186 .78474 L
.59897 .78132 L
.60442 .76974 L
F
0 g
.60442 .76974 m
.60729 .77314 L
.60186 .78474 L
.59897 .78132 L
.60442 .76974 L
s
0 .133 .199 .096 k
.60982 .75734 m
.61267 .76071 L
.60729 .77314 L
.60442 .76974 L
.60982 .75734 L
F
0 g
.60982 .75734 m
.61267 .76071 L
.60729 .77314 L
.60442 .76974 L
.60982 .75734 L
s
0 .139 .213 .091 k
.61519 .74418 m
.61802 .74754 L
.61267 .76071 L
.60982 .75734 L
.61519 .74418 L
F
0 g
.61519 .74418 m
.61802 .74754 L
.61267 .76071 L
.60982 .75734 L
.61519 .74418 L
s
0 .144 .226 .086 k
.62052 .73042 m
.62333 .73376 L
.61802 .74754 L
.61519 .74418 L
.62052 .73042 L
F
0 g
.62052 .73042 m
.62333 .73376 L
.61802 .74754 L
.61519 .74418 L
.62052 .73042 L
s
0 .146 .232 .084 k
.62581 .71636 m
.6286 .71967 L
.62333 .73376 L
.62052 .73042 L
.62581 .71636 L
F
0 g
.62581 .71636 m
.6286 .71967 L
.62333 .73376 L
.62052 .73042 L
.62581 .71636 L
s
0 .143 .227 .085 k
.63108 .70273 m
.63386 .70602 L
.6286 .71967 L
.62581 .71636 L
.63108 .70273 L
F
0 g
.63108 .70273 m
.63386 .70602 L
.6286 .71967 L
.62581 .71636 L
.63108 .70273 L
s
0 .137 .216 .088 k
.63635 .68982 m
.6391 .6931 L
.63386 .70602 L
.63108 .70273 L
.63635 .68982 L
F
0 g
.63635 .68982 m
.6391 .6931 L
.63386 .70602 L
.63108 .70273 L
.63635 .68982 L
s
0 .13 .202 .092 k
.64162 .67775 m
.64436 .681 L
.6391 .6931 L
.63635 .68982 L
.64162 .67775 L
F
0 g
.64162 .67775 m
.64436 .681 L
.6391 .6931 L
.63635 .68982 L
.64162 .67775 L
s
0 .121 .185 .097 k
.64689 .66654 m
.64962 .66977 L
.64436 .681 L
.64162 .67775 L
.64689 .66654 L
F
0 g
.64689 .66654 m
.64962 .66977 L
.64436 .681 L
.64162 .67775 L
.64689 .66654 L
s
0 .111 .165 .104 k
.65219 .65622 m
.6549 .65945 L
.64962 .66977 L
.64689 .66654 L
.65219 .65622 L
F
0 g
.65219 .65622 m
.6549 .65945 L
.64962 .66977 L
.64689 .66654 L
.65219 .65622 L
s
0 .099 .143 .112 k
.65749 .64678 m
.66018 .65 L
.6549 .65945 L
.65219 .65622 L
.65749 .64678 L
F
0 g
.65749 .64678 m
.66018 .65 L
.6549 .65945 L
.65219 .65622 L
.65749 .64678 L
s
0 .086 .117 .122 k
.66281 .63821 m
.66549 .64141 L
.66018 .65 L
.65749 .64678 L
.66281 .63821 L
F
0 g
.66281 .63821 m
.66549 .64141 L
.66018 .65 L
.65749 .64678 L
.66281 .63821 L
s
0 .073 .09 .133 k
.66815 .63045 m
.67082 .63364 L
.66549 .64141 L
.66281 .63821 L
.66815 .63045 L
F
0 g
.66815 .63045 m
.67082 .63364 L
.66549 .64141 L
.66281 .63821 L
.66815 .63045 L
s
0 .058 .06 .146 k
.67353 .62347 m
.67617 .62666 L
.67082 .63364 L
.66815 .63045 L
.67353 .62347 L
F
0 g
.67353 .62347 m
.67617 .62666 L
.67082 .63364 L
.66815 .63045 L
.67353 .62347 L
s
0 .043 .029 .16 k
.67892 .61721 m
.68156 .62039 L
.67617 .62666 L
.67353 .62347 L
.67892 .61721 L
F
0 g
.67892 .61721 m
.68156 .62039 L
.67617 .62666 L
.67353 .62347 L
.67892 .61721 L
s
.003 .029 0 .173 k
.68434 .61162 m
.68697 .6148 L
.68156 .62039 L
.67892 .61721 L
.68434 .61162 L
F
0 g
.68434 .61162 m
.68697 .6148 L
.68156 .62039 L
.67892 .61721 L
.68434 .61162 L
s
.037 .046 0 .157 k
.6898 .60664 m
.69241 .60981 L
.68697 .6148 L
.68434 .61162 L
.6898 .60664 L
F
0 g
.6898 .60664 m
.69241 .60981 L
.68697 .6148 L
.68434 .61162 L
.6898 .60664 L
s
.07 .063 0 .142 k
.69527 .60221 m
.69788 .60539 L
.69241 .60981 L
.6898 .60664 L
.69527 .60221 L
F
0 g
.69527 .60221 m
.69788 .60539 L
.69241 .60981 L
.6898 .60664 L
.69527 .60221 L
s
.101 .079 0 .129 k
.70079 .59827 m
.70338 .60145 L
.69788 .60539 L
.69527 .60221 L
.70079 .59827 L
F
0 g
.70079 .59827 m
.70338 .60145 L
.69788 .60539 L
.69527 .60221 L
.70079 .59827 L
s
.132 .094 0 .117 k
.70632 .59476 m
.7089 .59795 L
.70338 .60145 L
.70079 .59827 L
.70632 .59476 L
F
0 g
.70632 .59476 m
.7089 .59795 L
.70338 .60145 L
.70079 .59827 L
.70632 .59476 L
s
.16 .109 0 .106 k
.71188 .59161 m
.71445 .59481 L
.7089 .59795 L
.70632 .59476 L
.71188 .59161 L
F
0 g
.71188 .59161 m
.71445 .59481 L
.7089 .59795 L
.70632 .59476 L
.71188 .59161 L
s
.185 .121 0 .098 k
.71747 .58878 m
.72003 .59199 L
.71445 .59481 L
.71188 .59161 L
.71747 .58878 L
F
0 g
.71747 .58878 m
.72003 .59199 L
.71445 .59481 L
.71188 .59161 L
.71747 .58878 L
s
.206 .132 0 .091 k
.72308 .58621 m
.72564 .58941 L
.72003 .59199 L
.71747 .58878 L
.72308 .58621 L
F
0 g
.72308 .58621 m
.72564 .58941 L
.72003 .59199 L
.71747 .58878 L
.72308 .58621 L
s
.225 .142 0 .085 k
.72871 .58385 m
.73126 .58706 L
.72564 .58941 L
.72308 .58621 L
.72871 .58385 L
F
0 g
.72871 .58385 m
.73126 .58706 L
.72564 .58941 L
.72308 .58621 L
.72871 .58385 L
s
.239 .149 0 .081 k
.73437 .58164 m
.7369 .58486 L
.73126 .58706 L
.72871 .58385 L
.73437 .58164 L
F
0 g
.73437 .58164 m
.7369 .58486 L
.73126 .58706 L
.72871 .58385 L
.73437 .58164 L
s
.25 .155 0 .078 k
.74004 .57955 m
.74257 .58278 L
.7369 .58486 L
.73437 .58164 L
.74004 .57955 L
F
0 g
.74004 .57955 m
.74257 .58278 L
.7369 .58486 L
.73437 .58164 L
.74004 .57955 L
s
.257 .159 0 .076 k
.74573 .57753 m
.74825 .58076 L
.74257 .58278 L
.74004 .57955 L
.74573 .57753 L
F
0 g
.74573 .57753 m
.74825 .58076 L
.74257 .58278 L
.74004 .57955 L
.74573 .57753 L
s
.261 .161 0 .075 k
.75143 .57556 m
.75395 .57881 L
.74825 .58076 L
.74573 .57753 L
.75143 .57556 L
F
0 g
.75143 .57556 m
.75395 .57881 L
.74825 .58076 L
.74573 .57753 L
.75143 .57556 L
s
.262 .161 0 .075 k
.75715 .5736 m
.75966 .57685 L
.75395 .57881 L
.75143 .57556 L
.75715 .5736 L
F
0 g
.75715 .5736 m
.75966 .57685 L
.75395 .57881 L
.75143 .57556 L
.75715 .5736 L
s
.263 .161 0 .075 k
.76288 .57165 m
.76538 .5749 L
.75966 .57685 L
.75715 .5736 L
.76288 .57165 L
F
0 g
.76288 .57165 m
.76538 .5749 L
.75966 .57685 L
.75715 .5736 L
.76288 .57165 L
s
.263 .162 0 .075 k
.76863 .56969 m
.7711 .57296 L
.76538 .5749 L
.76288 .57165 L
.76863 .56969 L
F
0 g
.76863 .56969 m
.7711 .57296 L
.76538 .5749 L
.76288 .57165 L
.76863 .56969 L
s
.266 .163 0 .074 k
.77438 .56777 m
.77686 .57104 L
.7711 .57296 L
.76863 .56969 L
.77438 .56777 L
F
0 g
.77438 .56777 m
.77686 .57104 L
.7711 .57296 L
.76863 .56969 L
.77438 .56777 L
s
.272 .166 0 .073 k
.78016 .5659 m
.78263 .56919 L
.77686 .57104 L
.77438 .56777 L
.78016 .5659 L
F
0 g
.78016 .5659 m
.78263 .56919 L
.77686 .57104 L
.77438 .56777 L
.78016 .5659 L
s
.281 .172 0 .07 k
.78596 .56413 m
.78841 .56742 L
.78263 .56919 L
.78016 .5659 L
.78596 .56413 L
F
0 g
.78596 .56413 m
.78841 .56742 L
.78263 .56919 L
.78016 .5659 L
.78596 .56413 L
s
.293 .177 0 .068 k
.79178 .5625 m
.79422 .5658 L
.78841 .56742 L
.78596 .56413 L
.79178 .5625 L
F
0 g
.79178 .5625 m
.79422 .5658 L
.78841 .56742 L
.78596 .56413 L
.79178 .5625 L
s
.311 .187 0 .064 k
.79763 .56105 m
.80006 .56436 L
.79422 .5658 L
.79178 .5625 L
.79763 .56105 L
F
0 g
.79763 .56105 m
.80006 .56436 L
.79422 .5658 L
.79178 .5625 L
.79763 .56105 L
s
.333 .199 0 .06 k
.80351 .55984 m
.80594 .56314 L
.80006 .56436 L
.79763 .56105 L
.80351 .55984 L
F
0 g
.80351 .55984 m
.80594 .56314 L
.80006 .56436 L
.79763 .56105 L
.80351 .55984 L
s
.36 .213 0 .056 k
.80944 .55891 m
.81185 .56223 L
.80594 .56314 L
.80351 .55984 L
.80944 .55891 L
F
0 g
.80944 .55891 m
.81185 .56223 L
.80594 .56314 L
.80351 .55984 L
.80944 .55891 L
s
.395 .232 0 .051 k
.81541 .55833 m
.81781 .56166 L
.81185 .56223 L
.80944 .55891 L
.81541 .55833 L
F
0 g
.81541 .55833 m
.81781 .56166 L
.81185 .56223 L
.80944 .55891 L
.81541 .55833 L
s
.435 .253 0 .048 k
.82143 .55815 m
.82383 .5615 L
.81781 .56166 L
.81541 .55833 L
.82143 .55815 L
F
0 g
.82143 .55815 m
.82383 .5615 L
.81781 .56166 L
.81541 .55833 L
.82143 .55815 L
s
.481 .278 0 .047 k
.82751 .55845 m
.82991 .5618 L
.82383 .5615 L
.82143 .55815 L
.82751 .55845 L
F
0 g
.82751 .55845 m
.82991 .5618 L
.82383 .5615 L
.82143 .55815 L
.82751 .55845 L
s
.535 .307 0 .048 k
.83368 .55927 m
.83607 .56264 L
.82991 .5618 L
.82751 .55845 L
.83368 .55927 L
F
0 g
.83368 .55927 m
.83607 .56264 L
.82991 .5618 L
.82751 .55845 L
.83368 .55927 L
s
.594 .338 0 .055 k
.83992 .56068 m
.8423 .56407 L
.83607 .56264 L
.83368 .55927 L
.83992 .56068 L
F
0 g
.83992 .56068 m
.8423 .56407 L
.83607 .56264 L
.83368 .55927 L
.83992 .56068 L
s
.655 .372 0 .069 k
.84624 .56275 m
.84862 .56617 L
.8423 .56407 L
.83992 .56068 L
.84624 .56275 L
F
0 g
.84624 .56275 m
.84862 .56617 L
.8423 .56407 L
.83992 .56068 L
.84624 .56275 L
s
.719 .406 0 .091 k
.85267 .56555 m
.85503 .56898 L
.84862 .56617 L
.84624 .56275 L
.85267 .56555 L
F
0 g
.85267 .56555 m
.85503 .56898 L
.84862 .56617 L
.84624 .56275 L
.85267 .56555 L
s
.78 .439 0 .123 k
.8592 .56911 m
.86156 .57255 L
.85503 .56898 L
.85267 .56555 L
.8592 .56911 L
F
0 g
.8592 .56911 m
.86156 .57255 L
.85503 .56898 L
.85267 .56555 L
.8592 .56911 L
s
.835 .468 0 .165 k
.86585 .57349 m
.86821 .57696 L
.86156 .57255 L
.8592 .56911 L
.86585 .57349 L
F
0 g
.86585 .57349 m
.86821 .57696 L
.86156 .57255 L
.8592 .56911 L
.86585 .57349 L
s
.786 .494 0 .214 k
.87263 .57875 m
.87498 .58225 L
.86821 .57696 L
.86585 .57349 L
.87263 .57875 L
F
0 g
.87263 .57875 m
.87498 .58225 L
.86821 .57696 L
.86585 .57349 L
.87263 .57875 L
s
.731 .514 0 .269 k
.87955 .5849 m
.8819 .58844 L
.87498 .58225 L
.87263 .57875 L
.87955 .5849 L
F
0 g
.87955 .5849 m
.8819 .58844 L
.87498 .58225 L
.87263 .57875 L
.87955 .5849 L
s
.675 .529 0 .325 k
.88662 .59199 m
.88896 .59555 L
.8819 .58844 L
.87955 .5849 L
.88662 .59199 L
F
0 g
.88662 .59199 m
.88896 .59555 L
.8819 .58844 L
.87955 .5849 L
.88662 .59199 L
s
.62 .539 0 .38 k
.89382 .59999 m
.89617 .60358 L
.88896 .59555 L
.88662 .59199 L
.89382 .59999 L
F
0 g
.89382 .59999 m
.89617 .60358 L
.88896 .59555 L
.88662 .59199 L
.89382 .59999 L
s
.571 .545 0 .429 k
.90119 .6089 m
.90353 .61253 L
.89617 .60358 L
.89382 .59999 L
.90119 .6089 L
F
0 g
.90119 .6089 m
.90353 .61253 L
.89617 .60358 L
.89382 .59999 L
.90119 .6089 L
s
.53 .53 0 .47 k
.9087 .61863 m
.91105 .6223 L
.90353 .61253 L
.90119 .6089 L
.9087 .61863 L
F
0 g
.9087 .61863 m
.91105 .6223 L
.90353 .61253 L
.90119 .6089 L
.9087 .61863 L
s
.501 .501 0 .499 k
.91636 .62905 m
.9187 .63275 L
.91105 .6223 L
.9087 .61863 L
.91636 .62905 L
F
0 g
.91636 .62905 m
.9187 .63275 L
.91105 .6223 L
.9087 .61863 L
.91636 .62905 L
s
0 .435 .78 .119 k
.36102 .8153 m
.36418 .81838 L
.35971 .80815 L
.35654 .80514 L
.36102 .8153 L
F
0 g
.36102 .8153 m
.36418 .81838 L
.35971 .80815 L
.35654 .80514 L
.36102 .8153 L
s
0 .445 .806 .132 k
.36556 .82499 m
.36874 .82816 L
.36418 .81838 L
.36102 .8153 L
.36556 .82499 L
F
0 g
.36556 .82499 m
.36874 .82816 L
.36418 .81838 L
.36102 .8153 L
.36556 .82499 L
s
0 .458 .841 .154 k
.37017 .83404 m
.37335 .83727 L
.36874 .82816 L
.36556 .82499 L
.37017 .83404 L
F
0 g
.37017 .83404 m
.37335 .83727 L
.36874 .82816 L
.36556 .82499 L
.37017 .83404 L
s
0 .473 .812 .188 k
.37487 .84233 m
.37805 .84564 L
.37335 .83727 L
.37017 .83404 L
.37487 .84233 L
F
0 g
.37487 .84233 m
.37805 .84564 L
.37335 .83727 L
.37017 .83404 L
.37487 .84233 L
s
0 .488 .76 .24 k
.37963 .84983 m
.38281 .8532 L
.37805 .84564 L
.37487 .84233 L
.37963 .84983 L
F
0 g
.37963 .84983 m
.38281 .8532 L
.37805 .84564 L
.37487 .84233 L
.37963 .84983 L
s
0 .5 .683 .317 k
.38448 .8565 m
.38766 .85993 L
.38281 .8532 L
.37963 .84983 L
.38448 .8565 L
F
0 g
.38448 .8565 m
.38766 .85993 L
.38281 .8532 L
.37963 .84983 L
.38448 .8565 L
s
0 .503 .573 .427 k
.38938 .86233 m
.39256 .86581 L
.38766 .85993 L
.38448 .8565 L
.38938 .86233 L
F
0 g
.38938 .86233 m
.39256 .86581 L
.38766 .85993 L
.38448 .8565 L
.38938 .86233 L
s
.568 .505 0 .432 k
.39436 .86732 m
.39753 .87086 L
.39256 .86581 L
.38938 .86233 L
.39436 .86732 L
F
0 g
.39436 .86732 m
.39753 .87086 L
.39256 .86581 L
.38938 .86233 L
.39436 .86732 L
s
.703 .498 0 .297 k
.39939 .87152 m
.40257 .8751 L
.39753 .87086 L
.39436 .86732 L
.39939 .87152 L
F
0 g
.39939 .87152 m
.40257 .8751 L
.39753 .87086 L
.39436 .86732 L
.39939 .87152 L
s
.81 .474 0 .19 k
.40449 .87495 m
.40765 .87856 L
.40257 .8751 L
.39939 .87152 L
.40449 .87495 L
F
0 g
.40449 .87495 m
.40765 .87856 L
.40257 .8751 L
.39939 .87152 L
.40449 .87495 L
s
.792 .435 0 .12 k
.40963 .87764 m
.4128 .88129 L
.40765 .87856 L
.40449 .87495 L
.40963 .87764 L
F
0 g
.40963 .87764 m
.4128 .88129 L
.40765 .87856 L
.40449 .87495 L
.40963 .87764 L
s
.693 .392 0 .081 k
.41482 .87965 m
.41798 .88334 L
.4128 .88129 L
.40963 .87764 L
.41482 .87965 L
F
0 g
.41482 .87965 m
.41798 .88334 L
.4128 .88129 L
.40963 .87764 L
.41482 .87965 L
s
.6 .35 0 .065 k
.42005 .88106 m
.4232 .88477 L
.41798 .88334 L
.41482 .87965 L
.42005 .88106 L
F
0 g
.42005 .88106 m
.4232 .88477 L
.41798 .88334 L
.41482 .87965 L
.42005 .88106 L
s
.521 .313 0 .061 k
.42532 .8819 m
.42847 .88563 L
.4232 .88477 L
.42005 .88106 L
.42532 .8819 L
F
0 g
.42532 .8819 m
.42847 .88563 L
.4232 .88477 L
.42005 .88106 L
.42532 .8819 L
s
.455 .282 0 .064 k
.43062 .88224 m
.43377 .88599 L
.42847 .88563 L
.42532 .8819 L
.43062 .88224 L
F
0 g
.43062 .88224 m
.43377 .88599 L
.42847 .88563 L
.42532 .8819 L
.43062 .88224 L
s
.401 .256 0 .071 k
.43595 .88215 m
.4391 .88591 L
.43377 .88599 L
.43062 .88224 L
.43595 .88215 L
F
0 g
.43595 .88215 m
.4391 .88591 L
.43377 .88599 L
.43062 .88224 L
.43595 .88215 L
s
.358 .236 0 .078 k
.44131 .88167 m
.44445 .88545 L
.4391 .88591 L
.43595 .88215 L
.44131 .88167 L
F
0 g
.44131 .88167 m
.44445 .88545 L
.4391 .88591 L
.43595 .88215 L
.44131 .88167 L
s
.325 .22 0 .084 k
.44669 .88087 m
.44982 .88467 L
.44445 .88545 L
.44131 .88167 L
.44669 .88087 L
F
0 g
.44669 .88087 m
.44982 .88467 L
.44445 .88545 L
.44131 .88167 L
.44669 .88087 L
s
.3 .207 0 .09 k
.45209 .87982 m
.45522 .88363 L
.44982 .88467 L
.44669 .88087 L
.45209 .87982 L
F
0 g
.45209 .87982 m
.45522 .88363 L
.44982 .88467 L
.44669 .88087 L
.45209 .87982 L
s
.28 .197 0 .095 k
.45751 .87856 m
.46063 .88238 L
.45522 .88363 L
.45209 .87982 L
.45751 .87856 L
F
0 g
.45751 .87856 m
.46063 .88238 L
.45522 .88363 L
.45209 .87982 L
.45751 .87856 L
s
.266 .19 0 .099 k
.46295 .87714 m
.46606 .88097 L
.46063 .88238 L
.45751 .87856 L
.46295 .87714 L
F
0 g
.46295 .87714 m
.46606 .88097 L
.46063 .88238 L
.45751 .87856 L
.46295 .87714 L
s
.257 .186 0 .101 k
.46839 .87562 m
.4715 .87945 L
.46606 .88097 L
.46295 .87714 L
.46839 .87562 L
F
0 g
.46839 .87562 m
.4715 .87945 L
.46606 .88097 L
.46295 .87714 L
.46839 .87562 L
s
.25 .182 0 .103 k
.47386 .87402 m
.47696 .87786 L
.4715 .87945 L
.46839 .87562 L
.47386 .87402 L
F
0 g
.47386 .87402 m
.47696 .87786 L
.4715 .87945 L
.46839 .87562 L
.47386 .87402 L
s
.247 .181 0 .104 k
.47934 .87237 m
.48243 .87623 L
.47696 .87786 L
.47386 .87402 L
.47934 .87237 L
F
0 g
.47934 .87237 m
.48243 .87623 L
.47696 .87786 L
.47386 .87402 L
.47934 .87237 L
s
.246 .18 0 .104 k
.48482 .87072 m
.48791 .87458 L
.48243 .87623 L
.47934 .87237 L
.48482 .87072 L
F
0 g
.48482 .87072 m
.48791 .87458 L
.48243 .87623 L
.47934 .87237 L
.48482 .87072 L
s
.246 .18 0 .104 k
.49032 .86907 m
.4934 .87292 L
.48791 .87458 L
.48482 .87072 L
.49032 .86907 L
F
0 g
.49032 .86907 m
.4934 .87292 L
.48791 .87458 L
.48482 .87072 L
.49032 .86907 L
s
.245 .18 0 .104 k
.49583 .86737 m
.49891 .87124 L
.4934 .87292 L
.49032 .86907 L
.49583 .86737 L
F
0 g
.49583 .86737 m
.49891 .87124 L
.4934 .87292 L
.49032 .86907 L
.49583 .86737 L
s
.24 .177 0 .106 k
.50135 .86564 m
.50442 .86951 L
.49891 .87124 L
.49583 .86737 L
.50135 .86564 L
F
0 g
.50135 .86564 m
.50442 .86951 L
.49891 .87124 L
.49583 .86737 L
.50135 .86564 L
s
.232 .173 0 .108 k
.50689 .8638 m
.50995 .86768 L
.50442 .86951 L
.50135 .86564 L
.50689 .8638 L
F
0 g
.50689 .8638 m
.50995 .86768 L
.50442 .86951 L
.50135 .86564 L
.50689 .8638 L
s
.222 .168 0 .111 k
.51243 .86184 m
.51549 .86572 L
.50995 .86768 L
.50689 .8638 L
.51243 .86184 L
F
0 g
.51243 .86184 m
.51549 .86572 L
.50995 .86768 L
.50689 .8638 L
.51243 .86184 L
s
.208 .161 0 .115 k
.51799 .85969 m
.52105 .86357 L
.51549 .86572 L
.51243 .86184 L
.51799 .85969 L
F
0 g
.51799 .85969 m
.52105 .86357 L
.51549 .86572 L
.51243 .86184 L
.51799 .85969 L
s
.191 .152 0 .12 k
.52357 .8573 m
.52661 .86119 L
.52105 .86357 L
.51799 .85969 L
.52357 .8573 L
F
0 g
.52357 .8573 m
.52661 .86119 L
.52105 .86357 L
.51799 .85969 L
.52357 .8573 L
s
.171 .142 0 .126 k
.52915 .85462 m
.53219 .85851 L
.52661 .86119 L
.52357 .8573 L
.52915 .85462 L
F
0 g
.52915 .85462 m
.53219 .85851 L
.52661 .86119 L
.52357 .8573 L
.52915 .85462 L
s
.147 .129 0 .134 k
.53474 .85158 m
.53777 .85547 L
.53219 .85851 L
.52915 .85462 L
.53474 .85158 L
F
0 g
.53474 .85158 m
.53777 .85547 L
.53219 .85851 L
.52915 .85462 L
.53474 .85158 L
s
.12 .114 0 .144 k
.54034 .84813 m
.54336 .85201 L
.53777 .85547 L
.53474 .85158 L
.54034 .84813 L
F
0 g
.54034 .84813 m
.54336 .85201 L
.53777 .85547 L
.53474 .85158 L
.54034 .84813 L
s
.093 .1 0 .154 k
.54595 .8442 m
.54896 .84808 L
.54336 .85201 L
.54034 .84813 L
.54595 .8442 L
F
0 g
.54595 .8442 m
.54896 .84808 L
.54336 .85201 L
.54034 .84813 L
.54595 .8442 L
s
.063 .084 0 .166 k
.55156 .83972 m
.55455 .84359 L
.54896 .84808 L
.54595 .8442 L
.55156 .83972 L
F
0 g
.55156 .83972 m
.55455 .84359 L
.54896 .84808 L
.54595 .8442 L
.55156 .83972 L
s
.034 .068 0 .178 k
.55716 .83464 m
.56015 .83849 L
.55455 .84359 L
.55156 .83972 L
.55716 .83464 L
F
0 g
.55716 .83464 m
.56015 .83849 L
.55455 .84359 L
.55156 .83972 L
.55716 .83464 L
s
.003 .051 0 .192 k
.56276 .82889 m
.56574 .83272 L
.56015 .83849 L
.55716 .83464 L
.56276 .82889 L
F
0 g
.56276 .82889 m
.56574 .83272 L
.56015 .83849 L
.55716 .83464 L
.56276 .82889 L
s
0 .061 .026 .179 k
.56836 .82241 m
.57132 .82623 L
.56574 .83272 L
.56276 .82889 L
.56836 .82241 L
F
0 g
.56836 .82241 m
.57132 .82623 L
.56574 .83272 L
.56276 .82889 L
.56836 .82241 L
s
0 .074 .055 .164 k
.57394 .81516 m
.5769 .81895 L
.57132 .82623 L
.56836 .82241 L
.57394 .81516 L
F
0 g
.57394 .81516 m
.5769 .81895 L
.57132 .82623 L
.56836 .82241 L
.57394 .81516 L
s
0 .086 .083 .15 k
.57951 .80709 m
.58245 .81084 L
.5769 .81895 L
.57394 .81516 L
.57951 .80709 L
F
0 g
.57951 .80709 m
.58245 .81084 L
.5769 .81895 L
.57394 .81516 L
.57951 .80709 L
s
0 .098 .11 .137 k
.58506 .79817 m
.58799 .80188 L
.58245 .81084 L
.57951 .80709 L
.58506 .79817 L
F
0 g
.58506 .79817 m
.58799 .80188 L
.58245 .81084 L
.57951 .80709 L
.58506 .79817 L
s
0 .108 .134 .126 k
.59058 .78837 m
.59349 .79205 L
.58799 .80188 L
.58506 .79817 L
.59058 .78837 L
F
0 g
.59058 .78837 m
.59349 .79205 L
.58799 .80188 L
.58506 .79817 L
.59058 .78837 L
s
0 .118 .157 .116 k
.59607 .77771 m
.59897 .78132 L
.59349 .79205 L
.59058 .78837 L
.59607 .77771 L
F
0 g
.59607 .77771 m
.59897 .78132 L
.59349 .79205 L
.59058 .78837 L
.59607 .77771 L
s
0 .126 .177 .107 k
.60153 .76618 m
.60442 .76974 L
.59897 .78132 L
.59607 .77771 L
.60153 .76618 L
F
0 g
.60153 .76618 m
.60442 .76974 L
.59897 .78132 L
.59607 .77771 L
.60153 .76618 L
s
0 .133 .195 .1 k
.60696 .75383 m
.60982 .75734 L
.60442 .76974 L
.60153 .76618 L
.60696 .75383 L
F
0 g
.60696 .75383 m
.60982 .75734 L
.60442 .76974 L
.60153 .76618 L
.60696 .75383 L
s
0 .14 .211 .093 k
.61235 .74075 m
.61519 .74418 L
.60982 .75734 L
.60696 .75383 L
.61235 .74075 L
F
0 g
.61235 .74075 m
.61519 .74418 L
.60982 .75734 L
.60696 .75383 L
.61235 .74075 L
s
0 .144 .223 .088 k
.61769 .72705 m
.62052 .73042 L
.61519 .74418 L
.61235 .74075 L
.61769 .72705 L
F
0 g
.61769 .72705 m
.62052 .73042 L
.61519 .74418 L
.61235 .74075 L
.61769 .72705 L
s
0 .146 .231 .084 k
.623 .71305 m
.62581 .71636 L
.62052 .73042 L
.61769 .72705 L
.623 .71305 L
F
0 g
.623 .71305 m
.62581 .71636 L
.62052 .73042 L
.61769 .72705 L
.623 .71305 L
s
0 .142 .226 .085 k
.6283 .69949 m
.63108 .70273 L
.62581 .71636 L
.623 .71305 L
.6283 .69949 L
F
0 g
.6283 .69949 m
.63108 .70273 L
.62581 .71636 L
.623 .71305 L
.6283 .69949 L
s
0 .136 .216 .087 k
.63358 .68665 m
.63635 .68982 L
.63108 .70273 L
.6283 .69949 L
.63358 .68665 L
F
0 g
.63358 .68665 m
.63635 .68982 L
.63108 .70273 L
.6283 .69949 L
.63358 .68665 L
s
0 .128 .203 .09 k
.63887 .67462 m
.64162 .67775 L
.63635 .68982 L
.63358 .68665 L
.63887 .67462 L
F
0 g
.63887 .67462 m
.64162 .67775 L
.63635 .68982 L
.63358 .68665 L
.63887 .67462 L
s
0 .118 .186 .095 k
.64417 .66347 m
.64689 .66654 L
.64162 .67775 L
.63887 .67462 L
.64417 .66347 L
F
0 g
.64417 .66347 m
.64689 .66654 L
.64162 .67775 L
.63887 .67462 L
.64417 .66347 L
s
0 .107 .166 .101 k
.64946 .6532 m
.65219 .65622 L
.64689 .66654 L
.64417 .66347 L
.64946 .6532 L
F
0 g
.64946 .6532 m
.65219 .65622 L
.64689 .66654 L
.64417 .66347 L
.64946 .6532 L
s
0 .095 .144 .108 k
.65479 .6438 m
.65749 .64678 L
.65219 .65622 L
.64946 .6532 L
.65479 .6438 L
F
0 g
.65479 .6438 m
.65749 .64678 L
.65219 .65622 L
.64946 .6532 L
.65479 .6438 L
s
0 .081 .118 .117 k
.66013 .63525 m
.66281 .63821 L
.65749 .64678 L
.65479 .6438 L
.66013 .63525 L
F
0 g
.66013 .63525 m
.66281 .63821 L
.65749 .64678 L
.65479 .6438 L
.66013 .63525 L
s
0 .066 .091 .127 k
.66549 .62752 m
.66815 .63045 L
.66281 .63821 L
.66013 .63525 L
.66549 .62752 L
F
0 g
.66549 .62752 m
.66815 .63045 L
.66281 .63821 L
.66013 .63525 L
.66549 .62752 L
s
0 .05 .06 .14 k
.67088 .62056 m
.67353 .62347 L
.66815 .63045 L
.66549 .62752 L
.67088 .62056 L
F
0 g
.67088 .62056 m
.67353 .62347 L
.66815 .63045 L
.66549 .62752 L
.67088 .62056 L
s
0 .033 .028 .154 k
.67629 .61432 m
.67892 .61721 L
.67353 .62347 L
.67088 .62056 L
.67629 .61432 L
F
0 g
.67629 .61432 m
.67892 .61721 L
.67353 .62347 L
.67088 .62056 L
.67629 .61432 L
s
.006 .021 0 .164 k
.68172 .60874 m
.68434 .61162 L
.67892 .61721 L
.67629 .61432 L
.68172 .60874 L
F
0 g
.68172 .60874 m
.68434 .61162 L
.67892 .61721 L
.67629 .61432 L
.68172 .60874 L
s
.04 .037 0 .147 k
.68719 .60378 m
.6898 .60664 L
.68434 .61162 L
.68172 .60874 L
.68719 .60378 L
F
0 g
.68719 .60378 m
.6898 .60664 L
.68434 .61162 L
.68172 .60874 L
.68719 .60378 L
s
.075 .053 0 .131 k
.69267 .59936 m
.69527 .60221 L
.6898 .60664 L
.68719 .60378 L
.69267 .59936 L
F
0 g
.69267 .59936 m
.69527 .60221 L
.6898 .60664 L
.68719 .60378 L
.69267 .59936 L
s
.109 .07 0 .116 k
.6982 .59542 m
.70079 .59827 L
.69527 .60221 L
.69267 .59936 L
.6982 .59542 L
F
0 g
.6982 .59542 m
.70079 .59827 L
.69527 .60221 L
.69267 .59936 L
.6982 .59542 L
s
.143 .086 0 .102 k
.70374 .59191 m
.70632 .59476 L
.70079 .59827 L
.6982 .59542 L
.70374 .59191 L
F
0 g
.70374 .59191 m
.70632 .59476 L
.70079 .59827 L
.6982 .59542 L
.70374 .59191 L
s
.173 .1 0 .091 k
.70931 .58877 m
.71188 .59161 L
.70632 .59476 L
.70374 .59191 L
.70931 .58877 L
F
0 g
.70931 .58877 m
.71188 .59161 L
.70632 .59476 L
.70374 .59191 L
.70931 .58877 L
s
.199 .113 0 .082 k
.71491 .58594 m
.71747 .58878 L
.71188 .59161 L
.70931 .58877 L
.71491 .58594 L
F
0 g
.71491 .58594 m
.71747 .58878 L
.71188 .59161 L
.70931 .58877 L
.71491 .58594 L
s
.223 .125 0 .074 k
.72054 .58337 m
.72308 .58621 L
.71747 .58878 L
.71491 .58594 L
.72054 .58337 L
F
0 g
.72054 .58337 m
.72308 .58621 L
.71747 .58878 L
.71491 .58594 L
.72054 .58337 L
s
.242 .134 0 .068 k
.72618 .58099 m
.72871 .58385 L
.72308 .58621 L
.72054 .58337 L
.72618 .58099 L
F
0 g
.72618 .58099 m
.72871 .58385 L
.72308 .58621 L
.72054 .58337 L
.72618 .58099 L
s
.257 .142 0 .064 k
.73184 .57878 m
.73437 .58164 L
.72871 .58385 L
.72618 .58099 L
.73184 .57878 L
F
0 g
.73184 .57878 m
.73437 .58164 L
.72871 .58385 L
.72618 .58099 L
.73184 .57878 L
s
.269 .147 0 .061 k
.73753 .57668 m
.74004 .57955 L
.73437 .58164 L
.73184 .57878 L
.73753 .57668 L
F
0 g
.73753 .57668 m
.74004 .57955 L
.73437 .58164 L
.73184 .57878 L
.73753 .57668 L
s
.276 .151 0 .059 k
.74322 .57466 m
.74573 .57753 L
.74004 .57955 L
.73753 .57668 L
.74322 .57466 L
F
0 g
.74322 .57466 m
.74573 .57753 L
.74004 .57955 L
.73753 .57668 L
.74322 .57466 L
s
.282 .154 0 .057 k
.74894 .57267 m
.75143 .57556 L
.74573 .57753 L
.74322 .57466 L
.74894 .57267 L
F
0 g
.74894 .57267 m
.75143 .57556 L
.74573 .57753 L
.74322 .57466 L
.74894 .57267 L
s
.283 .155 0 .057 k
.75466 .57072 m
.75715 .5736 L
.75143 .57556 L
.74894 .57267 L
.75466 .57072 L
F
0 g
.75466 .57072 m
.75715 .5736 L
.75143 .57556 L
.74894 .57267 L
.75466 .57072 L
s
.284 .155 0 .057 k
.76041 .56875 m
.76288 .57165 L
.75715 .5736 L
.75466 .57072 L
.76041 .56875 L
F
0 g
.76041 .56875 m
.76288 .57165 L
.75715 .5736 L
.75466 .57072 L
.76041 .56875 L
s
.284 .155 0 .057 k
.76616 .56679 m
.76863 .56969 L
.76288 .57165 L
.76041 .56875 L
.76616 .56679 L
F
0 g
.76616 .56679 m
.76863 .56969 L
.76288 .57165 L
.76041 .56875 L
.76616 .56679 L
s
.288 .157 0 .056 k
.77193 .56486 m
.77438 .56777 L
.76863 .56969 L
.76616 .56679 L
.77193 .56486 L
F
0 g
.77193 .56486 m
.77438 .56777 L
.76863 .56969 L
.76616 .56679 L
.77193 .56486 L
s
.294 .16 0 .054 k
.77771 .56298 m
.78016 .5659 L
.77438 .56777 L
.77193 .56486 L
.77771 .56298 L
F
0 g
.77771 .56298 m
.78016 .5659 L
.77438 .56777 L
.77193 .56486 L
.77771 .56298 L
s
.304 .165 0 .052 k
.78352 .5612 m
.78596 .56413 L
.78016 .5659 L
.77771 .56298 L
.78352 .5612 L
F
0 g
.78352 .5612 m
.78596 .56413 L
.78016 .5659 L
.77771 .56298 L
.78352 .5612 L
s
.318 .172 0 .049 k
.78935 .55955 m
.79178 .5625 L
.78596 .56413 L
.78352 .5612 L
.78935 .55955 L
F
0 g
.78935 .55955 m
.79178 .5625 L
.78596 .56413 L
.78352 .5612 L
.78935 .55955 L
s
.335 .181 0 .046 k
.79521 .5581 m
.79763 .56105 L
.79178 .5625 L
.78935 .55955 L
.79521 .5581 L
F
0 g
.79521 .5581 m
.79763 .56105 L
.79178 .5625 L
.78935 .55955 L
.79521 .5581 L
s
.359 .194 0 .042 k
.8011 .55687 m
.80351 .55984 L
.79763 .56105 L
.79521 .5581 L
.8011 .55687 L
F
0 g
.8011 .55687 m
.80351 .55984 L
.79763 .56105 L
.79521 .5581 L
.8011 .55687 L
s
.389 .209 0 .038 k
.80704 .55594 m
.80944 .55891 L
.80351 .55984 L
.8011 .55687 L
.80704 .55594 L
F
0 g
.80704 .55594 m
.80944 .55891 L
.80351 .55984 L
.8011 .55687 L
.80704 .55594 L
s
.425 .229 0 .034 k
.81301 .55533 m
.81541 .55833 L
.80944 .55891 L
.80704 .55594 L
.81301 .55533 L
F
0 g
.81301 .55533 m
.81541 .55833 L
.80944 .55891 L
.80704 .55594 L
.81301 .55533 L
s
.467 .251 0 .032 k
.81905 .55514 m
.82143 .55815 L
.81541 .55833 L
.81301 .55533 L
.81905 .55514 L
F
0 g
.81905 .55514 m
.82143 .55815 L
.81541 .55833 L
.81301 .55533 L
.81905 .55514 L
s
.516 .277 0 .032 k
.82515 .55541 m
.82751 .55845 L
.82143 .55815 L
.81905 .55514 L
.82515 .55541 L
F
0 g
.82515 .55541 m
.82751 .55845 L
.82143 .55815 L
.81905 .55514 L
.82515 .55541 L
s
.572 .307 0 .036 k
.83131 .55621 m
.83368 .55927 L
.82751 .55845 L
.82515 .55541 L
.83131 .55621 L
F
0 g
.83131 .55621 m
.83368 .55927 L
.82751 .55845 L
.82515 .55541 L
.83131 .55621 L
s
.632 .34 0 .046 k
.83755 .5576 m
.83992 .56068 L
.83368 .55927 L
.83131 .55621 L
.83755 .5576 L
F
0 g
.83755 .5576 m
.83992 .56068 L
.83368 .55927 L
.83131 .55621 L
.83755 .5576 L
s
.694 .374 0 .064 k
.84388 .55964 m
.84624 .56275 L
.83992 .56068 L
.83755 .5576 L
.84388 .55964 L
F
0 g
.84388 .55964 m
.84624 .56275 L
.83992 .56068 L
.83755 .5576 L
.84388 .55964 L
s
.756 .408 0 .091 k
.85032 .56239 m
.85267 .56555 L
.84624 .56275 L
.84388 .55964 L
.85032 .56239 L
F
0 g
.85032 .56239 m
.85267 .56555 L
.84624 .56275 L
.84388 .55964 L
.85032 .56239 L
s
.814 .44 0 .128 k
.85685 .56591 m
.8592 .56911 L
.85267 .56555 L
.85032 .56239 L
.85685 .56591 L
F
0 g
.85685 .56591 m
.8592 .56911 L
.85267 .56555 L
.85032 .56239 L
.85685 .56591 L
s
.826 .469 0 .174 k
.86351 .57025 m
.86585 .57349 L
.8592 .56911 L
.85685 .56591 L
.86351 .57025 L
F
0 g
.86351 .57025 m
.86585 .57349 L
.8592 .56911 L
.85685 .56591 L
.86351 .57025 L
s
.773 .492 0 .227 k
.8703 .57545 m
.87263 .57875 L
.86585 .57349 L
.86351 .57025 L
.8703 .57545 L
F
0 g
.8703 .57545 m
.87263 .57875 L
.86585 .57349 L
.86351 .57025 L
.8703 .57545 L
s
.717 .511 0 .283 k
.87721 .58155 m
.87955 .5849 L
.87263 .57875 L
.8703 .57545 L
.87721 .58155 L
F
0 g
.87721 .58155 m
.87955 .5849 L
.87263 .57875 L
.8703 .57545 L
.87721 .58155 L
s
.662 .526 0 .338 k
.88427 .58857 m
.88662 .59199 L
.87955 .5849 L
.87721 .58155 L
.88427 .58857 L
F
0 g
.88427 .58857 m
.88662 .59199 L
.87955 .5849 L
.87721 .58155 L
.88427 .58857 L
s
.609 .535 0 .391 k
.89148 .5965 m
.89382 .59999 L
.88662 .59199 L
.88427 .58857 L
.89148 .5965 L
F
0 g
.89148 .5965 m
.89382 .59999 L
.88662 .59199 L
.88427 .58857 L
.89148 .5965 L
s
.563 .542 0 .437 k
.89884 .60534 m
.90119 .6089 L
.89382 .59999 L
.89148 .5965 L
.89884 .60534 L
F
0 g
.89884 .60534 m
.90119 .6089 L
.89382 .59999 L
.89148 .5965 L
.89884 .60534 L
s
.526 .526 0 .474 k
.90635 .61499 m
.9087 .61863 L
.90119 .6089 L
.89884 .60534 L
.90635 .61499 L
F
0 g
.90635 .61499 m
.9087 .61863 L
.90119 .6089 L
.89884 .60534 L
.90635 .61499 L
s
.501 .501 0 .499 k
.914 .62532 m
.91636 .62905 L
.9087 .61863 L
.90635 .61499 L
.914 .62532 L
F
0 g
.914 .62532 m
.91636 .62905 L
.9087 .61863 L
.90635 .61499 L
.914 .62532 L
s
0 .437 .785 .122 k
.35784 .81214 m
.36102 .8153 L
.35654 .80514 L
.35335 .80213 L
.35784 .81214 L
F
0 g
.35784 .81214 m
.36102 .8153 L
.35654 .80514 L
.35335 .80213 L
.35784 .81214 L
s
0 .447 .816 .137 k
.36238 .82169 m
.36556 .82499 L
.36102 .8153 L
.35784 .81214 L
.36238 .82169 L
F
0 g
.36238 .82169 m
.36556 .82499 L
.36102 .8153 L
.35784 .81214 L
.36238 .82169 L
s
0 .461 .838 .162 k
.367 .83059 m
.37017 .83404 L
.36556 .82499 L
.36238 .82169 L
.367 .83059 L
F
0 g
.367 .83059 m
.37017 .83404 L
.36556 .82499 L
.36238 .82169 L
.367 .83059 L
s
0 .475 .797 .203 k
.3717 .83877 m
.37487 .84233 L
.37017 .83404 L
.367 .83059 L
.3717 .83877 L
F
0 g
.3717 .83877 m
.37487 .84233 L
.37017 .83404 L
.367 .83059 L
.3717 .83877 L
s
0 .487 .733 .267 k
.37647 .84615 m
.37963 .84983 L
.37487 .84233 L
.3717 .83877 L
.37647 .84615 L
F
0 g
.37647 .84615 m
.37963 .84983 L
.37487 .84233 L
.3717 .83877 L
.37647 .84615 L
s
0 .492 .638 .362 k
.3813 .85272 m
.38448 .8565 L
.37963 .84983 L
.37647 .84615 L
.3813 .85272 L
F
0 g
.3813 .85272 m
.38448 .8565 L
.37963 .84983 L
.37647 .84615 L
.3813 .85272 L
s
.493 .493 0 .507 k
.38622 .85846 m
.38938 .86233 L
.38448 .8565 L
.3813 .85272 L
.38622 .85846 L
F
0 g
.38622 .85846 m
.38938 .86233 L
.38448 .8565 L
.3813 .85272 L
.38622 .85846 L
s
.636 .519 0 .364 k
.39119 .86337 m
.39436 .86732 L
.38938 .86233 L
.38622 .85846 L
.39119 .86337 L
F
0 g
.39119 .86337 m
.39436 .86732 L
.38938 .86233 L
.38622 .85846 L
.39119 .86337 L
s
.756 .502 0 .244 k
.39623 .86748 m
.39939 .87152 L
.39436 .86732 L
.39119 .86337 L
.39623 .86748 L
F
0 g
.39623 .86748 m
.39939 .87152 L
.39436 .86732 L
.39119 .86337 L
.39623 .86748 L
s
.82 .467 0 .161 k
.40132 .87084 m
.40449 .87495 L
.39939 .87152 L
.39623 .86748 L
.40132 .87084 L
F
0 g
.40132 .87084 m
.40449 .87495 L
.39939 .87152 L
.39623 .86748 L
.40132 .87084 L
s
.718 .423 0 .113 k
.40647 .87347 m
.40963 .87764 L
.40449 .87495 L
.40132 .87084 L
.40647 .87347 L
F
0 g
.40647 .87347 m
.40963 .87764 L
.40449 .87495 L
.40132 .87084 L
.40647 .87347 L
s
.62 .38 0 .09 k
.41166 .87545 m
.41482 .87965 L
.40963 .87764 L
.40647 .87347 L
.41166 .87545 L
F
0 g
.41166 .87545 m
.41482 .87965 L
.40963 .87764 L
.40647 .87347 L
.41166 .87545 L
s
.534 .339 0 .084 k
.4169 .8768 m
.42005 .88106 L
.41482 .87965 L
.41166 .87545 L
.4169 .8768 L
F
0 g
.4169 .8768 m
.42005 .88106 L
.41482 .87965 L
.41166 .87545 L
.4169 .8768 L
s
.462 .305 0 .086 k
.42217 .87761 m
.42532 .8819 L
.42005 .88106 L
.4169 .8768 L
.42217 .87761 L
F
0 g
.42217 .87761 m
.42532 .8819 L
.42005 .88106 L
.4169 .8768 L
.42217 .87761 L
s
.404 .277 0 .091 k
.42748 .87791 m
.43062 .88224 L
.42532 .8819 L
.42217 .87761 L
.42748 .87791 L
F
0 g
.42748 .87791 m
.43062 .88224 L
.42532 .8819 L
.42217 .87761 L
.42748 .87791 L
s
.357 .254 0 .098 k
.43281 .87779 m
.43595 .88215 L
.43062 .88224 L
.42748 .87791 L
.43281 .87779 L
F
0 g
.43281 .87779 m
.43595 .88215 L
.43062 .88224 L
.42748 .87791 L
.43281 .87779 L
s
.32 .236 0 .105 k
.43818 .8773 m
.44131 .88167 L
.43595 .88215 L
.43281 .87779 L
.43818 .8773 L
F
0 g
.43818 .8773 m
.44131 .88167 L
.43595 .88215 L
.43281 .87779 L
.43818 .8773 L
s
.29 .22 0 .112 k
.44356 .87649 m
.44669 .88087 L
.44131 .88167 L
.43818 .8773 L
.44356 .87649 L
F
0 g
.44356 .87649 m
.44669 .88087 L
.44131 .88167 L
.43818 .8773 L
.44356 .87649 L
s
.268 .209 0 .117 k
.44897 .87542 m
.45209 .87982 L
.44669 .88087 L
.44356 .87649 L
.44897 .87542 L
F
0 g
.44897 .87542 m
.45209 .87982 L
.44669 .88087 L
.44356 .87649 L
.44897 .87542 L
s
.251 .201 0 .121 k
.45439 .87415 m
.45751 .87856 L
.45209 .87982 L
.44897 .87542 L
.45439 .87415 L
F
0 g
.45439 .87415 m
.45751 .87856 L
.45209 .87982 L
.44897 .87542 L
.45439 .87415 L
s
.239 .195 0 .124 k
.45983 .87272 m
.46295 .87714 L
.45751 .87856 L
.45439 .87415 L
.45983 .87272 L
F
0 g
.45983 .87272 m
.46295 .87714 L
.45751 .87856 L
.45439 .87415 L
.45983 .87272 L
s
.23 .19 0 .127 k
.46529 .87118 m
.46839 .87562 L
.46295 .87714 L
.45983 .87272 L
.46529 .87118 L
F
0 g
.46529 .87118 m
.46839 .87562 L
.46295 .87714 L
.45983 .87272 L
.46529 .87118 L
s
.225 .187 0 .128 k
.47076 .86957 m
.47386 .87402 L
.46839 .87562 L
.46529 .87118 L
.47076 .86957 L
F
0 g
.47076 .86957 m
.47386 .87402 L
.46839 .87562 L
.46529 .87118 L
.47076 .86957 L
s
.223 .186 0 .129 k
.47623 .86793 m
.47934 .87237 L
.47386 .87402 L
.47076 .86957 L
.47623 .86793 L
F
0 g
.47623 .86793 m
.47934 .87237 L
.47386 .87402 L
.47076 .86957 L
.47623 .86793 L
s
.222 .185 0 .129 k
.48173 .86626 m
.48482 .87072 L
.47934 .87237 L
.47623 .86793 L
.48173 .86626 L
F
0 g
.48173 .86626 m
.48482 .87072 L
.47934 .87237 L
.47623 .86793 L
.48173 .86626 L
s
.222 .185 0 .129 k
.48723 .8646 m
.49032 .86907 L
.48482 .87072 L
.48173 .86626 L
.48723 .8646 L
F
0 g
.48723 .8646 m
.49032 .86907 L
.48482 .87072 L
.48173 .86626 L
.48723 .8646 L
s
.22 .184 0 .13 k
.49275 .86291 m
.49583 .86737 L
.49032 .86907 L
.48723 .8646 L
.49275 .86291 L
F
0 g
.49275 .86291 m
.49583 .86737 L
.49032 .86907 L
.48723 .8646 L
.49275 .86291 L
s
.216 .182 0 .131 k
.49828 .86115 m
.50135 .86564 L
.49583 .86737 L
.49275 .86291 L
.49828 .86115 L
F
0 g
.49828 .86115 m
.50135 .86564 L
.49583 .86737 L
.49275 .86291 L
.49828 .86115 L
s
.21 .179 0 .132 k
.50382 .85932 m
.50689 .8638 L
.50135 .86564 L
.49828 .86115 L
.50382 .85932 L
F
0 g
.50382 .85932 m
.50689 .8638 L
.50135 .86564 L
.49828 .86115 L
.50382 .85932 L
s
.201 .174 0 .135 k
.50937 .85735 m
.51243 .86184 L
.50689 .8638 L
.50382 .85932 L
.50937 .85735 L
F
0 g
.50937 .85735 m
.51243 .86184 L
.50689 .8638 L
.50382 .85932 L
.50937 .85735 L
s
.189 .168 0 .138 k
.51494 .85519 m
.51799 .85969 L
.51243 .86184 L
.50937 .85735 L
.51494 .85519 L
F
0 g
.51494 .85519 m
.51799 .85969 L
.51243 .86184 L
.50937 .85735 L
.51494 .85519 L
s
.173 .159 0 .143 k
.52052 .8528 m
.52357 .8573 L
.51799 .85969 L
.51494 .85519 L
.52052 .8528 L
F
0 g
.52052 .8528 m
.52357 .8573 L
.51799 .85969 L
.51494 .85519 L
.52052 .8528 L
s
.155 .149 0 .148 k
.52611 .85013 m
.52915 .85462 L
.52357 .8573 L
.52052 .8528 L
.52611 .85013 L
F
0 g
.52611 .85013 m
.52915 .85462 L
.52357 .8573 L
.52052 .8528 L
.52611 .85013 L
s
.134 .137 0 .155 k
.53171 .8471 m
.53474 .85158 L
.52915 .85462 L
.52611 .85013 L
.53171 .8471 L
F
0 g
.53171 .8471 m
.53474 .85158 L
.52915 .85462 L
.52611 .85013 L
.53171 .8471 L
s
.111 .125 0 .162 k
.53731 .84367 m
.54034 .84813 L
.53474 .85158 L
.53171 .8471 L
.53731 .84367 L
F
0 g
.53731 .84367 m
.54034 .84813 L
.53474 .85158 L
.53171 .8471 L
.53731 .84367 L
s
.086 .11 0 .171 k
.54292 .83975 m
.54595 .8442 L
.54034 .84813 L
.53731 .84367 L
.54292 .83975 L
F
0 g
.54292 .83975 m
.54595 .8442 L
.54034 .84813 L
.53731 .84367 L
.54292 .83975 L
s
.059 .095 0 .181 k
.54854 .83531 m
.55156 .83972 L
.54595 .8442 L
.54292 .83975 L
.54854 .83531 L
F
0 g
.54854 .83531 m
.55156 .83972 L
.54595 .8442 L
.54292 .83975 L
.54854 .83531 L
s
.032 .079 0 .191 k
.55415 .83025 m
.55716 .83464 L
.55156 .83972 L
.54854 .83531 L
.55415 .83025 L
F
0 g
.55415 .83025 m
.55716 .83464 L
.55156 .83972 L
.54854 .83531 L
.55415 .83025 L
s
.004 .063 0 .202 k
.55977 .82455 m
.56276 .82889 L
.55716 .83464 L
.55415 .83025 L
.55977 .82455 L
F
0 g
.55977 .82455 m
.56276 .82889 L
.55716 .83464 L
.55415 .83025 L
.55977 .82455 L
s
0 .071 .024 .19 k
.56537 .81812 m
.56836 .82241 L
.56276 .82889 L
.55977 .82455 L
.56537 .81812 L
F
0 g
.56537 .81812 m
.56836 .82241 L
.56276 .82889 L
.55977 .82455 L
.56537 .81812 L
s
0 .082 .051 .175 k
.57097 .81092 m
.57394 .81516 L
.56836 .82241 L
.56537 .81812 L
.57097 .81092 L
F
0 g
.57097 .81092 m
.57394 .81516 L
.56836 .82241 L
.56537 .81812 L
.57097 .81092 L
s
0 .093 .078 .16 k
.57655 .80293 m
.57951 .80709 L
.57394 .81516 L
.57097 .81092 L
.57655 .80293 L
F
0 g
.57655 .80293 m
.57951 .80709 L
.57394 .81516 L
.57097 .81092 L
.57655 .80293 L
s
0 .103 .103 .147 k
.58211 .79408 m
.58506 .79817 L
.57951 .80709 L
.57655 .80293 L
.58211 .79408 L
F
0 g
.58211 .79408 m
.58506 .79817 L
.57951 .80709 L
.57655 .80293 L
.58211 .79408 L
s
0 .112 .127 .135 k
.58765 .78438 m
.59058 .78837 L
.58506 .79817 L
.58211 .79408 L
.58765 .78438 L
F
0 g
.58765 .78438 m
.59058 .78837 L
.58506 .79817 L
.58211 .79408 L
.58765 .78438 L
s
0 .12 .15 .124 k
.59316 .7738 m
.59607 .77771 L
.59058 .78837 L
.58765 .78438 L
.59316 .7738 L
F
0 g
.59316 .7738 m
.59607 .77771 L
.59058 .78837 L
.58765 .78438 L
.59316 .7738 L
s
0 .127 .17 .114 k
.59863 .76239 m
.60153 .76618 L
.59607 .77771 L
.59316 .7738 L
.59863 .76239 L
F
0 g
.59863 .76239 m
.60153 .76618 L
.59607 .77771 L
.59316 .7738 L
.59863 .76239 L
s
0 .134 .189 .105 k
.60408 .75015 m
.60696 .75383 L
.60153 .76618 L
.59863 .76239 L
.60408 .75015 L
F
0 g
.60408 .75015 m
.60696 .75383 L
.60153 .76618 L
.59863 .76239 L
.60408 .75015 L
s
0 .14 .206 .097 k
.60949 .7372 m
.61235 .74075 L
.60696 .75383 L
.60408 .75015 L
.60949 .7372 L
F
0 g
.60949 .7372 m
.61235 .74075 L
.60696 .75383 L
.60408 .75015 L
.60949 .7372 L
s
0 .143 .219 .091 k
.61485 .72363 m
.61769 .72705 L
.61235 .74075 L
.60949 .7372 L
.61485 .72363 L
F
0 g
.61485 .72363 m
.61769 .72705 L
.61235 .74075 L
.60949 .7372 L
.61485 .72363 L
s
0 .145 .227 .086 k
.62018 .70978 m
.623 .71305 L
.61769 .72705 L
.61485 .72363 L
.62018 .70978 L
F
0 g
.62018 .70978 m
.623 .71305 L
.61769 .72705 L
.61485 .72363 L
.62018 .70978 L
s
0 .141 .224 .085 k
.6255 .69633 m
.6283 .69949 L
.623 .71305 L
.62018 .70978 L
.6255 .69633 L
F
0 g
.6255 .69633 m
.6283 .69949 L
.623 .71305 L
.62018 .70978 L
.6255 .69633 L
s
0 .133 .215 .086 k
.6308 .68361 m
.63358 .68665 L
.6283 .69949 L
.6255 .69633 L
.6308 .68361 L
F
0 g
.6308 .68361 m
.63358 .68665 L
.6283 .69949 L
.6255 .69633 L
.6308 .68361 L
s
0 .125 .202 .088 k
.63612 .6717 m
.63887 .67462 L
.63358 .68665 L
.6308 .68361 L
.63612 .6717 L
F
0 g
.63612 .6717 m
.63887 .67462 L
.63358 .68665 L
.6308 .68361 L
.63612 .6717 L
s
0 .114 .187 .091 k
.64142 .66064 m
.64417 .66347 L
.63887 .67462 L
.63612 .6717 L
.64142 .66064 L
F
0 g
.64142 .66064 m
.64417 .66347 L
.63887 .67462 L
.63612 .6717 L
.64142 .66064 L
s
0 .102 .167 .096 k
.64675 .65046 m
.64946 .6532 L
.64417 .66347 L
.64142 .66064 L
.64675 .65046 L
F
0 g
.64675 .65046 m
.64946 .6532 L
.64417 .66347 L
.64142 .66064 L
.64675 .65046 L
s
0 .088 .145 .102 k
.65209 .64114 m
.65479 .6438 L
.64946 .6532 L
.64675 .65046 L
.65209 .64114 L
F
0 g
.65209 .64114 m
.65479 .6438 L
.64946 .6532 L
.64675 .65046 L
.65209 .64114 L
s
0 .072 .12 .11 k
.65745 .63266 m
.66013 .63525 L
.65479 .6438 L
.65209 .64114 L
.65745 .63266 L
F
0 g
.65745 .63266 m
.66013 .63525 L
.65479 .6438 L
.65209 .64114 L
.65745 .63266 L
s
0 .055 .091 .12 k
.66283 .62498 m
.66549 .62752 L
.66013 .63525 L
.65745 .63266 L
.66283 .62498 L
F
0 g
.66283 .62498 m
.66549 .62752 L
.66013 .63525 L
.65745 .63266 L
.66283 .62498 L
s
0 .037 .061 .131 k
.66823 .61807 m
.67088 .62056 L
.66549 .62752 L
.66283 .62498 L
.66823 .61807 L
F
0 g
.66823 .61807 m
.67088 .62056 L
.66549 .62752 L
.66283 .62498 L
.66823 .61807 L
s
0 .017 .026 .145 k
.67365 .61187 m
.67629 .61432 L
.67088 .62056 L
.66823 .61807 L
.67365 .61187 L
F
0 g
.67365 .61187 m
.67629 .61432 L
.67088 .62056 L
.66823 .61807 L
.67365 .61187 L
s
.01 .006 0 .151 k
.6791 .60634 m
.68172 .60874 L
.67629 .61432 L
.67365 .61187 L
.6791 .60634 L
F
0 g
.6791 .60634 m
.68172 .60874 L
.67629 .61432 L
.67365 .61187 L
.6791 .60634 L
s
.048 .021 0 .132 k
.68458 .6014 m
.68719 .60378 L
.68172 .60874 L
.6791 .60634 L
.68458 .6014 L
F
0 g
.68458 .6014 m
.68719 .60378 L
.68172 .60874 L
.6791 .60634 L
.68458 .6014 L
s
.085 .038 0 .114 k
.69008 .59699 m
.69267 .59936 L
.68719 .60378 L
.68458 .6014 L
.69008 .59699 L
F
0 g
.69008 .59699 m
.69267 .59936 L
.68719 .60378 L
.68458 .6014 L
.69008 .59699 L
s
.123 .054 0 .097 k
.69562 .59306 m
.6982 .59542 L
.69267 .59936 L
.69008 .59699 L
.69562 .59306 L
F
0 g
.69562 .59306 m
.6982 .59542 L
.69267 .59936 L
.69008 .59699 L
.69562 .59306 L
s
.159 .07 0 .082 k
.70118 .58957 m
.70374 .59191 L
.6982 .59542 L
.69562 .59306 L
.70118 .58957 L
F
0 g
.70118 .58957 m
.70374 .59191 L
.6982 .59542 L
.69562 .59306 L
.70118 .58957 L
s
.193 .085 0 .069 k
.70677 .58643 m
.70931 .58877 L
.70374 .59191 L
.70118 .58957 L
.70677 .58643 L
F
0 g
.70677 .58643 m
.70931 .58877 L
.70374 .59191 L
.70118 .58957 L
.70677 .58643 L
s
.223 .099 0 .059 k
.71238 .5836 m
.71491 .58594 L
.70931 .58877 L
.70677 .58643 L
.71238 .5836 L
F
0 g
.71238 .5836 m
.71491 .58594 L
.70931 .58877 L
.70677 .58643 L
.71238 .5836 L
s
.249 .11 0 .051 k
.71801 .58103 m
.72054 .58337 L
.71491 .58594 L
.71238 .5836 L
.71801 .58103 L
F
0 g
.71801 .58103 m
.72054 .58337 L
.71491 .58594 L
.71238 .5836 L
.71801 .58103 L
s
.272 .121 0 .044 k
.72366 .57865 m
.72618 .58099 L
.72054 .58337 L
.71801 .58103 L
.72366 .57865 L
F
0 g
.72366 .57865 m
.72618 .58099 L
.72054 .58337 L
.71801 .58103 L
.72366 .57865 L
s
.288 .128 0 .04 k
.72934 .57644 m
.73184 .57878 L
.72618 .58099 L
.72366 .57865 L
.72934 .57644 L
F
0 g
.72934 .57644 m
.73184 .57878 L
.72618 .58099 L
.72366 .57865 L
.72934 .57644 L
s
.302 .135 0 .036 k
.73503 .57434 m
.73753 .57668 L
.73184 .57878 L
.72934 .57644 L
.73503 .57434 L
F
0 g
.73503 .57434 m
.73753 .57668 L
.73184 .57878 L
.72934 .57644 L
.73503 .57434 L
s
.31 .139 0 .034 k
.74074 .57231 m
.74322 .57466 L
.73753 .57668 L
.73503 .57434 L
.74074 .57231 L
F
0 g
.74074 .57231 m
.74322 .57466 L
.73753 .57668 L
.73503 .57434 L
.74074 .57231 L
s
.315 .141 0 .033 k
.74647 .57033 m
.74894 .57267 L
.74322 .57466 L
.74074 .57231 L
.74647 .57033 L
F
0 g
.74647 .57033 m
.74894 .57267 L
.74322 .57466 L
.74074 .57231 L
.74647 .57033 L
s
.318 .142 0 .032 k
.7522 .56835 m
.75466 .57072 L
.74894 .57267 L
.74647 .57033 L
.7522 .56835 L
F
0 g
.7522 .56835 m
.75466 .57072 L
.74894 .57267 L
.74647 .57033 L
.7522 .56835 L
s
.318 .142 0 .032 k
.75796 .56637 m
.76041 .56875 L
.75466 .57072 L
.7522 .56835 L
.75796 .56637 L
F
0 g
.75796 .56637 m
.76041 .56875 L
.75466 .57072 L
.7522 .56835 L
.75796 .56637 L
s
.319 .143 0 .032 k
.76372 .56441 m
.76616 .56679 L
.76041 .56875 L
.75796 .56637 L
.76372 .56441 L
F
0 g
.76372 .56441 m
.76616 .56679 L
.76041 .56875 L
.75796 .56637 L
.76372 .56441 L
s
.323 .145 0 .031 k
.7695 .56247 m
.77193 .56486 L
.76616 .56679 L
.76372 .56441 L
.7695 .56247 L
F
0 g
.7695 .56247 m
.77193 .56486 L
.76616 .56679 L
.76372 .56441 L
.7695 .56247 L
s
.329 .148 0 .03 k
.77529 .56058 m
.77771 .56298 L
.77193 .56486 L
.7695 .56247 L
.77529 .56058 L
F
0 g
.77529 .56058 m
.77771 .56298 L
.77193 .56486 L
.7695 .56247 L
.77529 .56058 L
s
.34 .153 0 .028 k
.78111 .5588 m
.78352 .5612 L
.77771 .56298 L
.77529 .56058 L
.78111 .5588 L
F
0 g
.78111 .5588 m
.78352 .5612 L
.77771 .56298 L
.77529 .56058 L
.78111 .5588 L
s
.355 .161 0 .025 k
.78695 .55715 m
.78935 .55955 L
.78352 .5612 L
.78111 .5588 L
.78695 .55715 L
F
0 g
.78695 .55715 m
.78935 .55955 L
.78352 .5612 L
.78111 .5588 L
.78695 .55715 L
s
.375 .171 0 .022 k
.79282 .55567 m
.79521 .5581 L
.78935 .55955 L
.78695 .55715 L
.79282 .55567 L
F
0 g
.79282 .55567 m
.79521 .5581 L
.78935 .55955 L
.78695 .55715 L
.79282 .55567 L
s
.402 .184 0 .018 k
.79873 .55442 m
.8011 .55687 L
.79521 .5581 L
.79282 .55567 L
.79873 .55442 L
F
0 g
.79873 .55442 m
.8011 .55687 L
.79521 .5581 L
.79282 .55567 L
.79873 .55442 L
s
.434 .201 0 .015 k
.80467 .55347 m
.80704 .55594 L
.8011 .55687 L
.79873 .55442 L
.80467 .55347 L
F
0 g
.80467 .55347 m
.80704 .55594 L
.8011 .55687 L
.79873 .55442 L
.80467 .55347 L
s
.474 .222 0 .012 k
.81065 .55285 m
.81301 .55533 L
.80704 .55594 L
.80467 .55347 L
.81065 .55285 L
F
0 g
.81065 .55285 m
.81301 .55533 L
.80704 .55594 L
.80467 .55347 L
.81065 .55285 L
s
.519 .246 0 .012 k
.8167 .55263 m
.81905 .55514 L
.81301 .55533 L
.81065 .55285 L
.8167 .55263 L
F
0 g
.8167 .55263 m
.81905 .55514 L
.81301 .55533 L
.81065 .55285 L
.8167 .55263 L
s
.571 .273 0 .016 k
.82281 .55287 m
.82515 .55541 L
.81905 .55514 L
.8167 .55263 L
.82281 .55287 L
F
0 g
.82281 .55287 m
.82515 .55541 L
.81905 .55514 L
.8167 .55263 L
.82281 .55287 L
s
.629 .305 0 .024 k
.82897 .55363 m
.83131 .55621 L
.82515 .55541 L
.82281 .55287 L
.82897 .55363 L
F
0 g
.82897 .55363 m
.83131 .55621 L
.82515 .55541 L
.82281 .55287 L
.82897 .55363 L
s
.689 .339 0 .04 k
.83523 .55497 m
.83755 .5576 L
.83131 .55621 L
.82897 .55363 L
.83523 .55497 L
F
0 g
.83523 .55497 m
.83755 .5576 L
.83131 .55621 L
.82897 .55363 L
.83523 .55497 L
s
.75 .373 0 .065 k
.84156 .55695 m
.84388 .55964 L
.83755 .5576 L
.83523 .55497 L
.84156 .55695 L
F
0 g
.84156 .55695 m
.84388 .55964 L
.83755 .5576 L
.83523 .55497 L
.84156 .55695 L
s
.807 .406 0 .1 k
.84799 .55964 m
.85032 .56239 L
.84388 .55964 L
.84156 .55695 L
.84799 .55964 L
F
0 g
.84799 .55964 m
.85032 .56239 L
.84388 .55964 L
.84156 .55695 L
.84799 .55964 L
s
.857 .438 0 .143 k
.85454 .5631 m
.85685 .56591 L
.85032 .56239 L
.84799 .55964 L
.85454 .5631 L
F
0 g
.85454 .5631 m
.85685 .56591 L
.85032 .56239 L
.84799 .55964 L
.85454 .5631 L
s
.806 .465 0 .194 k
.8612 .56735 m
.86351 .57025 L
.85685 .56591 L
.85454 .5631 L
.8612 .56735 L
F
0 g
.8612 .56735 m
.86351 .57025 L
.85685 .56591 L
.85454 .5631 L
.8612 .56735 L
s
.751 .488 0 .249 k
.86798 .57247 m
.8703 .57545 L
.86351 .57025 L
.8612 .56735 L
.86798 .57247 L
F
0 g
.86798 .57247 m
.8703 .57545 L
.86351 .57025 L
.8612 .56735 L
.86798 .57247 L
s
.695 .506 0 .305 k
.87489 .57847 m
.87721 .58155 L
.8703 .57545 L
.86798 .57247 L
.87489 .57847 L
F
0 g
.87489 .57847 m
.87721 .58155 L
.8703 .57545 L
.86798 .57247 L
.87489 .57847 L
s
.641 .519 0 .359 k
.88195 .58538 m
.88427 .58857 L
.87721 .58155 L
.87489 .57847 L
.88195 .58538 L
F
0 g
.88195 .58538 m
.88427 .58857 L
.87721 .58155 L
.87489 .57847 L
.88195 .58538 L
s
.593 .529 0 .407 k
.88915 .5932 m
.89148 .5965 L
.88427 .58857 L
.88195 .58538 L
.88915 .5932 L
F
0 g
.88915 .5932 m
.89148 .5965 L
.88427 .58857 L
.88195 .58538 L
.88915 .5932 L
s
.553 .537 0 .447 k
.8965 .60189 m
.89884 .60534 L
.89148 .5965 L
.88915 .5932 L
.8965 .60189 L
F
0 g
.8965 .60189 m
.89884 .60534 L
.89148 .5965 L
.88915 .5932 L
.8965 .60189 L
s
.522 .522 0 .478 k
.90401 .61141 m
.90635 .61499 L
.89884 .60534 L
.8965 .60189 L
.90401 .61141 L
F
0 g
.90401 .61141 m
.90635 .61499 L
.89884 .60534 L
.8965 .60189 L
.90401 .61141 L
s
.504 .504 0 .496 k
.91164 .62158 m
.914 .62532 L
.90635 .61499 L
.90401 .61141 L
.91164 .62158 L
F
0 g
.91164 .62158 m
.914 .62532 L
.90635 .61499 L
.90401 .61141 L
.91164 .62158 L
s
0 .441 .793 .127 k
.35464 .80888 m
.35784 .81214 L
.35335 .80213 L
.35016 .79909 L
.35464 .80888 L
F
0 g
.35464 .80888 m
.35784 .81214 L
.35335 .80213 L
.35016 .79909 L
.35464 .80888 L
s
0 .451 .832 .145 k
.3592 .81821 m
.36238 .82169 L
.35784 .81214 L
.35464 .80888 L
.3592 .81821 L
F
0 g
.3592 .81821 m
.36238 .82169 L
.35784 .81214 L
.35464 .80888 L
.3592 .81821 L
s
0 .464 .823 .177 k
.36382 .8269 m
.367 .83059 L
.36238 .82169 L
.3592 .81821 L
.36382 .8269 L
F
0 g
.36382 .8269 m
.367 .83059 L
.36238 .82169 L
.3592 .81821 L
.36382 .8269 L
s
0 .475 .769 .231 k
.36852 .83489 m
.3717 .83877 L
.367 .83059 L
.36382 .8269 L
.36852 .83489 L
F
0 g
.36852 .83489 m
.3717 .83877 L
.367 .83059 L
.36382 .8269 L
.36852 .83489 L
s
0 .48 .685 .315 k
.37329 .84209 m
.37647 .84615 L
.3717 .83877 L
.36852 .83489 L
.37329 .84209 L
F
0 g
.37329 .84209 m
.37647 .84615 L
.3717 .83877 L
.36852 .83489 L
.37329 .84209 L
s
0 .473 .562 .438 k
.37814 .84848 m
.3813 .85272 L
.37647 .84615 L
.37329 .84209 L
.37814 .84848 L
F
0 g
.37814 .84848 m
.3813 .85272 L
.37647 .84615 L
.37329 .84209 L
.37814 .84848 L
s
.581 .535 0 .419 k
.38306 .85407 m
.38622 .85846 L
.3813 .85272 L
.37814 .84848 L
.38306 .85407 L
F
0 g
.38306 .85407 m
.38622 .85846 L
.3813 .85272 L
.37814 .84848 L
.38306 .85407 L
s
.709 .525 0 .291 k
.38804 .85884 m
.39119 .86337 L
.38622 .85846 L
.38306 .85407 L
.38804 .85884 L
F
0 g
.38804 .85884 m
.39119 .86337 L
.38622 .85846 L
.38306 .85407 L
.38804 .85884 L
s
.8 .492 0 .2 k
.39308 .86283 m
.39623 .86748 L
.39119 .86337 L
.38804 .85884 L
.39308 .86283 L
F
0 g
.39308 .86283 m
.39623 .86748 L
.39119 .86337 L
.38804 .85884 L
.39308 .86283 L
s
.726 .449 0 .146 k
.39817 .86609 m
.40132 .87084 L
.39623 .86748 L
.39308 .86283 L
.39817 .86609 L
F
0 g
.39817 .86609 m
.40132 .87084 L
.39623 .86748 L
.39308 .86283 L
.39817 .86609 L
s
.624 .404 0 .12 k
.40333 .86863 m
.40647 .87347 L
.40132 .87084 L
.39817 .86609 L
.40333 .86863 L
F
0 g
.40333 .86863 m
.40647 .87347 L
.40132 .87084 L
.39817 .86609 L
.40333 .86863 L
s
.534 .361 0 .112 k
.40852 .87052 m
.41166 .87545 L
.40647 .87347 L
.40333 .86863 L
.40852 .87052 L
F
0 g
.40852 .87052 m
.41166 .87545 L
.40647 .87347 L
.40333 .86863 L
.40852 .87052 L
s
.459 .325 0 .113 k
.41376 .87181 m
.4169 .8768 L
.41166 .87545 L
.40852 .87052 L
.41376 .87181 L
F
0 g
.41376 .87181 m
.4169 .8768 L
.41166 .87545 L
.40852 .87052 L
.41376 .87181 L
s
.397 .295 0 .118 k
.41905 .87255 m
.42217 .87761 L
.4169 .8768 L
.41376 .87181 L
.41905 .87255 L
F
0 g
.41905 .87255 m
.42217 .87761 L
.4169 .8768 L
.41376 .87181 L
.41905 .87255 L
s
.348 .27 0 .125 k
.42435 .87282 m
.42748 .87791 L
.42217 .87761 L
.41905 .87255 L
.42435 .87282 L
F
0 g
.42435 .87282 m
.42748 .87791 L
.42217 .87761 L
.41905 .87255 L
.42435 .87282 L
s
.309 .25 0 .132 k
.42969 .87266 m
.43281 .87779 L
.42748 .87791 L
.42435 .87282 L
.42969 .87266 L
F
0 g
.42969 .87266 m
.43281 .87779 L
.42748 .87791 L
.42435 .87282 L
.42969 .87266 L
s
.277 .233 0 .139 k
.43506 .87213 m
.43818 .8773 L
.43281 .87779 L
.42969 .87266 L
.43506 .87213 L
F
0 g
.43506 .87213 m
.43818 .8773 L
.43281 .87779 L
.42969 .87266 L
.43506 .87213 L
s
.253 .221 0 .144 k
.44044 .87129 m
.44356 .87649 L
.43818 .8773 L
.43506 .87213 L
.44044 .87129 L
F
0 g
.44044 .87129 m
.44356 .87649 L
.43818 .8773 L
.43506 .87213 L
.44044 .87129 L
s
.234 .211 0 .149 k
.44586 .87022 m
.44897 .87542 L
.44356 .87649 L
.44044 .87129 L
.44586 .87022 L
F
0 g
.44586 .87022 m
.44897 .87542 L
.44356 .87649 L
.44044 .87129 L
.44586 .87022 L
s
.219 .203 0 .153 k
.45128 .86893 m
.45439 .87415 L
.44897 .87542 L
.44586 .87022 L
.45128 .86893 L
F
0 g
.45128 .86893 m
.45439 .87415 L
.44897 .87542 L
.44586 .87022 L
.45128 .86893 L
s
.209 .198 0 .155 k
.45673 .86748 m
.45983 .87272 L
.45439 .87415 L
.45128 .86893 L
.45673 .86748 L
F
0 g
.45673 .86748 m
.45983 .87272 L
.45439 .87415 L
.45128 .86893 L
.45673 .86748 L
s
.202 .194 0 .157 k
.46219 .86594 m
.46529 .87118 L
.45983 .87272 L
.45673 .86748 L
.46219 .86594 L
F
0 g
.46219 .86594 m
.46529 .87118 L
.45983 .87272 L
.45673 .86748 L
.46219 .86594 L
s
.198 .192 0 .158 k
.46766 .86431 m
.47076 .86957 L
.46529 .87118 L
.46219 .86594 L
.46766 .86431 L
F
0 g
.46766 .86431 m
.47076 .86957 L
.46529 .87118 L
.46219 .86594 L
.46766 .86431 L
s
.195 .19 0 .159 k
.47314 .86266 m
.47623 .86793 L
.47076 .86957 L
.46766 .86431 L
.47314 .86266 L
F
0 g
.47314 .86266 m
.47623 .86793 L
.47076 .86957 L
.46766 .86431 L
.47314 .86266 L
s
.195 .19 0 .159 k
.47864 .861 m
.48173 .86626 L
.47623 .86793 L
.47314 .86266 L
.47864 .861 L
F
0 g
.47864 .861 m
.48173 .86626 L
.47623 .86793 L
.47314 .86266 L
.47864 .861 L
s
.195 .19 0 .159 k
.48414 .85932 m
.48723 .8646 L
.48173 .86626 L
.47864 .861 L
.48414 .85932 L
F
0 g
.48414 .85932 m
.48723 .8646 L
.48173 .86626 L
.47864 .861 L
.48414 .85932 L
s
.193 .188 0 .16 k
.48967 .85762 m
.49275 .86291 L
.48723 .8646 L
.48414 .85932 L
.48967 .85762 L
F
0 g
.48967 .85762 m
.49275 .86291 L
.48723 .8646 L
.48414 .85932 L
.48967 .85762 L
s
.19 .187 0 .16 k
.4952 .85586 m
.49828 .86115 L
.49275 .86291 L
.48967 .85762 L
.4952 .85586 L
F
0 g
.4952 .85586 m
.49828 .86115 L
.49275 .86291 L
.48967 .85762 L
.4952 .85586 L
s
.184 .184 0 .162 k
.50074 .85402 m
.50382 .85932 L
.49828 .86115 L
.4952 .85586 L
.50074 .85402 L
F
0 g
.50074 .85402 m
.50382 .85932 L
.49828 .86115 L
.4952 .85586 L
.50074 .85402 L
s
.177 .179 0 .164 k
.50631 .85204 m
.50937 .85735 L
.50382 .85932 L
.50074 .85402 L
.50631 .85204 L
F
0 g
.50631 .85204 m
.50937 .85735 L
.50382 .85932 L
.50074 .85402 L
.50631 .85204 L
s
.167 .174 0 .166 k
.51187 .8499 m
.51494 .85519 L
.50937 .85735 L
.50631 .85204 L
.51187 .8499 L
F
0 g
.51187 .8499 m
.51494 .85519 L
.50937 .85735 L
.50631 .85204 L
.51187 .8499 L
s
.154 .166 0 .17 k
.51747 .84752 m
.52052 .8528 L
.51494 .85519 L
.51187 .8499 L
.51747 .84752 L
F
0 g
.51747 .84752 m
.52052 .8528 L
.51494 .85519 L
.51187 .8499 L
.51747 .84752 L
s
.138 .157 0 .174 k
.52306 .84484 m
.52611 .85013 L
.52052 .8528 L
.51747 .84752 L
.52306 .84484 L
F
0 g
.52306 .84484 m
.52611 .85013 L
.52052 .8528 L
.51747 .84752 L
.52306 .84484 L
s
.12 .147 0 .179 k
.52866 .84184 m
.53171 .8471 L
.52611 .85013 L
.52306 .84484 L
.52866 .84184 L
F
0 g
.52866 .84184 m
.53171 .8471 L
.52611 .85013 L
.52306 .84484 L
.52866 .84184 L
s
.1 .135 0 .185 k
.53427 .83843 m
.53731 .84367 L
.53171 .8471 L
.52866 .84184 L
.53427 .83843 L
F
0 g
.53427 .83843 m
.53731 .84367 L
.53171 .8471 L
.52866 .84184 L
.53427 .83843 L
s
.079 .122 0 .191 k
.5399 .83456 m
.54292 .83975 L
.53731 .84367 L
.53427 .83843 L
.5399 .83456 L
F
0 g
.5399 .83456 m
.54292 .83975 L
.53731 .84367 L
.53427 .83843 L
.5399 .83456 L
s
.055 .107 0 .199 k
.54551 .83015 m
.54854 .83531 L
.54292 .83975 L
.5399 .83456 L
.54551 .83015 L
F
0 g
.54551 .83015 m
.54854 .83531 L
.54292 .83975 L
.5399 .83456 L
.54551 .83015 L
s
.031 .093 0 .207 k
.55114 .82516 m
.55415 .83025 L
.54854 .83531 L
.54551 .83015 L
.55114 .82516 L
F
0 g
.55114 .82516 m
.55415 .83025 L
.54854 .83531 L
.54551 .83015 L
.55114 .82516 L
s
.005 .077 0 .216 k
.55677 .81952 m
.55977 .82455 L
.55415 .83025 L
.55114 .82516 L
.55677 .81952 L
F
0 g
.55677 .81952 m
.55977 .82455 L
.55415 .83025 L
.55114 .82516 L
.55677 .81952 L
s
0 .081 .02 .205 k
.56238 .81318 m
.56537 .81812 L
.55977 .82455 L
.55677 .81952 L
.56238 .81318 L
F
0 g
.56238 .81318 m
.56537 .81812 L
.55977 .82455 L
.55677 .81952 L
.56238 .81318 L
s
0 .09 .045 .19 k
.56798 .80609 m
.57097 .81092 L
.56537 .81812 L
.56238 .81318 L
.56798 .80609 L
F
0 g
.56798 .80609 m
.57097 .81092 L
.56537 .81812 L
.56238 .81318 L
.56798 .80609 L
s
0 .1 .071 .174 k
.57358 .79821 m
.57655 .80293 L
.57097 .81092 L
.56798 .80609 L
.57358 .79821 L
F
0 g
.57358 .79821 m
.57655 .80293 L
.57097 .81092 L
.56798 .80609 L
.57358 .79821 L
s
0 .108 .095 .16 k
.57915 .78949 m
.58211 .79408 L
.57655 .80293 L
.57358 .79821 L
.57915 .78949 L
F
0 g
.57915 .78949 m
.58211 .79408 L
.57655 .80293 L
.57358 .79821 L
.57915 .78949 L
s
0 .115 .118 .147 k
.58471 .77993 m
.58765 .78438 L
.58211 .79408 L
.57915 .78949 L
.58471 .77993 L
F
0 g
.58471 .77993 m
.58765 .78438 L
.58211 .79408 L
.57915 .78949 L
.58471 .77993 L
s
0 .123 .141 .134 k
.59023 .76953 m
.59316 .7738 L
.58765 .78438 L
.58471 .77993 L
.59023 .76953 L
F
0 g
.59023 .76953 m
.59316 .7738 L
.58765 .78438 L
.58471 .77993 L
.59023 .76953 L
s
0 .129 .161 .123 k
.59573 .75829 m
.59863 .76239 L
.59316 .7738 L
.59023 .76953 L
.59573 .75829 L
F
0 g
.59573 .75829 m
.59863 .76239 L
.59316 .7738 L
.59023 .76953 L
.59573 .75829 L
s
0 .135 .181 .112 k
.60119 .74625 m
.60408 .75015 L
.59863 .76239 L
.59573 .75829 L
.60119 .74625 L
F
0 g
.60119 .74625 m
.60408 .75015 L
.59863 .76239 L
.59573 .75829 L
.60119 .74625 L
s
0 .139 .198 .103 k
.60661 .73351 m
.60949 .7372 L
.60408 .75015 L
.60119 .74625 L
.60661 .73351 L
F
0 g
.60661 .73351 m
.60949 .7372 L
.60408 .75015 L
.60119 .74625 L
.60661 .73351 L
s
0 .143 .213 .094 k
.612 .72015 m
.61485 .72363 L
.60949 .7372 L
.60661 .73351 L
.612 .72015 L
F
0 g
.612 .72015 m
.61485 .72363 L
.60949 .7372 L
.60661 .73351 L
.612 .72015 L
s
0 .143 .223 .088 k
.61736 .70652 m
.62018 .70978 L
.61485 .72363 L
.612 .72015 L
.61736 .70652 L
F
0 g
.61736 .70652 m
.62018 .70978 L
.61485 .72363 L
.612 .72015 L
.61736 .70652 L
s
0 .139 .221 .085 k
.6227 .6933 m
.6255 .69633 L
.62018 .70978 L
.61736 .70652 L
.6227 .6933 L
F
0 g
.6227 .6933 m
.6255 .69633 L
.62018 .70978 L
.61736 .70652 L
.6227 .6933 L
s
0 .131 .214 .084 k
.62803 .68077 m
.6308 .68361 L
.6255 .69633 L
.6227 .6933 L
.62803 .68077 L
F
0 g
.62803 .68077 m
.6308 .68361 L
.6255 .69633 L
.6227 .6933 L
.62803 .68077 L
s
0 .12 .202 .085 k
.63336 .66904 m
.63612 .6717 L
.6308 .68361 L
.62803 .68077 L
.63336 .66904 L
F
0 g
.63336 .66904 m
.63612 .6717 L
.6308 .68361 L
.62803 .68077 L
.63336 .66904 L
s
0 .108 .187 .086 k
.6387 .65814 m
.64142 .66064 L
.63612 .6717 L
.63336 .66904 L
.6387 .65814 L
F
0 g
.6387 .65814 m
.64142 .66064 L
.63612 .6717 L
.63336 .66904 L
.6387 .65814 L
s
0 .093 .168 .09 k
.64404 .6481 m
.64675 .65046 L
.64142 .66064 L
.6387 .65814 L
.64404 .6481 L
F
0 g
.64404 .6481 m
.64675 .65046 L
.64142 .66064 L
.6387 .65814 L
.64404 .6481 L
s
0 .078 .147 .094 k
.6494 .63891 m
.65209 .64114 L
.64675 .65046 L
.64404 .6481 L
.6494 .63891 L
F
0 g
.6494 .63891 m
.65209 .64114 L
.64675 .65046 L
.64404 .6481 L
.6494 .63891 L
s
0 .059 .121 .101 k
.65478 .63055 m
.65745 .63266 L
.65209 .64114 L
.6494 .63891 L
.65478 .63055 L
F
0 g
.65478 .63055 m
.65745 .63266 L
.65209 .64114 L
.6494 .63891 L
.65478 .63055 L
s
0 .038 .092 .11 k
.66017 .62298 m
.66283 .62498 L
.65745 .63266 L
.65478 .63055 L
.66017 .62298 L
F
0 g
.66017 .62298 m
.66283 .62498 L
.65745 .63266 L
.65478 .63055 L
.66017 .62298 L
s
0 .016 .059 .121 k
.66559 .61615 m
.66823 .61807 L
.66283 .62498 L
.66017 .62298 L
.66559 .61615 L
F
0 g
.66559 .61615 m
.66823 .61807 L
.66283 .62498 L
.66017 .62298 L
.66559 .61615 L
s
.009 0 .032 .126 k
.67103 .61002 m
.67365 .61187 L
.66823 .61807 L
.66559 .61615 L
.67103 .61002 L
F
0 g
.67103 .61002 m
.67365 .61187 L
.66823 .61807 L
.66559 .61615 L
.67103 .61002 L
s
.035 0 .018 .117 k
.6765 .60454 m
.6791 .60634 L
.67365 .61187 L
.67103 .61002 L
.6765 .60454 L
F
0 g
.6765 .60454 m
.6791 .60634 L
.67365 .61187 L
.67103 .61002 L
.6765 .60454 L
s
.062 0 .003 .11 k
.682 .59964 m
.68458 .6014 L
.6791 .60634 L
.6765 .60454 L
.682 .59964 L
F
0 g
.682 .59964 m
.68458 .6014 L
.6791 .60634 L
.6765 .60454 L
.682 .59964 L
s
.102 .012 0 .093 k
.68751 .59529 m
.69008 .59699 L
.68458 .6014 L
.682 .59964 L
.68751 .59529 L
F
0 g
.68751 .59529 m
.69008 .59699 L
.68458 .6014 L
.682 .59964 L
.68751 .59529 L
s
.144 .027 0 .075 k
.69306 .59139 m
.69562 .59306 L
.69008 .59699 L
.68751 .59529 L
.69306 .59139 L
F
0 g
.69306 .59139 m
.69562 .59306 L
.69008 .59699 L
.68751 .59529 L
.69306 .59139 L
s
.186 .043 0 .059 k
.69863 .58791 m
.70118 .58957 L
.69562 .59306 L
.69306 .59139 L
.69863 .58791 L
F
0 g
.69863 .58791 m
.70118 .58957 L
.69562 .59306 L
.69306 .59139 L
.69863 .58791 L
s
.226 .059 0 .045 k
.70423 .58479 m
.70677 .58643 L
.70118 .58957 L
.69863 .58791 L
.70423 .58479 L
F
0 g
.70423 .58479 m
.70677 .58643 L
.70118 .58957 L
.69863 .58791 L
.70423 .58479 L
s
.26 .072 0 .035 k
.70986 .58197 m
.71238 .5836 L
.70677 .58643 L
.70423 .58479 L
.70986 .58197 L
F
0 g
.70986 .58197 m
.71238 .5836 L
.70677 .58643 L
.70423 .58479 L
.70986 .58197 L
s
.291 .084 0 .027 k
.7155 .5794 m
.71801 .58103 L
.71238 .5836 L
.70986 .58197 L
.7155 .5794 L
F
0 g
.7155 .5794 m
.71801 .58103 L
.71238 .5836 L
.70986 .58197 L
.7155 .5794 L
s
.316 .094 0 .021 k
.72118 .57703 m
.72366 .57865 L
.71801 .58103 L
.7155 .5794 L
.72118 .57703 L
F
0 g
.72118 .57703 m
.72366 .57865 L
.71801 .58103 L
.7155 .5794 L
.72118 .57703 L
s
.337 .103 0 .016 k
.72686 .57481 m
.72934 .57644 L
.72366 .57865 L
.72118 .57703 L
.72686 .57481 L
F
0 g
.72686 .57481 m
.72934 .57644 L
.72366 .57865 L
.72118 .57703 L
.72686 .57481 L
s
.351 .109 0 .014 k
.73257 .57271 m
.73503 .57434 L
.72934 .57644 L
.72686 .57481 L
.73257 .57271 L
F
0 g
.73257 .57271 m
.73503 .57434 L
.72934 .57644 L
.72686 .57481 L
.73257 .57271 L
s
.361 .113 0 .012 k
.73829 .57067 m
.74074 .57231 L
.73503 .57434 L
.73257 .57271 L
.73829 .57067 L
F
0 g
.73829 .57067 m
.74074 .57231 L
.73503 .57434 L
.73257 .57271 L
.73829 .57067 L
s
.367 .116 0 .011 k
.74402 .56867 m
.74647 .57033 L
.74074 .57231 L
.73829 .57067 L
.74402 .56867 L
F
0 g
.74402 .56867 m
.74647 .57033 L
.74074 .57231 L
.73829 .57067 L
.74402 .56867 L
s
.37 .117 0 .01 k
.74978 .5667 m
.7522 .56835 L
.74647 .57033 L
.74402 .56867 L
.74978 .5667 L
F
0 g
.74978 .5667 m
.7522 .56835 L
.74647 .57033 L
.74402 .56867 L
.74978 .5667 L
s
.371 .118 0 .01 k
.75555 .56472 m
.75796 .56637 L
.7522 .56835 L
.74978 .5667 L
.75555 .56472 L
F
0 g
.75555 .56472 m
.75796 .56637 L
.7522 .56835 L
.74978 .5667 L
.75555 .56472 L
s
.372 .118 0 .01 k
.76132 .56274 m
.76372 .56441 L
.75796 .56637 L
.75555 .56472 L
.76132 .56274 L
F
0 g
.76132 .56274 m
.76372 .56441 L
.75796 .56637 L
.75555 .56472 L
.76132 .56274 L
s
.375 .119 0 .01 k
.76711 .5608 m
.7695 .56247 L
.76372 .56441 L
.76132 .56274 L
.76711 .5608 L
F
0 g
.76711 .5608 m
.7695 .56247 L
.76372 .56441 L
.76132 .56274 L
.76711 .5608 L
s
.383 .123 0 .009 k
.77292 .5589 m
.77529 .56058 L
.7695 .56247 L
.76711 .5608 L
.77292 .5589 L
F
0 g
.77292 .5589 m
.77529 .56058 L
.7695 .56247 L
.76711 .5608 L
.77292 .5589 L
s
.395 .129 0 .007 k
.77874 .55711 m
.78111 .5588 L
.77529 .56058 L
.77292 .5589 L
.77874 .55711 L
F
0 g
.77874 .55711 m
.78111 .5588 L
.77529 .56058 L
.77292 .5589 L
.77874 .55711 L
s
.412 .137 0 .005 k
.7846 .55544 m
.78695 .55715 L
.78111 .5588 L
.77874 .55711 L
.7846 .55544 L
F
0 g
.7846 .55544 m
.78695 .55715 L
.78111 .5588 L
.77874 .55711 L
.7846 .55544 L
s
.435 .148 0 .003 k
.79048 .55395 m
.79282 .55567 L
.78695 .55715 L
.7846 .55544 L
.79048 .55395 L
F
0 g
.79048 .55395 m
.79282 .55567 L
.78695 .55715 L
.7846 .55544 L
.79048 .55395 L
s
.465 .163 0 .001 k
.79639 .55268 m
.79873 .55442 L
.79282 .55567 L
.79048 .55395 L
.79639 .55268 L
F
0 g
.79639 .55268 m
.79873 .55442 L
.79282 .55567 L
.79048 .55395 L
.79639 .55268 L
s
.501 .181 0 0 k
.80235 .5517 m
.80467 .55347 L
.79873 .55442 L
.79639 .55268 L
.80235 .5517 L
F
0 g
.80235 .5517 m
.80467 .55347 L
.79873 .55442 L
.79639 .55268 L
.80235 .5517 L
s
.543 .204 0 .001 k
.80835 .55105 m
.81065 .55285 L
.80467 .55347 L
.80235 .5517 L
.80835 .55105 L
F
0 g
.80835 .55105 m
.81065 .55285 L
.80467 .55347 L
.80235 .5517 L
.80835 .55105 L
s
.592 .229 0 .006 k
.8144 .55078 m
.8167 .55263 L
.81065 .55285 L
.80835 .55105 L
.8144 .55078 L
F
0 g
.8144 .55078 m
.8167 .55263 L
.81065 .55285 L
.80835 .55105 L
.8144 .55078 L
s
.646 .259 0 .016 k
.82051 .55097 m
.82281 .55287 L
.8167 .55263 L
.8144 .55078 L
.82051 .55097 L
F
0 g
.82051 .55097 m
.82281 .55287 L
.8167 .55263 L
.8144 .55078 L
.82051 .55097 L
s
.703 .291 0 .033 k
.82669 .55168 m
.82897 .55363 L
.82281 .55287 L
.82051 .55097 L
.82669 .55168 L
F
0 g
.82669 .55168 m
.82897 .55363 L
.82281 .55287 L
.82051 .55097 L
.82669 .55168 L
s
.76 .325 0 .058 k
.83295 .55295 m
.83523 .55497 L
.82897 .55363 L
.82669 .55168 L
.83295 .55295 L
F
0 g
.83295 .55295 m
.83523 .55497 L
.82897 .55363 L
.82669 .55168 L
.83295 .55295 L
s
.816 .36 0 .092 k
.83929 .55486 m
.84156 .55695 L
.83523 .55497 L
.83295 .55295 L
.83929 .55486 L
F
0 g
.83929 .55486 m
.84156 .55695 L
.83523 .55497 L
.83295 .55295 L
.83929 .55486 L
s
.866 .394 0 .134 k
.84572 .55746 m
.84799 .55964 L
.84156 .55695 L
.83929 .55486 L
.84572 .55746 L
F
0 g
.84572 .55746 m
.84799 .55964 L
.84156 .55695 L
.83929 .55486 L
.84572 .55746 L
s
.816 .423 0 .184 k
.85226 .5608 m
.85454 .5631 L
.84799 .55964 L
.84572 .55746 L
.85226 .5608 L
F
0 g
.85226 .5608 m
.85454 .5631 L
.84799 .55964 L
.84572 .55746 L
.85226 .5608 L
s
.763 .45 0 .237 k
.85891 .56493 m
.8612 .56735 L
.85454 .5631 L
.85226 .5608 L
.85891 .56493 L
F
0 g
.85891 .56493 m
.8612 .56735 L
.85454 .5631 L
.85226 .5608 L
.85891 .56493 L
s
.709 .472 0 .291 k
.86569 .56991 m
.86798 .57247 L
.8612 .56735 L
.85891 .56493 L
.86569 .56991 L
F
0 g
.86569 .56991 m
.86798 .57247 L
.8612 .56735 L
.85891 .56493 L
.86569 .56991 L
s
.657 .49 0 .343 k
.8726 .57575 m
.87489 .57847 L
.86798 .57247 L
.86569 .56991 L
.8726 .57575 L
F
0 g
.8726 .57575 m
.87489 .57847 L
.86798 .57247 L
.86569 .56991 L
.8726 .57575 L
s
.611 .506 0 .389 k
.87964 .58249 m
.88195 .58538 L
.87489 .57847 L
.8726 .57575 L
.87964 .58249 L
F
0 g
.87964 .58249 m
.88195 .58538 L
.87489 .57847 L
.8726 .57575 L
.87964 .58249 L
s
.571 .518 0 .429 k
.88683 .59011 m
.88915 .5932 L
.88195 .58538 L
.87964 .58249 L
.88683 .59011 L
F
0 g
.88683 .59011 m
.88915 .5932 L
.88195 .58538 L
.87964 .58249 L
.88683 .59011 L
s
.539 .528 0 .461 k
.89417 .5986 m
.8965 .60189 L
.88915 .5932 L
.88683 .59011 L
.89417 .5986 L
F
0 g
.89417 .5986 m
.8965 .60189 L
.88915 .5932 L
.88683 .59011 L
.89417 .5986 L
s
.518 .518 0 .482 k
.90165 .60789 m
.90401 .61141 L
.8965 .60189 L
.89417 .5986 L
.90165 .60789 L
F
0 g
.90165 .60789 m
.90401 .61141 L
.8965 .60189 L
.89417 .5986 L
.90165 .60789 L
s
.509 .509 0 .491 k
.90926 .61782 m
.91164 .62158 L
.90401 .61141 L
.90165 .60789 L
.90926 .61782 L
F
0 g
.90926 .61782 m
.91164 .62158 L
.90401 .61141 L
.90165 .60789 L
.90926 .61782 L
s
0 .447 .806 .135 k
.35145 .8055 m
.35464 .80888 L
.35016 .79909 L
.34695 .79605 L
.35145 .8055 L
F
0 g
.35145 .8055 m
.35464 .80888 L
.35016 .79909 L
.34695 .79605 L
.35145 .8055 L
s
0 .458 .842 .158 k
.35602 .8145 m
.3592 .81821 L
.35464 .80888 L
.35145 .8055 L
.35602 .8145 L
F
0 g
.35602 .8145 m
.3592 .81821 L
.35464 .80888 L
.35145 .8055 L
.35602 .8145 L
s
0 .468 .797 .203 k
.36065 .82289 m
.36382 .8269 L
.3592 .81821 L
.35602 .8145 L
.36065 .82289 L
F
0 g
.36065 .82289 m
.36382 .8269 L
.3592 .81821 L
.35602 .8145 L
.36065 .82289 L
s
0 .473 .722 .278 k
.36535 .83059 m
.36852 .83489 L
.36382 .8269 L
.36065 .82289 L
.36535 .83059 L
F
0 g
.36535 .83059 m
.36852 .83489 L
.36382 .8269 L
.36065 .82289 L
.36535 .83059 L
s
0 .465 .605 .395 k
.37015 .83752 m
.37329 .84209 L
.36852 .83489 L
.36535 .83059 L
.37015 .83752 L
F
0 g
.37015 .83752 m
.37329 .84209 L
.36852 .83489 L
.36535 .83059 L
.37015 .83752 L
s
.538 .538 0 .462 k
.37499 .84367 m
.37814 .84848 L
.37329 .84209 L
.37015 .83752 L
.37499 .84367 L
F
0 g
.37499 .84367 m
.37814 .84848 L
.37329 .84209 L
.37015 .83752 L
.37499 .84367 L
s
.672 .541 0 .328 k
.37992 .84903 m
.38306 .85407 L
.37814 .84848 L
.37499 .84367 L
.37992 .84903 L
F
0 g
.37992 .84903 m
.38306 .85407 L
.37814 .84848 L
.37499 .84367 L
.37992 .84903 L
s
.767 .511 0 .233 k
.38491 .85361 m
.38804 .85884 L
.38306 .85407 L
.37992 .84903 L
.38491 .85361 L
F
0 g
.38491 .85361 m
.38804 .85884 L
.38306 .85407 L
.37992 .84903 L
.38491 .85361 L
s
.721 .467 0 .177 k
.38995 .85742 m
.39308 .86283 L
.38804 .85884 L
.38491 .85361 L
.38995 .85742 L
F
0 g
.38995 .85742 m
.39308 .86283 L
.38804 .85884 L
.38491 .85361 L
.38995 .85742 L
s
.615 .42 0 .151 k
.39506 .86052 m
.39817 .86609 L
.39308 .86283 L
.38995 .85742 L
.39506 .86052 L
F
0 g
.39506 .86052 m
.39817 .86609 L
.39308 .86283 L
.38995 .85742 L
.39506 .86052 L
s
.522 .376 0 .143 k
.40021 .86292 m
.40333 .86863 L
.39817 .86609 L
.39506 .86052 L
.40021 .86292 L
F
0 g
.40021 .86292 m
.40333 .86863 L
.39817 .86609 L
.39506 .86052 L
.40021 .86292 L
s
.445 .339 0 .144 k
.40541 .8647 m
.40852 .87052 L
.40333 .86863 L
.40021 .86292 L
.40541 .8647 L
F
0 g
.40541 .8647 m
.40852 .87052 L
.40333 .86863 L
.40021 .86292 L
.40541 .8647 L
s
.383 .308 0 .149 k
.41065 .8659 m
.41376 .87181 L
.40852 .87052 L
.40541 .8647 L
.41065 .8659 L
F
0 g
.41065 .8659 m
.41376 .87181 L
.40852 .87052 L
.40541 .8647 L
.41065 .8659 L
s
.332 .282 0 .156 k
.41593 .86656 m
.41905 .87255 L
.41376 .87181 L
.41065 .8659 L
.41593 .86656 L
F
0 g
.41593 .86656 m
.41905 .87255 L
.41376 .87181 L
.41065 .8659 L
.41593 .86656 L
s
.292 .261 0 .163 k
.42125 .86676 m
.42435 .87282 L
.41905 .87255 L
.41593 .86656 L
.42125 .86676 L
F
0 g
.42125 .86676 m
.42435 .87282 L
.41905 .87255 L
.41593 .86656 L
.42125 .86676 L
s
.261 .244 0 .169 k
.42658 .86655 m
.42969 .87266 L
.42435 .87282 L
.42125 .86676 L
.42658 .86655 L
F
0 g
.42658 .86655 m
.42969 .87266 L
.42435 .87282 L
.42125 .86676 L
.42658 .86655 L
s
.235 .23 0 .175 k
.43196 .86597 m
.43506 .87213 L
.42969 .87266 L
.42658 .86655 L
.43196 .86597 L
F
0 g
.43196 .86597 m
.43506 .87213 L
.42969 .87266 L
.42658 .86655 L
.43196 .86597 L
s
.214 .219 0 .18 k
.43734 .8651 m
.44044 .87129 L
.43506 .87213 L
.43196 .86597 L
.43734 .8651 L
F
0 g
.43734 .8651 m
.44044 .87129 L
.43506 .87213 L
.43196 .86597 L
.43734 .8651 L
s
.2 .211 0 .183 k
.44276 .86399 m
.44586 .87022 L
.44044 .87129 L
.43734 .8651 L
.44276 .86399 L
F
0 g
.44276 .86399 m
.44586 .87022 L
.44044 .87129 L
.43734 .8651 L
.44276 .86399 L
s
.188 .205 0 .186 k
.44819 .86268 m
.45128 .86893 L
.44586 .87022 L
.44276 .86399 L
.44819 .86268 L
F
0 g
.44819 .86268 m
.45128 .86893 L
.44586 .87022 L
.44276 .86399 L
.44819 .86268 L
s
.18 .2 0 .188 k
.45364 .86123 m
.45673 .86748 L
.45128 .86893 L
.44819 .86268 L
.45364 .86123 L
F
0 g
.45364 .86123 m
.45673 .86748 L
.45128 .86893 L
.44819 .86268 L
.45364 .86123 L
s
.173 .196 0 .19 k
.4591 .85967 m
.46219 .86594 L
.45673 .86748 L
.45364 .86123 L
.4591 .85967 L
F
0 g
.4591 .85967 m
.46219 .86594 L
.45673 .86748 L
.45364 .86123 L
.4591 .85967 L
s
.17 .194 0 .191 k
.46457 .85805 m
.46766 .86431 L
.46219 .86594 L
.4591 .85967 L
.46457 .85805 L
F
0 g
.46457 .85805 m
.46766 .86431 L
.46219 .86594 L
.4591 .85967 L
.46457 .85805 L
s
.168 .194 0 .191 k
.47006 .85638 m
.47314 .86266 L
.46766 .86431 L
.46457 .85805 L
.47006 .85638 L
F
0 g
.47006 .85638 m
.47314 .86266 L
.46766 .86431 L
.46457 .85805 L
.47006 .85638 L
s
.168 .193 0 .191 k
.47556 .85471 m
.47864 .861 L
.47314 .86266 L
.47006 .85638 L
.47556 .85471 L
F
0 g
.47556 .85471 m
.47864 .861 L
.47314 .86266 L
.47006 .85638 L
.47556 .85471 L
s
.168 .193 0 .191 k
.48107 .85302 m
.48414 .85932 L
.47864 .861 L
.47556 .85471 L
.48107 .85302 L
F
0 g
.48107 .85302 m
.48414 .85932 L
.47864 .861 L
.47556 .85471 L
.48107 .85302 L
s
.166 .192 0 .192 k
.48659 .85131 m
.48967 .85762 L
.48414 .85932 L
.48107 .85302 L
.48659 .85131 L
F
0 g
.48659 .85131 m
.48967 .85762 L
.48414 .85932 L
.48107 .85302 L
.48659 .85131 L
s
.164 .191 0 .192 k
.49213 .84955 m
.4952 .85586 L
.48967 .85762 L
.48659 .85131 L
.49213 .84955 L
F
0 g
.49213 .84955 m
.4952 .85586 L
.48967 .85762 L
.48659 .85131 L
.49213 .84955 L
s
.16 .188 0 .193 k
.49768 .8477 m
.50074 .85402 L
.4952 .85586 L
.49213 .84955 L
.49768 .8477 L
F
0 g
.49768 .8477 m
.50074 .85402 L
.4952 .85586 L
.49213 .84955 L
.49768 .8477 L
s
.153 .184 0 .195 k
.50324 .84573 m
.50631 .85204 L
.50074 .85402 L
.49768 .8477 L
.50324 .84573 L
F
0 g
.50324 .84573 m
.50631 .85204 L
.50074 .85402 L
.49768 .8477 L
.50324 .84573 L
s
.145 .18 0 .196 k
.50881 .84358 m
.51187 .8499 L
.50631 .85204 L
.50324 .84573 L
.50881 .84358 L
F
0 g
.50881 .84358 m
.51187 .8499 L
.50631 .85204 L
.50324 .84573 L
.50881 .84358 L
s
.134 .173 0 .199 k
.5144 .84121 m
.51747 .84752 L
.51187 .8499 L
.50881 .84358 L
.5144 .84121 L
F
0 g
.5144 .84121 m
.51747 .84752 L
.51187 .8499 L
.50881 .84358 L
.5144 .84121 L
s
.121 .165 0 .202 k
.52 .83857 m
.52306 .84484 L
.51747 .84752 L
.5144 .84121 L
.52 .83857 L
F
0 g
.52 .83857 m
.52306 .84484 L
.51747 .84752 L
.5144 .84121 L
.52 .83857 L
s
.107 .156 0 .205 k
.52561 .83559 m
.52866 .84184 L
.52306 .84484 L
.52 .83857 L
.52561 .83559 L
F
0 g
.52561 .83559 m
.52866 .84184 L
.52306 .84484 L
.52 .83857 L
.52561 .83559 L
s
.09 .146 0 .209 k
.53123 .83222 m
.53427 .83843 L
.52866 .84184 L
.52561 .83559 L
.53123 .83222 L
F
0 g
.53123 .83222 m
.53427 .83843 L
.52866 .84184 L
.52561 .83559 L
.53123 .83222 L
s
.071 .134 0 .214 k
.53685 .82841 m
.5399 .83456 L
.53427 .83843 L
.53123 .83222 L
.53685 .82841 L
F
0 g
.53685 .82841 m
.5399 .83456 L
.53427 .83843 L
.53123 .83222 L
.53685 .82841 L
s
.052 .121 0 .219 k
.54248 .82407 m
.54551 .83015 L
.5399 .83456 L
.53685 .82841 L
.54248 .82407 L
F
0 g
.54248 .82407 m
.54551 .83015 L
.5399 .83456 L
.53685 .82841 L
.54248 .82407 L
s
.03 .107 0 .225 k
.54811 .81917 m
.55114 .82516 L
.54551 .83015 L
.54248 .82407 L
.54811 .81917 L
F
0 g
.54811 .81917 m
.55114 .82516 L
.54551 .83015 L
.54248 .82407 L
.54811 .81917 L
s
.008 .093 0 .231 k
.55374 .81364 m
.55677 .81952 L
.55114 .82516 L
.54811 .81917 L
.55374 .81364 L
F
0 g
.55374 .81364 m
.55677 .81952 L
.55114 .82516 L
.54811 .81917 L
.55374 .81364 L
s
0 .093 .015 .223 k
.55936 .80743 m
.56238 .81318 L
.55677 .81952 L
.55374 .81364 L
.55936 .80743 L
F
0 g
.55936 .80743 m
.56238 .81318 L
.55677 .81952 L
.55374 .81364 L
.55936 .80743 L
s
0 .1 .038 .207 k
.56498 .8005 m
.56798 .80609 L
.56238 .81318 L
.55936 .80743 L
.56498 .8005 L
F
0 g
.56498 .8005 m
.56798 .80609 L
.56238 .81318 L
.55936 .80743 L
.56498 .8005 L
s
0 .107 .061 .192 k
.57059 .79278 m
.57358 .79821 L
.56798 .80609 L
.56498 .8005 L
.57059 .79278 L
F
0 g
.57059 .79278 m
.57358 .79821 L
.56798 .80609 L
.56498 .8005 L
.57059 .79278 L
s
0 .114 .085 .176 k
.57618 .78427 m
.57915 .78949 L
.57358 .79821 L
.57059 .79278 L
.57618 .78427 L
F
0 g
.57618 .78427 m
.57915 .78949 L
.57358 .79821 L
.57059 .79278 L
.57618 .78427 L
s
0 .12 .107 .162 k
.58174 .77494 m
.58471 .77993 L
.57915 .78949 L
.57618 .78427 L
.58174 .77494 L
F
0 g
.58174 .77494 m
.58471 .77993 L
.57915 .78949 L
.57618 .78427 L
.58174 .77494 L
s
0 .127 .13 .147 k
.58728 .76479 m
.59023 .76953 L
.58471 .77993 L
.58174 .77494 L
.58728 .76479 L
F
0 g
.58728 .76479 m
.59023 .76953 L
.58471 .77993 L
.58174 .77494 L
.58728 .76479 L
s
0 .131 .15 .134 k
.5928 .75382 m
.59573 .75829 L
.59023 .76953 L
.58728 .76479 L
.5928 .75382 L
F
0 g
.5928 .75382 m
.59573 .75829 L
.59023 .76953 L
.58728 .76479 L
.5928 .75382 L
s
0 .135 .17 .122 k
.59828 .74207 m
.60119 .74625 L
.59573 .75829 L
.5928 .75382 L
.59828 .74207 L
F
0 g
.59828 .74207 m
.60119 .74625 L
.59573 .75829 L
.5928 .75382 L
.59828 .74207 L
s
0 .139 .188 .11 k
.60373 .72964 m
.60661 .73351 L
.60119 .74625 L
.59828 .74207 L
.60373 .72964 L
F
0 g
.60373 .72964 m
.60661 .73351 L
.60119 .74625 L
.59828 .74207 L
.60373 .72964 L
s
0 .141 .204 .1 k
.60914 .71661 m
.612 .72015 L
.60661 .73351 L
.60373 .72964 L
.60914 .71661 L
F
0 g
.60914 .71661 m
.612 .72015 L
.60661 .73351 L
.60373 .72964 L
.60914 .71661 L
s
0 .141 .216 .091 k
.61452 .7033 m
.61736 .70652 L
.612 .72015 L
.60914 .71661 L
.61452 .7033 L
F
0 g
.61452 .7033 m
.61736 .70652 L
.612 .72015 L
.60914 .71661 L
.61452 .7033 L
s
0 .135 .216 .086 k
.61989 .69041 m
.6227 .6933 L
.61736 .70652 L
.61452 .7033 L
.61989 .69041 L
F
0 g
.61989 .69041 m
.6227 .6933 L
.61736 .70652 L
.61452 .7033 L
.61989 .69041 L
s
0 .125 .21 .083 k
.62525 .67817 m
.62803 .68077 L
.6227 .6933 L
.61989 .69041 L
.62525 .67817 L
F
0 g
.62525 .67817 m
.62803 .68077 L
.6227 .6933 L
.61989 .69041 L
.62525 .67817 L
s
0 .114 .2 .081 k
.6306 .66671 m
.63336 .66904 L
.62803 .68077 L
.62525 .67817 L
.6306 .66671 L
F
0 g
.6306 .66671 m
.63336 .66904 L
.62803 .68077 L
.62525 .67817 L
.6306 .66671 L
s
0 .099 .186 .081 k
.63596 .65607 m
.6387 .65814 L
.63336 .66904 L
.6306 .66671 L
.63596 .65607 L
F
0 g
.63596 .65607 m
.6387 .65814 L
.63336 .66904 L
.6306 .66671 L
.63596 .65607 L
s
0 .082 .169 .082 k
.64133 .64625 m
.64404 .6481 L
.6387 .65814 L
.63596 .65607 L
.64133 .64625 L
F
0 g
.64133 .64625 m
.64404 .6481 L
.6387 .65814 L
.63596 .65607 L
.64133 .64625 L
s
0 .062 .148 .085 k
.64672 .63725 m
.6494 .63891 L
.64404 .6481 L
.64133 .64625 L
.64672 .63725 L
F
0 g
.64672 .63725 m
.6494 .63891 L
.64404 .6481 L
.64133 .64625 L
.64672 .63725 L
s
0 .038 .121 .091 k
.65211 .62906 m
.65478 .63055 L
.6494 .63891 L
.64672 .63725 L
.65211 .62906 L
F
0 g
.65211 .62906 m
.65478 .63055 L
.6494 .63891 L
.64672 .63725 L
.65211 .62906 L
s
0 .013 .091 .099 k
.65753 .62164 m
.66017 .62298 L
.65478 .63055 L
.65211 .62906 L
.65753 .62164 L
F
0 g
.65753 .62164 m
.66017 .62298 L
.65478 .63055 L
.65211 .62906 L
.65753 .62164 L
s
.017 0 .072 .095 k
.66297 .61495 m
.66559 .61615 L
.66017 .62298 L
.65753 .62164 L
.66297 .61495 L
F
0 g
.66297 .61495 m
.66559 .61615 L
.66017 .62298 L
.65753 .62164 L
.66297 .61495 L
s
.049 0 .064 .079 k
.66843 .60893 m
.67103 .61002 L
.66559 .61615 L
.66297 .61495 L
.66843 .60893 L
F
0 g
.66843 .60893 m
.67103 .61002 L
.66559 .61615 L
.66297 .61495 L
.66843 .60893 L
s
.084 0 .055 .065 k
.67392 .60354 m
.6765 .60454 L
.67103 .61002 L
.66843 .60893 L
.67392 .60354 L
F
0 g
.67392 .60354 m
.6765 .60454 L
.67103 .61002 L
.66843 .60893 L
.67392 .60354 L
s
.12 0 .043 .055 k
.67944 .59872 m
.682 .59964 L
.6765 .60454 L
.67392 .60354 L
.67944 .59872 L
F
0 g
.67944 .59872 m
.682 .59964 L
.6765 .60454 L
.67392 .60354 L
.67944 .59872 L
s
.158 0 .031 .048 k
.68497 .59442 m
.68751 .59529 L
.682 .59964 L
.67944 .59872 L
.68497 .59442 L
F
0 g
.68497 .59442 m
.68751 .59529 L
.682 .59964 L
.67944 .59872 L
.68497 .59442 L
s
.194 0 .017 .046 k
.69054 .59057 m
.69306 .59139 L
.68751 .59529 L
.68497 .59442 L
.69054 .59057 L
F
0 g
.69054 .59057 m
.69306 .59139 L
.68751 .59529 L
.68497 .59442 L
.69054 .59057 L
s
.23 0 .003 .047 k
.69613 .58712 m
.69863 .58791 L
.69306 .59139 L
.69054 .59057 L
.69613 .58712 L
F
0 g
.69613 .58712 m
.69863 .58791 L
.69306 .59139 L
.69054 .59057 L
.69613 .58712 L
s
.272 .011 0 .042 k
.70174 .58404 m
.70423 .58479 L
.69863 .58791 L
.69613 .58712 L
.70174 .58404 L
F
0 g
.70174 .58404 m
.70423 .58479 L
.69863 .58791 L
.69613 .58712 L
.70174 .58404 L
s
.313 .023 0 .037 k
.70738 .58124 m
.70986 .58197 L
.70423 .58479 L
.70174 .58404 L
.70738 .58124 L
F
0 g
.70738 .58124 m
.70986 .58197 L
.70423 .58479 L
.70174 .58404 L
.70738 .58124 L
s
.348 .035 0 .034 k
.71304 .57867 m
.7155 .5794 L
.70986 .58197 L
.70738 .58124 L
.71304 .57867 L
F
0 g
.71304 .57867 m
.7155 .5794 L
.70986 .58197 L
.70738 .58124 L
.71304 .57867 L
s
.377 .045 0 .033 k
.71872 .57631 m
.72118 .57703 L
.7155 .5794 L
.71304 .57867 L
.71872 .57631 L
F
0 g
.71872 .57631 m
.72118 .57703 L
.7155 .5794 L
.71304 .57867 L
.71872 .57631 L
s
.4 .053 0 .033 k
.72442 .57409 m
.72686 .57481 L
.72118 .57703 L
.71872 .57631 L
.72442 .57409 L
F
0 g
.72442 .57409 m
.72686 .57481 L
.72118 .57703 L
.71872 .57631 L
.72442 .57409 L
s
.416 .059 0 .034 k
.73014 .57198 m
.73257 .57271 L
.72686 .57481 L
.72442 .57409 L
.73014 .57198 L
F
0 g
.73014 .57198 m
.73257 .57271 L
.72686 .57481 L
.72442 .57409 L
.73014 .57198 L
s
.427 .063 0 .034 k
.73588 .56994 m
.73829 .57067 L
.73257 .57271 L
.73014 .57198 L
.73588 .56994 L
F
0 g
.73588 .56994 m
.73829 .57067 L
.73257 .57271 L
.73014 .57198 L
.73588 .56994 L
s
.434 .066 0 .034 k
.74164 .56795 m
.74402 .56867 L
.73829 .57067 L
.73588 .56994 L
.74164 .56795 L
F
0 g
.74164 .56795 m
.74402 .56867 L
.73829 .57067 L
.73588 .56994 L
.74164 .56795 L
s
.436 .067 0 .035 k
.7474 .56596 m
.74978 .5667 L
.74402 .56867 L
.74164 .56795 L
.7474 .56596 L
F
0 g
.7474 .56596 m
.74978 .5667 L
.74402 .56867 L
.74164 .56795 L
.7474 .56596 L
s
.437 .067 0 .035 k
.75318 .56397 m
.75555 .56472 L
.74978 .5667 L
.7474 .56596 L
.75318 .56397 L
F
0 g
.75318 .56397 m
.75555 .56472 L
.74978 .5667 L
.7474 .56596 L
.75318 .56397 L
s
.438 .067 0 .035 k
.75897 .56198 m
.76132 .56274 L
.75555 .56472 L
.75318 .56397 L
.75897 .56198 L
F
0 g
.75897 .56198 m
.76132 .56274 L
.75555 .56472 L
.75318 .56397 L
.75897 .56198 L
s
.442 .069 0 .035 k
.76477 .56003 m
.76711 .5608 L
.76132 .56274 L
.75897 .56198 L
.76477 .56003 L
F
0 g
.76477 .56003 m
.76711 .5608 L
.76132 .56274 L
.75897 .56198 L
.76477 .56003 L
s
.451 .073 0 .035 k
.77059 .55813 m
.77292 .5589 L
.76711 .5608 L
.76477 .56003 L
.77059 .55813 L
F
0 g
.77059 .55813 m
.77292 .5589 L
.76711 .5608 L
.76477 .56003 L
.77059 .55813 L
s
.464 .079 0 .036 k
.77644 .55632 m
.77874 .55711 L
.77292 .5589 L
.77059 .55813 L
.77644 .55632 L
F
0 g
.77644 .55632 m
.77874 .55711 L
.77292 .5589 L
.77059 .55813 L
.77644 .55632 L
s
.482 .088 0 .037 k
.78231 .55464 m
.7846 .55544 L
.77874 .55711 L
.77644 .55632 L
.78231 .55464 L
F
0 g
.78231 .55464 m
.7846 .55544 L
.77874 .55711 L
.77644 .55632 L
.78231 .55464 L
s
.507 .099 0 .039 k
.7882 .55312 m
.79048 .55395 L
.7846 .55544 L
.78231 .55464 L
.7882 .55312 L
F
0 g
.7882 .55312 m
.79048 .55395 L
.7846 .55544 L
.78231 .55464 L
.7882 .55312 L
s
.538 .115 0 .042 k
.79413 .55183 m
.79639 .55268 L
.79048 .55395 L
.7882 .55312 L
.79413 .55183 L
F
0 g
.79413 .55183 m
.79639 .55268 L
.79048 .55395 L
.7882 .55312 L
.79413 .55183 L
s
.574 .134 0 .048 k
.80009 .55081 m
.80235 .5517 L
.79639 .55268 L
.79413 .55183 L
.80009 .55081 L
F
0 g
.80009 .55081 m
.80235 .5517 L
.79639 .55268 L
.79413 .55183 L
.80009 .55081 L
s
.618 .158 0 .056 k
.8061 .55012 m
.80835 .55105 L
.80235 .5517 L
.80009 .55081 L
.8061 .55012 L
F
0 g
.8061 .55012 m
.80835 .55105 L
.80235 .5517 L
.80009 .55081 L
.8061 .55012 L
s
.665 .184 0 .07 k
.81217 .5498 m
.8144 .55078 L
.80835 .55105 L
.8061 .55012 L
.81217 .5498 L
F
0 g
.81217 .5498 m
.8144 .55078 L
.80835 .55105 L
.8061 .55012 L
.81217 .5498 L
s
.716 .215 0 .089 k
.81829 .54992 m
.82051 .55097 L
.8144 .55078 L
.81217 .5498 L
.81829 .54992 L
F
0 g
.81829 .54992 m
.82051 .55097 L
.8144 .55078 L
.81217 .5498 L
.81829 .54992 L
s
.768 .249 0 .114 k
.82447 .55055 m
.82669 .55168 L
.82051 .55097 L
.81829 .54992 L
.82447 .55055 L
F
0 g
.82447 .55055 m
.82669 .55168 L
.82051 .55097 L
.81829 .54992 L
.82447 .55055 L
s
.819 .284 0 .146 k
.83073 .55172 m
.83295 .55295 L
.82669 .55168 L
.82447 .55055 L
.83073 .55172 L
F
0 g
.83073 .55172 m
.83295 .55295 L
.82669 .55168 L
.82447 .55055 L
.83073 .55172 L
s
.815 .319 0 .185 k
.83707 .55352 m
.83929 .55486 L
.83295 .55295 L
.83073 .55172 L
.83707 .55352 L
F
0 g
.83707 .55352 m
.83929 .55486 L
.83295 .55295 L
.83073 .55172 L
.83707 .55352 L
s
.772 .353 0 .228 k
.8435 .55598 m
.84572 .55746 L
.83929 .55486 L
.83707 .55352 L
.8435 .55598 L
F
0 g
.8435 .55598 m
.84572 .55746 L
.83929 .55486 L
.83707 .55352 L
.8435 .55598 L
s
.726 .385 0 .274 k
.85004 .55916 m
.85226 .5608 L
.84572 .55746 L
.8435 .55598 L
.85004 .55916 L
F
0 g
.85004 .55916 m
.85226 .5608 L
.84572 .55746 L
.8435 .55598 L
.85004 .55916 L
s
.681 .414 0 .319 k
.85668 .56313 m
.85891 .56493 L
.85226 .5608 L
.85004 .55916 L
.85668 .56313 L
F
0 g
.85668 .56313 m
.85891 .56493 L
.85226 .5608 L
.85004 .55916 L
.85668 .56313 L
s
.638 .44 0 .362 k
.86345 .5679 m
.86569 .56991 L
.85891 .56493 L
.85668 .56313 L
.86345 .5679 L
F
0 g
.86345 .5679 m
.86569 .56991 L
.85891 .56493 L
.85668 .56313 L
.86345 .5679 L
s
.599 .463 0 .401 k
.87034 .57351 m
.8726 .57575 L
.86569 .56991 L
.86345 .5679 L
.87034 .57351 L
F
0 g
.87034 .57351 m
.8726 .57575 L
.86569 .56991 L
.86345 .5679 L
.87034 .57351 L
s
.566 .482 0 .434 k
.87737 .57999 m
.87964 .58249 L
.8726 .57575 L
.87034 .57351 L
.87737 .57999 L
F
0 g
.87737 .57999 m
.87964 .58249 L
.8726 .57575 L
.87034 .57351 L
.87737 .57999 L
s
.541 .5 0 .459 k
.88454 .58734 m
.88683 .59011 L
.87964 .58249 L
.87737 .57999 L
.88454 .58734 L
F
0 g
.88454 .58734 m
.88683 .59011 L
.87964 .58249 L
.87737 .57999 L
.88454 .58734 L
s
.523 .515 0 .477 k
.89184 .59552 m
.89417 .5986 L
.88683 .59011 L
.88454 .58734 L
.89184 .59552 L
F
0 g
.89184 .59552 m
.89417 .5986 L
.88683 .59011 L
.88454 .58734 L
.89184 .59552 L
s
.515 .515 0 .485 k
.8993 .60447 m
.90165 .60789 L
.89417 .5986 L
.89184 .59552 L
.8993 .60447 L
F
0 g
.8993 .60447 m
.90165 .60789 L
.89417 .5986 L
.89184 .59552 L
.8993 .60447 L
s
.518 .518 0 .482 k
.90687 .61405 m
.90926 .61782 L
.90165 .60789 L
.8993 .60447 L
.90687 .61405 L
F
0 g
.90687 .61405 m
.90926 .61782 L
.90165 .60789 L
.8993 .60447 L
.90687 .61405 L
s
0 .455 .825 .148 k
.34825 .80198 m
.35145 .8055 L
.34695 .79605 L
.34373 .793 L
.34825 .80198 L
F
0 g
.34825 .80198 m
.35145 .8055 L
.34695 .79605 L
.34373 .793 L
.34825 .80198 L
s
0 .465 .818 .182 k
.35283 .81053 m
.35602 .8145 L
.35145 .8055 L
.34825 .80198 L
.35283 .81053 L
F
0 g
.35283 .81053 m
.35602 .8145 L
.35145 .8055 L
.34825 .80198 L
.35283 .81053 L
s
0 .471 .752 .248 k
.35748 .81849 m
.36065 .82289 L
.35602 .8145 L
.35283 .81053 L
.35748 .81849 L
F
0 g
.35748 .81849 m
.36065 .82289 L
.35602 .8145 L
.35283 .81053 L
.35748 .81849 L
s
0 .461 .64 .36 k
.36221 .82577 m
.36535 .83059 L
.36065 .82289 L
.35748 .81849 L
.36221 .82577 L
F
0 g
.36221 .82577 m
.36535 .83059 L
.36065 .82289 L
.35748 .81849 L
.36221 .82577 L
s
.505 .505 0 .495 k
.36701 .83234 m
.37015 .83752 L
.36535 .83059 L
.36221 .82577 L
.36701 .83234 L
F
0 g
.36701 .83234 m
.37015 .83752 L
.36535 .83059 L
.36221 .82577 L
.36701 .83234 L
s
.645 .552 0 .355 k
.37187 .83815 m
.37499 .84367 L
.37015 .83752 L
.36701 .83234 L
.37187 .83815 L
F
0 g
.37187 .83815 m
.37499 .84367 L
.37015 .83752 L
.36701 .83234 L
.37187 .83815 L
s
.743 .523 0 .257 k
.3768 .8432 m
.37992 .84903 L
.37499 .84367 L
.37187 .83815 L
.3768 .8432 L
F
0 g
.3768 .8432 m
.37992 .84903 L
.37499 .84367 L
.37187 .83815 L
.3768 .8432 L
s
.704 .476 0 .204 k
.3818 .8475 m
.38491 .85361 L
.37992 .84903 L
.3768 .8432 L
.3818 .8475 L
F
0 g
.3818 .8475 m
.38491 .85361 L
.37992 .84903 L
.3768 .8432 L
.3818 .8475 L
s
.595 .428 0 .18 k
.38686 .85108 m
.38995 .85742 L
.38491 .85361 L
.3818 .8475 L
.38686 .85108 L
F
0 g
.38686 .85108 m
.38995 .85742 L
.38491 .85361 L
.3818 .8475 L
.38686 .85108 L
s
.501 .384 0 .173 k
.39196 .85395 m
.39506 .86052 L
.38995 .85742 L
.38686 .85108 L
.39196 .85395 L
F
0 g
.39196 .85395 m
.39506 .86052 L
.38995 .85742 L
.38686 .85108 L
.39196 .85395 L
s
.424 .346 0 .175 k
.39713 .85618 m
.40021 .86292 L
.39506 .86052 L
.39196 .85395 L
.39713 .85618 L
F
0 g
.39713 .85618 m
.40021 .86292 L
.39506 .86052 L
.39196 .85395 L
.39713 .85618 L
s
.362 .315 0 .181 k
.40233 .85779 m
.40541 .8647 L
.40021 .86292 L
.39713 .85618 L
.40233 .85779 L
F
0 g
.40233 .85779 m
.40541 .8647 L
.40021 .86292 L
.39713 .85618 L
.40233 .85779 L
s
.312 .289 0 .188 k
.40757 .85886 m
.41065 .8659 L
.40541 .8647 L
.40233 .85779 L
.40757 .85886 L
F
0 g
.40757 .85886 m
.41065 .8659 L
.40541 .8647 L
.40233 .85779 L
.40757 .85886 L
s
.273 .269 0 .194 k
.41285 .85941 m
.41593 .86656 L
.41065 .8659 L
.40757 .85886 L
.41285 .85941 L
F
0 g
.41285 .85941 m
.41593 .86656 L
.41065 .8659 L
.40757 .85886 L
.41285 .85941 L
s
.242 .252 0 .2 k
.41817 .85952 m
.42125 .86676 L
.41593 .86656 L
.41285 .85941 L
.41817 .85952 L
F
0 g
.41817 .85952 m
.42125 .86676 L
.41593 .86656 L
.41285 .85941 L
.41817 .85952 L
s
.216 .237 0 .206 k
.42351 .85923 m
.42658 .86655 L
.42125 .86676 L
.41817 .85952 L
.42351 .85923 L
F
0 g
.42351 .85923 m
.42658 .86655 L
.42125 .86676 L
.41817 .85952 L
.42351 .85923 L
s
.196 .227 0 .21 k
.42889 .85861 m
.43196 .86597 L
.42658 .86655 L
.42351 .85923 L
.42889 .85861 L
F
0 g
.42889 .85861 m
.43196 .86597 L
.42658 .86655 L
.42351 .85923 L
.42889 .85861 L
s
.18 .217 0 .214 k
.43427 .85769 m
.43734 .8651 L
.43196 .86597 L
.42889 .85861 L
.43427 .85769 L
F
0 g
.43427 .85769 m
.43734 .8651 L
.43196 .86597 L
.42889 .85861 L
.43427 .85769 L
s
.168 .21 0 .217 k
.43969 .85655 m
.44276 .86399 L
.43734 .8651 L
.43427 .85769 L
.43969 .85655 L
F
0 g
.43969 .85655 m
.44276 .86399 L
.43734 .8651 L
.43427 .85769 L
.43969 .85655 L
s
.159 .205 0 .219 k
.44513 .85522 m
.44819 .86268 L
.44276 .86399 L
.43969 .85655 L
.44513 .85522 L
F
0 g
.44513 .85522 m
.44819 .86268 L
.44276 .86399 L
.43969 .85655 L
.44513 .85522 L
s
.152 .201 0 .221 k
.45056 .85375 m
.45364 .86123 L
.44819 .86268 L
.44513 .85522 L
.45056 .85375 L
F
0 g
.45056 .85375 m
.45364 .86123 L
.44819 .86268 L
.44513 .85522 L
.45056 .85375 L
s
.147 .198 0 .222 k
.45603 .85217 m
.4591 .85967 L
.45364 .86123 L
.45056 .85375 L
.45603 .85217 L
F
0 g
.45603 .85217 m
.4591 .85967 L
.45364 .86123 L
.45056 .85375 L
.45603 .85217 L
s
.145 .197 0 .222 k
.4615 .85053 m
.46457 .85805 L
.4591 .85967 L
.45603 .85217 L
.4615 .85053 L
F
0 g
.4615 .85053 m
.46457 .85805 L
.4591 .85967 L
.45603 .85217 L
.4615 .85053 L
s
.143 .196 0 .223 k
.467 .84886 m
.47006 .85638 L
.46457 .85805 L
.4615 .85053 L
.467 .84886 L
F
0 g
.467 .84886 m
.47006 .85638 L
.46457 .85805 L
.4615 .85053 L
.467 .84886 L
s
.142 .196 0 .223 k
.47249 .84717 m
.47556 .85471 L
.47006 .85638 L
.467 .84886 L
.47249 .84717 L
F
0 g
.47249 .84717 m
.47556 .85471 L
.47006 .85638 L
.467 .84886 L
.47249 .84717 L
s
.142 .196 0 .223 k
.47801 .84548 m
.48107 .85302 L
.47556 .85471 L
.47249 .84717 L
.47801 .84548 L
F
0 g
.47801 .84548 m
.48107 .85302 L
.47556 .85471 L
.47249 .84717 L
.47801 .84548 L
s
.142 .195 0 .223 k
.48353 .84376 m
.48659 .85131 L
.48107 .85302 L
.47801 .84548 L
.48353 .84376 L
F
0 g
.48353 .84376 m
.48659 .85131 L
.48107 .85302 L
.47801 .84548 L
.48353 .84376 L
s
.14 .195 0 .223 k
.48907 .84199 m
.49213 .84955 L
.48659 .85131 L
.48353 .84376 L
.48907 .84199 L
F
0 g
.48907 .84199 m
.49213 .84955 L
.48659 .85131 L
.48353 .84376 L
.48907 .84199 L
s
.136 .192 0 .224 k
.49462 .84015 m
.49768 .8477 L
.49213 .84955 L
.48907 .84199 L
.49462 .84015 L
F
0 g
.49462 .84015 m
.49768 .8477 L
.49213 .84955 L
.48907 .84199 L
.49462 .84015 L
s
.131 .189 0 .225 k
.50018 .83817 m
.50324 .84573 L
.49768 .8477 L
.49462 .84015 L
.50018 .83817 L
F
0 g
.50018 .83817 m
.50324 .84573 L
.49768 .8477 L
.49462 .84015 L
.50018 .83817 L
s
.125 .185 0 .226 k
.50576 .83603 m
.50881 .84358 L
.50324 .84573 L
.50018 .83817 L
.50576 .83603 L
F
0 g
.50576 .83603 m
.50881 .84358 L
.50324 .84573 L
.50018 .83817 L
.50576 .83603 L
s
.116 .179 0 .228 k
.51135 .83368 m
.5144 .84121 L
.50881 .84358 L
.50576 .83603 L
.51135 .83368 L
F
0 g
.51135 .83368 m
.5144 .84121 L
.50881 .84358 L
.50576 .83603 L
.51135 .83368 L
s
.105 .172 0 .23 k
.51695 .83107 m
.52 .83857 L
.5144 .84121 L
.51135 .83368 L
.51695 .83107 L
F
0 g
.51695 .83107 m
.52 .83857 L
.5144 .84121 L
.51135 .83368 L
.51695 .83107 L
s
.094 .165 0 .232 k
.52255 .82813 m
.52561 .83559 L
.52 .83857 L
.51695 .83107 L
.52255 .82813 L
F
0 g
.52255 .82813 m
.52561 .83559 L
.52 .83857 L
.51695 .83107 L
.52255 .82813 L
s
.08 .156 0 .234 k
.52818 .82484 m
.53123 .83222 L
.52561 .83559 L
.52255 .82813 L
.52818 .82484 L
F
0 g
.52818 .82484 m
.53123 .83222 L
.52561 .83559 L
.52255 .82813 L
.52818 .82484 L
s
.065 .146 0 .237 k
.53381 .8211 m
.53685 .82841 L
.53123 .83222 L
.52818 .82484 L
.53381 .8211 L
F
0 g
.53381 .8211 m
.53685 .82841 L
.53123 .83222 L
.52818 .82484 L
.53381 .8211 L
s
.048 .134 0 .241 k
.53943 .81687 m
.54248 .82407 L
.53685 .82841 L
.53381 .8211 L
.53943 .81687 L
F
0 g
.53943 .81687 m
.54248 .82407 L
.53685 .82841 L
.53381 .8211 L
.53943 .81687 L
s
.03 .122 0 .244 k
.54507 .8121 m
.54811 .81917 L
.54248 .82407 L
.53943 .81687 L
.54507 .8121 L
F
0 g
.54507 .8121 m
.54811 .81917 L
.54248 .82407 L
.53943 .81687 L
.54507 .8121 L
s
.011 .109 0 .248 k
.5507 .80673 m
.55374 .81364 L
.54811 .81917 L
.54507 .8121 L
.5507 .80673 L
F
0 g
.5507 .80673 m
.55374 .81364 L
.54811 .81917 L
.54507 .8121 L
.5507 .80673 L
s
0 .103 .008 .244 k
.55634 .80071 m
.55936 .80743 L
.55374 .81364 L
.5507 .80673 L
.55634 .80071 L
F
0 g
.55634 .80071 m
.55936 .80743 L
.55374 .81364 L
.5507 .80673 L
.55634 .80071 L
s
0 .109 .029 .228 k
.56196 .79398 m
.56498 .8005 L
.55936 .80743 L
.55634 .80071 L
.56196 .79398 L
F
0 g
.56196 .79398 m
.56498 .8005 L
.55936 .80743 L
.55634 .80071 L
.56196 .79398 L
s
0 .114 .05 .212 k
.56758 .78652 m
.57059 .79278 L
.56498 .8005 L
.56196 .79398 L
.56758 .78652 L
F
0 g
.56758 .78652 m
.57059 .79278 L
.56498 .8005 L
.56196 .79398 L
.56758 .78652 L
s
0 .119 .071 .196 k
.57318 .77829 m
.57618 .78427 L
.57059 .79278 L
.56758 .78652 L
.57318 .77829 L
F
0 g
.57318 .77829 m
.57618 .78427 L
.57059 .79278 L
.56758 .78652 L
.57318 .77829 L
s
0 .124 .093 .18 k
.57876 .76926 m
.58174 .77494 L
.57618 .78427 L
.57318 .77829 L
.57876 .76926 L
F
0 g
.57876 .76926 m
.58174 .77494 L
.57618 .78427 L
.57318 .77829 L
.57876 .76926 L
s
0 .129 .115 .164 k
.58432 .75946 m
.58728 .76479 L
.58174 .77494 L
.57876 .76926 L
.58432 .75946 L
F
0 g
.58432 .75946 m
.58728 .76479 L
.58174 .77494 L
.57876 .76926 L
.58432 .75946 L
s
0 .132 .135 .149 k
.58985 .74888 m
.5928 .75382 L
.58728 .76479 L
.58432 .75946 L
.58985 .74888 L
F
0 g
.58985 .74888 m
.5928 .75382 L
.58728 .76479 L
.58432 .75946 L
.58985 .74888 L
s
0 .136 .156 .134 k
.59536 .73755 m
.59828 .74207 L
.5928 .75382 L
.58985 .74888 L
.59536 .73755 L
F
0 g
.59536 .73755 m
.59828 .74207 L
.5928 .75382 L
.58985 .74888 L
.59536 .73755 L
s
0 .138 .175 .12 k
.60083 .72554 m
.60373 .72964 L
.59828 .74207 L
.59536 .73755 L
.60083 .72554 L
F
0 g
.60083 .72554 m
.60373 .72964 L
.59828 .74207 L
.59536 .73755 L
.60083 .72554 L
s
0 .139 .193 .107 k
.60627 .71298 m
.60914 .71661 L
.60373 .72964 L
.60083 .72554 L
.60627 .71298 L
F
0 g
.60627 .71298 m
.60914 .71661 L
.60373 .72964 L
.60083 .72554 L
.60627 .71298 L
s
0 .138 .206 .095 k
.61167 .70015 m
.61452 .7033 L
.60914 .71661 L
.60627 .71298 L
.61167 .70015 L
F
0 g
.61167 .70015 m
.61452 .7033 L
.60914 .71661 L
.60627 .71298 L
.61167 .70015 L
s
0 .13 .208 .088 k
.61707 .68769 m
.61989 .69041 L
.61452 .7033 L
.61167 .70015 L
.61707 .68769 L
F
0 g
.61707 .68769 m
.61989 .69041 L
.61452 .7033 L
.61167 .70015 L
.61707 .68769 L
s
0 .118 .204 .082 k
.62245 .67589 m
.62525 .67817 L
.61989 .69041 L
.61707 .68769 L
.62245 .67589 L
F
0 g
.62245 .67589 m
.62525 .67817 L
.61989 .69041 L
.61707 .68769 L
.62245 .67589 L
s
0 .103 .196 .078 k
.62784 .66481 m
.6306 .66671 L
.62525 .67817 L
.62245 .67589 L
.62784 .66481 L
F
0 g
.62784 .66481 m
.6306 .66671 L
.62525 .67817 L
.62245 .67589 L
.62784 .66481 L
s
0 .085 .184 .075 k
.63323 .65452 m
.63596 .65607 L
.6306 .66671 L
.62784 .66481 L
.63323 .65452 L
F
0 g
.63323 .65452 m
.63596 .65607 L
.6306 .66671 L
.62784 .66481 L
.63323 .65452 L
s
0 .063 .168 .074 k
.63862 .64502 m
.64133 .64625 L
.63596 .65607 L
.63323 .65452 L
.63862 .64502 L
F
0 g
.63862 .64502 m
.64133 .64625 L
.63596 .65607 L
.63323 .65452 L
.63862 .64502 L
s
0 .038 .147 .076 k
.64404 .6363 m
.64672 .63725 L
.64133 .64625 L
.63862 .64502 L
.64404 .6363 L
F
0 g
.64404 .6363 m
.64672 .63725 L
.64133 .64625 L
.63862 .64502 L
.64404 .6363 L
s
0 .007 .12 .082 k
.64946 .62836 m
.65211 .62906 L
.64672 .63725 L
.64404 .6363 L
.64946 .62836 L
F
0 g
.64946 .62836 m
.65211 .62906 L
.64672 .63725 L
.64404 .6363 L
.64946 .62836 L
s
.029 0 .116 .065 k
.65491 .62115 m
.65753 .62164 L
.65211 .62906 L
.64946 .62836 L
.65491 .62115 L
F
0 g
.65491 .62115 m
.65753 .62164 L
.65211 .62906 L
.64946 .62836 L
.65491 .62115 L
s
.069 0 .117 .043 k
.66038 .61463 m
.66297 .61495 L
.65753 .62164 L
.65491 .62115 L
.66038 .61463 L
F
0 g
.66038 .61463 m
.66297 .61495 L
.65753 .62164 L
.65491 .62115 L
.66038 .61463 L
s
.114 0 .115 .025 k
.66585 .60878 m
.66843 .60893 L
.66297 .61495 L
.66038 .61463 L
.66585 .60878 L
F
0 g
.66585 .60878 m
.66843 .60893 L
.66297 .61495 L
.66038 .61463 L
.66585 .60878 L
s
.162 0 .112 .013 k
.67137 .60351 m
.67392 .60354 L
.66843 .60893 L
.66585 .60878 L
.67137 .60351 L
F
0 g
.67137 .60351 m
.67392 .60354 L
.66843 .60893 L
.66585 .60878 L
.67137 .60351 L
s
.212 0 .106 .009 k
.6769 .5988 m
.67944 .59872 L
.67392 .60354 L
.67137 .60351 L
.6769 .5988 L
F
0 g
.6769 .5988 m
.67944 .59872 L
.67392 .60354 L
.67137 .60351 L
.6769 .5988 L
s
.263 0 .099 .013 k
.68246 .59459 m
.68497 .59442 L
.67944 .59872 L
.6769 .5988 L
.68246 .59459 L
F
0 g
.68246 .59459 m
.68497 .59442 L
.67944 .59872 L
.6769 .5988 L
.68246 .59459 L
s
.309 0 .089 .027 k
.68804 .59082 m
.69054 .59057 L
.68497 .59442 L
.68246 .59459 L
.68804 .59082 L
F
0 g
.68804 .59082 m
.69054 .59057 L
.68497 .59442 L
.68246 .59459 L
.68804 .59082 L
s
.351 0 .079 .048 k
.69366 .58743 m
.69613 .58712 L
.69054 .59057 L
.68804 .59082 L
.69366 .58743 L
F
0 g
.69366 .58743 m
.69613 .58712 L
.69054 .59057 L
.68804 .59082 L
.69366 .58743 L
s
.388 0 .068 .073 k
.69928 .58437 m
.70174 .58404 L
.69613 .58712 L
.69366 .58743 L
.69928 .58437 L
F
0 g
.69928 .58437 m
.70174 .58404 L
.69613 .58712 L
.69366 .58743 L
.69928 .58437 L
s
.416 0 .056 .101 k
.70495 .5816 m
.70738 .58124 L
.70174 .58404 L
.69928 .58437 L
.70495 .5816 L
F
0 g
.70495 .5816 m
.70738 .58124 L
.70174 .58404 L
.69928 .58437 L
.70495 .5816 L
s
.439 0 .046 .127 k
.71062 .57906 m
.71304 .57867 L
.70738 .58124 L
.70495 .5816 L
.71062 .57906 L
F
0 g
.71062 .57906 m
.71304 .57867 L
.70738 .58124 L
.70495 .5816 L
.71062 .57906 L
s
.458 0 .039 .149 k
.71632 .5767 m
.71872 .57631 L
.71304 .57867 L
.71062 .57906 L
.71632 .5767 L
F
0 g
.71632 .5767 m
.71872 .57631 L
.71304 .57867 L
.71062 .57906 L
.71632 .5767 L
s
.47 0 .032 .168 k
.72204 .57449 m
.72442 .57409 L
.71872 .57631 L
.71632 .5767 L
.72204 .57449 L
F
0 g
.72204 .57449 m
.72442 .57409 L
.71872 .57631 L
.71632 .5767 L
.72204 .57449 L
s
.479 0 .027 .182 k
.72778 .57237 m
.73014 .57198 L
.72442 .57409 L
.72204 .57449 L
.72778 .57237 L
F
0 g
.72778 .57237 m
.73014 .57198 L
.72442 .57409 L
.72204 .57449 L
.72778 .57237 L
s
.485 0 .022 .192 k
.73353 .57034 m
.73588 .56994 L
.73014 .57198 L
.72778 .57237 L
.73353 .57034 L
F
0 g
.73353 .57034 m
.73588 .56994 L
.73014 .57198 L
.72778 .57237 L
.73353 .57034 L
s
.489 0 .021 .197 k
.7393 .56833 m
.74164 .56795 L
.73588 .56994 L
.73353 .57034 L
.7393 .56833 L
F
0 g
.7393 .56833 m
.74164 .56795 L
.73588 .56994 L
.73353 .57034 L
.7393 .56833 L
s
.489 0 .019 .2 k
.74508 .56634 m
.7474 .56596 L
.74164 .56795 L
.7393 .56833 L
.74508 .56634 L
F
0 g
.74508 .56634 m
.7474 .56596 L
.74164 .56795 L
.7393 .56833 L
.74508 .56634 L
s
.49 0 .019 .2 k
.75087 .56435 m
.75318 .56397 L
.7474 .56596 L
.74508 .56634 L
.75087 .56435 L
F
0 g
.75087 .56435 m
.75318 .56397 L
.7474 .56596 L
.74508 .56634 L
.75087 .56435 L
s
.491 0 .019 .201 k
.75668 .56236 m
.75897 .56198 L
.75318 .56397 L
.75087 .56435 L
.75668 .56236 L
F
0 g
.75668 .56236 m
.75897 .56198 L
.75318 .56397 L
.75087 .56435 L
.75668 .56236 L
s
.492 0 .016 .205 k
.7625 .56039 m
.76477 .56003 L
.75897 .56198 L
.75668 .56236 L
.7625 .56039 L
F
0 g
.7625 .56039 m
.76477 .56003 L
.75897 .56198 L
.75668 .56236 L
.7625 .56039 L
s
.496 0 .014 .211 k
.76834 .55849 m
.77059 .55813 L
.76477 .56003 L
.7625 .56039 L
.76834 .55849 L
F
0 g
.76834 .55849 m
.77059 .55813 L
.76477 .56003 L
.7625 .56039 L
.76834 .55849 L
s
.501 0 .007 .222 k
.77421 .55666 m
.77644 .55632 L
.77059 .55813 L
.76834 .55849 L
.77421 .55666 L
F
0 g
.77421 .55666 m
.77644 .55632 L
.77059 .55813 L
.76834 .55849 L
.77421 .55666 L
s
.51 0 0 .236 k
.78008 .55496 m
.78231 .55464 L
.77644 .55632 L
.77421 .55666 L
.78008 .55496 L
F
0 g
.78008 .55496 m
.78231 .55464 L
.77644 .55632 L
.77421 .55666 L
.78008 .55496 L
s
.531 .012 0 .244 k
.786 .55342 m
.7882 .55312 L
.78231 .55464 L
.78008 .55496 L
.786 .55342 L
F
0 g
.786 .55342 m
.7882 .55312 L
.78231 .55464 L
.78008 .55496 L
.786 .55342 L
s
.557 .027 0 .254 k
.79194 .55209 m
.79413 .55183 L
.7882 .55312 L
.786 .55342 L
.79194 .55209 L
F
0 g
.79194 .55209 m
.79413 .55183 L
.7882 .55312 L
.786 .55342 L
.79194 .55209 L
s
.589 .046 0 .266 k
.79791 .55102 m
.80009 .55081 L
.79413 .55183 L
.79194 .55209 L
.79791 .55102 L
F
0 g
.79791 .55102 m
.80009 .55081 L
.79413 .55183 L
.79194 .55209 L
.79791 .55102 L
s
.624 .068 0 .281 k
.80393 .55027 m
.8061 .55012 L
.80009 .55081 L
.79791 .55102 L
.80393 .55027 L
F
0 g
.80393 .55027 m
.8061 .55012 L
.80009 .55081 L
.79791 .55102 L
.80393 .55027 L
s
.81001 .54988 m
.81217 .5498 L
.8061 .55012 L
.80393 .55027 L
.81001 .54988 L
F
.81001 .54988 m
.81217 .5498 L
.8061 .55012 L
.80393 .55027 L
.81001 .54988 L
s
0 .023 .023 .977 k
.81613 .54992 m
.81829 .54992 L
.81217 .5498 L
.81001 .54988 L
.81613 .54992 L
F
0 g
.81613 .54992 m
.81829 .54992 L
.81217 .5498 L
.81001 .54988 L
.81613 .54992 L
s
0 .088 .088 .912 k
.82232 .55042 m
.82447 .55055 L
.81829 .54992 L
.81613 .54992 L
.82232 .55042 L
F
0 g
.82232 .55042 m
.82447 .55055 L
.81829 .54992 L
.81613 .54992 L
.82232 .55042 L
s
0 .155 .155 .845 k
.82858 .55147 m
.83073 .55172 L
.82447 .55055 L
.82232 .55042 L
.82858 .55147 L
F
0 g
.82858 .55147 m
.83073 .55172 L
.82447 .55055 L
.82232 .55042 L
.82858 .55147 L
s
0 .221 .221 .779 k
.83492 .5531 m
.83707 .55352 L
.83073 .55172 L
.82858 .55147 L
.83492 .5531 L
F
0 g
.83492 .5531 m
.83707 .55352 L
.83073 .55172 L
.82858 .55147 L
.83492 .5531 L
s
0 .284 .284 .716 k
.84136 .55537 m
.8435 .55598 L
.83707 .55352 L
.83492 .5531 L
.84136 .55537 L
F
0 g
.84136 .55537 m
.8435 .55598 L
.83707 .55352 L
.83492 .5531 L
.84136 .55537 L
s
0 .341 .341 .659 k
.84788 .55834 m
.85004 .55916 L
.8435 .55598 L
.84136 .55537 L
.84788 .55834 L
F
0 g
.84788 .55834 m
.85004 .55916 L
.8435 .55598 L
.84136 .55537 L
.84788 .55834 L
s
0 .391 .391 .609 k
.85452 .56206 m
.85668 .56313 L
.85004 .55916 L
.84788 .55834 L
.85452 .56206 L
F
0 g
.85452 .56206 m
.85668 .56313 L
.85004 .55916 L
.84788 .55834 L
.85452 .56206 L
s
0 .432 .432 .568 k
.86126 .56654 m
.86345 .5679 L
.85668 .56313 L
.85452 .56206 L
.86126 .56654 L
F
0 g
.86126 .56654 m
.86345 .5679 L
.85668 .56313 L
.85452 .56206 L
.86126 .56654 L
s
0 .464 .464 .536 k
.86814 .57185 m
.87034 .57351 L
.86345 .5679 L
.86126 .56654 L
.86814 .57185 L
F
0 g
.86814 .57185 m
.87034 .57351 L
.86345 .5679 L
.86126 .56654 L
.86814 .57185 L
s
0 .485 .485 .515 k
.87514 .57797 m
.87737 .57999 L
.87034 .57351 L
.86814 .57185 L
.87514 .57797 L
F
0 g
.87514 .57797 m
.87737 .57999 L
.87034 .57351 L
.86814 .57185 L
.87514 .57797 L
s
0 .496 .496 .504 k
.88227 .58493 m
.88454 .58734 L
.87737 .57999 L
.87514 .57797 L
.88227 .58493 L
F
0 g
.88227 .58493 m
.88454 .58734 L
.87737 .57999 L
.87514 .57797 L
.88227 .58493 L
s
0 .496 .496 .504 k
.88954 .59268 m
.89184 .59552 L
.88454 .58734 L
.88227 .58493 L
.88954 .59268 L
F
0 g
.88954 .59268 m
.89184 .59552 L
.88454 .58734 L
.88227 .58493 L
.88954 .59268 L
s
.514 .514 0 .486 k
.89695 .60117 m
.8993 .60447 L
.89184 .59552 L
.88954 .59268 L
.89695 .60117 L
F
0 g
.89695 .60117 m
.8993 .60447 L
.89184 .59552 L
.88954 .59268 L
.89695 .60117 L
s
.534 .534 0 .466 k
.90448 .61026 m
.90687 .61405 L
.8993 .60447 L
.89695 .60117 L
.90448 .61026 L
F
0 g
.90448 .61026 m
.90687 .61405 L
.8993 .60447 L
.89695 .60117 L
.90448 .61026 L
s
0 .468 .831 .169 k
.34504 .79829 m
.34825 .80198 L
.34373 .793 L
.34049 .78994 L
.34504 .79829 L
F
0 g
.34504 .79829 m
.34825 .80198 L
.34373 .793 L
.34049 .78994 L
.34504 .79829 L
s
0 .475 .778 .222 k
.34966 .80623 m
.35283 .81053 L
.34825 .80198 L
.34504 .79829 L
.34966 .80623 L
F
0 g
.34966 .80623 m
.35283 .81053 L
.34825 .80198 L
.34504 .79829 L
.34966 .80623 L
s
0 .466 .672 .328 k
.35434 .81363 m
.35748 .81849 L
.35283 .81053 L
.34966 .80623 L
.35434 .81363 L
F
0 g
.35434 .81363 m
.35748 .81849 L
.35283 .81053 L
.34966 .80623 L
.35434 .81363 L
s
.479 .479 0 .521 k
.35908 .82037 m
.36221 .82577 L
.35748 .81849 L
.35434 .81363 L
.35908 .82037 L
F
0 g
.35908 .82037 m
.36221 .82577 L
.35748 .81849 L
.35434 .81363 L
.35908 .82037 L
s
.629 .558 0 .371 k
.3639 .82644 m
.36701 .83234 L
.36221 .82577 L
.35908 .82037 L
.3639 .82644 L
F
0 g
.3639 .82644 m
.36701 .83234 L
.36221 .82577 L
.35908 .82037 L
.3639 .82644 L
s
.728 .528 0 .272 k
.36878 .8318 m
.37187 .83815 L
.36701 .83234 L
.3639 .82644 L
.36878 .8318 L
F
0 g
.36878 .8318 m
.37187 .83815 L
.36701 .83234 L
.3639 .82644 L
.36878 .8318 L
s
.684 .479 0 .222 k
.37372 .83643 m
.3768 .8432 L
.37187 .83815 L
.36878 .8318 L
.37372 .83643 L
F
0 g
.37372 .83643 m
.3768 .8432 L
.37187 .83815 L
.36878 .8318 L
.37372 .83643 L
s
.569 .429 0 .203 k
.37873 .84037 m
.3818 .8475 L
.3768 .8432 L
.37372 .83643 L
.37873 .84037 L
F
0 g
.37873 .84037 m
.3818 .8475 L
.3768 .8432 L
.37372 .83643 L
.37873 .84037 L
s
.475 .385 0 .199 k
.3838 .84362 m
.38686 .85108 L
.3818 .8475 L
.37873 .84037 L
.3838 .84362 L
F
0 g
.3838 .84362 m
.38686 .85108 L
.3818 .8475 L
.37873 .84037 L
.3838 .84362 L
s
.399 .348 0 .203 k
.38891 .84622 m
.39196 .85395 L
.38686 .85108 L
.3838 .84362 L
.38891 .84622 L
F
0 g
.38891 .84622 m
.39196 .85395 L
.38686 .85108 L
.3838 .84362 L
.38891 .84622 L
s
.338 .317 0 .21 k
.39408 .8482 m
.39713 .85618 L
.39196 .85395 L
.38891 .84622 L
.39408 .8482 L
F
0 g
.39408 .8482 m
.39713 .85618 L
.39196 .85395 L
.38891 .84622 L
.39408 .8482 L
s
.29 .292 0 .217 k
.39929 .84961 m
.40233 .85779 L
.39713 .85618 L
.39408 .8482 L
.39929 .84961 L
F
0 g
.39929 .84961 m
.40233 .85779 L
.39713 .85618 L
.39408 .8482 L
.39929 .84961 L
s
.253 .273 0 .223 k
.40453 .8505 m
.40757 .85886 L
.40233 .85779 L
.39929 .84961 L
.40453 .8505 L
F
0 g
.40453 .8505 m
.40757 .85886 L
.40233 .85779 L
.39929 .84961 L
.40453 .8505 L
s
.223 .256 0 .229 k
.40982 .85091 m
.41285 .85941 L
.40757 .85886 L
.40453 .8505 L
.40982 .85091 L
F
0 g
.40982 .85091 m
.41285 .85941 L
.40757 .85886 L
.40453 .8505 L
.40982 .85091 L
s
.197 .242 0 .235 k
.41514 .85091 m
.41817 .85952 L
.41285 .85941 L
.40982 .85091 L
.41514 .85091 L
F
0 g
.41514 .85091 m
.41817 .85952 L
.41285 .85941 L
.40982 .85091 L
.41514 .85091 L
s
.178 .231 0 .239 k
.42048 .85052 m
.42351 .85923 L
.41817 .85952 L
.41514 .85091 L
.42048 .85052 L
F
0 g
.42048 .85052 m
.42351 .85923 L
.41817 .85952 L
.41514 .85091 L
.42048 .85052 L
s
.162 .222 0 .243 k
.42585 .84983 m
.42889 .85861 L
.42351 .85923 L
.42048 .85052 L
.42585 .84983 L
F
0 g
.42585 .84983 m
.42889 .85861 L
.42351 .85923 L
.42048 .85052 L
.42585 .84983 L
s
.151 .216 0 .245 k
.43124 .84886 m
.43427 .85769 L
.42889 .85861 L
.42585 .84983 L
.43124 .84886 L
F
0 g
.43124 .84886 m
.43427 .85769 L
.42889 .85861 L
.42585 .84983 L
.43124 .84886 L
s
.14 .209 0 .248 k
.43666 .84767 m
.43969 .85655 L
.43427 .85769 L
.43124 .84886 L
.43666 .84767 L
F
0 g
.43666 .84767 m
.43969 .85655 L
.43427 .85769 L
.43124 .84886 L
.43666 .84767 L
s
.134 .206 0 .249 k
.44208 .84631 m
.44513 .85522 L
.43969 .85655 L
.43666 .84767 L
.44208 .84631 L
F
0 g
.44208 .84631 m
.44513 .85522 L
.43969 .85655 L
.43666 .84767 L
.44208 .84631 L
s
.128 .203 0 .25 k
.44753 .8448 m
.45056 .85375 L
.44513 .85522 L
.44208 .84631 L
.44753 .8448 L
F
0 g
.44753 .8448 m
.45056 .85375 L
.44513 .85522 L
.44208 .84631 L
.44753 .8448 L
s
.125 .2 0 .251 k
.45299 .84322 m
.45603 .85217 L
.45056 .85375 L
.44753 .8448 L
.45299 .84322 L
F
0 g
.45299 .84322 m
.45603 .85217 L
.45056 .85375 L
.44753 .8448 L
.45299 .84322 L
s
.122 .199 0 .252 k
.45846 .84157 m
.4615 .85053 L
.45603 .85217 L
.45299 .84322 L
.45846 .84157 L
F
0 g
.45846 .84157 m
.4615 .85053 L
.45603 .85217 L
.45299 .84322 L
.45846 .84157 L
s
.121 .198 0 .252 k
.46395 .83988 m
.467 .84886 L
.4615 .85053 L
.45846 .84157 L
.46395 .83988 L
F
0 g
.46395 .83988 m
.467 .84886 L
.4615 .85053 L
.45846 .84157 L
.46395 .83988 L
s
.121 .198 0 .252 k
.46945 .83818 m
.47249 .84717 L
.467 .84886 L
.46395 .83988 L
.46945 .83818 L
F
0 g
.46945 .83818 m
.47249 .84717 L
.467 .84886 L
.46395 .83988 L
.46945 .83818 L
s
.12 .198 0 .252 k
.47496 .83647 m
.47801 .84548 L
.47249 .84717 L
.46945 .83818 L
.47496 .83647 L
F
0 g
.47496 .83647 m
.47801 .84548 L
.47249 .84717 L
.46945 .83818 L
.47496 .83647 L
s
.12 .198 0 .252 k
.48049 .83475 m
.48353 .84376 L
.47801 .84548 L
.47496 .83647 L
.48049 .83475 L
F
0 g
.48049 .83475 m
.48353 .84376 L
.47801 .84548 L
.47496 .83647 L
.48049 .83475 L
s
.119 .197 0 .252 k
.48602 .83297 m
.48907 .84199 L
.48353 .84376 L
.48049 .83475 L
.48602 .83297 L
F
0 g
.48602 .83297 m
.48907 .84199 L
.48353 .84376 L
.48049 .83475 L
.48602 .83297 L
s
.115 .194 0 .253 k
.49157 .83113 m
.49462 .84015 L
.48907 .84199 L
.48602 .83297 L
.49157 .83113 L
F
0 g
.49157 .83113 m
.49462 .84015 L
.48907 .84199 L
.48602 .83297 L
.49157 .83113 L
s
.112 .192 0 .253 k
.49713 .82916 m
.50018 .83817 L
.49462 .84015 L
.49157 .83113 L
.49713 .82916 L
F
0 g
.49713 .82916 m
.50018 .83817 L
.49462 .84015 L
.49157 .83113 L
.49713 .82916 L
s
.106 .189 0 .254 k
.5027 .82704 m
.50576 .83603 L
.50018 .83817 L
.49713 .82916 L
.5027 .82704 L
F
0 g
.5027 .82704 m
.50576 .83603 L
.50018 .83817 L
.49713 .82916 L
.5027 .82704 L
s
.1 .184 0 .255 k
.50829 .82472 m
.51135 .83368 L
.50576 .83603 L
.5027 .82704 L
.50829 .82472 L
F
0 g
.50829 .82472 m
.51135 .83368 L
.50576 .83603 L
.5027 .82704 L
.50829 .82472 L
s
.092 .179 0 .256 k
.51389 .82214 m
.51695 .83107 L
.51135 .83368 L
.50829 .82472 L
.51389 .82214 L
F
0 g
.51389 .82214 m
.51695 .83107 L
.51135 .83368 L
.50829 .82472 L
.51389 .82214 L
s
.082 .172 0 .257 k
.5195 .81928 m
.52255 .82813 L
.51695 .83107 L
.51389 .82214 L
.5195 .81928 L
F
0 g
.5195 .81928 m
.52255 .82813 L
.51695 .83107 L
.51389 .82214 L
.5195 .81928 L
s
.071 .164 0 .259 k
.52512 .81606 m
.52818 .82484 L
.52255 .82813 L
.5195 .81928 L
.52512 .81606 L
F
0 g
.52512 .81606 m
.52818 .82484 L
.52255 .82813 L
.5195 .81928 L
.52512 .81606 L
s
.059 .156 0 .26 k
.53075 .81243 m
.53381 .8211 L
.52818 .82484 L
.52512 .81606 L
.53075 .81243 L
F
0 g
.53075 .81243 m
.53381 .8211 L
.52818 .82484 L
.52512 .81606 L
.53075 .81243 L
s
.045 .146 0 .262 k
.53639 .80835 m
.53943 .81687 L
.53381 .8211 L
.53075 .81243 L
.53639 .80835 L
F
0 g
.53639 .80835 m
.53943 .81687 L
.53381 .8211 L
.53075 .81243 L
.53639 .80835 L
s
.031 .136 0 .263 k
.54202 .80375 m
.54507 .8121 L
.53943 .81687 L
.53639 .80835 L
.54202 .80375 L
F
0 g
.54202 .80375 m
.54507 .8121 L
.53943 .81687 L
.53639 .80835 L
.54202 .80375 L
s
.015 .124 0 .265 k
.54766 .79859 m
.5507 .80673 L
.54507 .8121 L
.54202 .80375 L
.54766 .79859 L
F
0 g
.54766 .79859 m
.5507 .80673 L
.54507 .8121 L
.54202 .80375 L
.54766 .79859 L
s
0 .114 .003 .265 k
.5533 .79281 m
.55634 .80071 L
.5507 .80673 L
.54766 .79859 L
.5533 .79281 L
F
0 g
.5533 .79281 m
.55634 .80071 L
.5507 .80673 L
.54766 .79859 L
.5533 .79281 L
s
0 .117 .02 .25 k
.55893 .78638 m
.56196 .79398 L
.55634 .80071 L
.5533 .79281 L
.55893 .78638 L
F
0 g
.55893 .78638 m
.56196 .79398 L
.55634 .80071 L
.5533 .79281 L
.55893 .78638 L
s
0 .121 .038 .234 k
.56455 .77925 m
.56758 .78652 L
.56196 .79398 L
.55893 .78638 L
.56455 .77925 L
F
0 g
.56455 .77925 m
.56758 .78652 L
.56196 .79398 L
.55893 .78638 L
.56455 .77925 L
s
0 .125 .058 .217 k
.57017 .7714 m
.57318 .77829 L
.56758 .78652 L
.56455 .77925 L
.57017 .7714 L
F
0 g
.57017 .7714 m
.57318 .77829 L
.56758 .78652 L
.56455 .77925 L
.57017 .7714 L
s
0 .129 .078 .2 k
.57576 .76281 m
.57876 .76926 L
.57318 .77829 L
.57017 .7714 L
.57576 .76281 L
F
0 g
.57576 .76281 m
.57876 .76926 L
.57318 .77829 L
.57017 .7714 L
.57576 .76281 L
s
0 .132 .098 .183 k
.58134 .75346 m
.58432 .75946 L
.57876 .76926 L
.57576 .76281 L
.58134 .75346 L
F
0 g
.58134 .75346 m
.58432 .75946 L
.57876 .76926 L
.57576 .76281 L
.58134 .75346 L
s
0 .134 .118 .166 k
.58689 .74339 m
.58985 .74888 L
.58432 .75946 L
.58134 .75346 L
.58689 .74339 L
F
0 g
.58689 .74339 m
.58985 .74888 L
.58432 .75946 L
.58134 .75346 L
.58689 .74339 L
s
0 .136 .139 .149 k
.59242 .73262 m
.59536 .73755 L
.58985 .74888 L
.58689 .74339 L
.59242 .73262 L
F
0 g
.59242 .73262 m
.59536 .73755 L
.58985 .74888 L
.58689 .74339 L
.59242 .73262 L
s
0 .137 .159 .132 k
.59791 .7212 m
.60083 .72554 L
.59536 .73755 L
.59242 .73262 L
.59791 .7212 L
F
0 g
.59791 .7212 m
.60083 .72554 L
.59536 .73755 L
.59242 .73262 L
.59791 .7212 L
s
0 .136 .178 .116 k
.60338 .70927 m
.60627 .71298 L
.60083 .72554 L
.59791 .7212 L
.60338 .70927 L
F
0 g
.60338 .70927 m
.60627 .71298 L
.60083 .72554 L
.59791 .7212 L
.60338 .70927 L
s
0 .133 .193 .101 k
.60882 .69706 m
.61167 .70015 L
.60627 .71298 L
.60338 .70927 L
.60882 .69706 L
F
0 g
.60882 .69706 m
.61167 .70015 L
.60627 .71298 L
.60338 .70927 L
.60882 .69706 L
s
0 .123 .197 .09 k
.61424 .68521 m
.61707 .68769 L
.61167 .70015 L
.60882 .69706 L
.61424 .68521 L
F
0 g
.61424 .68521 m
.61707 .68769 L
.61167 .70015 L
.60882 .69706 L
.61424 .68521 L
s
0 .108 .195 .081 k
.61966 .67397 m
.62245 .67589 L
.61707 .68769 L
.61424 .68521 L
.61966 .67397 L
F
0 g
.61966 .67397 m
.62245 .67589 L
.61707 .68769 L
.61424 .68521 L
.61966 .67397 L
s
0 .089 .189 .074 k
.62507 .66341 m
.62784 .66481 L
.62245 .67589 L
.61966 .67397 L
.62507 .66341 L
F
0 g
.62507 .66341 m
.62784 .66481 L
.62245 .67589 L
.61966 .67397 L
.62507 .66341 L
s
0 .065 .178 .069 k
.6305 .65359 m
.63323 .65452 L
.62784 .66481 L
.62507 .66341 L
.6305 .65359 L
F
0 g
.6305 .65359 m
.63323 .65452 L
.62784 .66481 L
.62507 .66341 L
.6305 .65359 L
s
0 .037 .164 .067 k
.63593 .6445 m
.63862 .64502 L
.63323 .65452 L
.6305 .65359 L
.63593 .6445 L
F
0 g
.63593 .6445 m
.63862 .64502 L
.63323 .65452 L
.6305 .65359 L
.63593 .6445 L
s
0 0 .142 .072 k
.64137 .63617 m
.64404 .6363 L
.63862 .64502 L
.63593 .6445 L
.64137 .63617 L
F
0 g
.64137 .63617 m
.64404 .6363 L
.63862 .64502 L
.63593 .6445 L
.64137 .63617 L
s
.043 0 .156 .042 k
.64683 .62856 m
.64946 .62836 L
.64404 .6363 L
.64137 .63617 L
.64683 .62856 L
F
0 g
.64683 .62856 m
.64946 .62836 L
.64404 .6363 L
.64137 .63617 L
.64683 .62856 L
s
.093 0 .168 .018 k
.6523 .62164 m
.65491 .62115 L
.64946 .62836 L
.64683 .62856 L
.6523 .62164 L
F
0 g
.6523 .62164 m
.65491 .62115 L
.64946 .62836 L
.64683 .62856 L
.6523 .62164 L
s
.151 0 .181 .002 k
.65779 .61538 m
.66038 .61463 L
.65491 .62115 L
.6523 .62164 L
.65779 .61538 L
F
0 g
.65779 .61538 m
.66038 .61463 L
.65491 .62115 L
.6523 .62164 L
.65779 .61538 L
s
.211 0 .188 .002 k
.66331 .60973 m
.66585 .60878 L
.66038 .61463 L
.65779 .61538 L
.66331 .60973 L
F
0 g
.66331 .60973 m
.66585 .60878 L
.66038 .61463 L
.65779 .61538 L
.66331 .60973 L
s
.273 0 .192 .02 k
.66884 .60466 m
.67137 .60351 L
.66585 .60878 L
.66331 .60973 L
.66884 .60466 L
F
0 g
.66884 .60466 m
.67137 .60351 L
.66585 .60878 L
.66331 .60973 L
.66884 .60466 L
s
.33 0 .191 .057 k
.6744 .6001 m
.6769 .5988 L
.67137 .60351 L
.66884 .60466 L
.6744 .6001 L
F
0 g
.6744 .6001 m
.6769 .5988 L
.67137 .60351 L
.66884 .60466 L
.6744 .6001 L
s
.379 0 .184 .109 k
.67998 .596 m
.68246 .59459 L
.6769 .5988 L
.6744 .6001 L
.67998 .596 L
F
0 g
.67998 .596 m
.68246 .59459 L
.6769 .5988 L
.6744 .6001 L
.67998 .596 L
s
.418 0 .175 .169 k
.68559 .59232 m
.68804 .59082 L
.68246 .59459 L
.67998 .596 L
.68559 .59232 L
F
0 g
.68559 .59232 m
.68804 .59082 L
.68246 .59459 L
.67998 .596 L
.68559 .59232 L
s
.69122 .58901 m
.69366 .58743 L
.68804 .59082 L
.68559 .59232 L
.69122 .58901 L
F
.69122 .58901 m
.69366 .58743 L
.68804 .59082 L
.68559 .59232 L
.69122 .58901 L
s
.69688 .58601 m
.69928 .58437 L
.69366 .58743 L
.69122 .58901 L
.69688 .58601 L
F
.69688 .58601 m
.69928 .58437 L
.69366 .58743 L
.69122 .58901 L
.69688 .58601 L
s
.70256 .58327 m
.70495 .5816 L
.69928 .58437 L
.69688 .58601 L
.70256 .58327 L
F
.70256 .58327 m
.70495 .5816 L
.69928 .58437 L
.69688 .58601 L
.70256 .58327 L
s
.70825 .58076 m
.71062 .57906 L
.70495 .5816 L
.70256 .58327 L
.70825 .58076 L
F
.70825 .58076 m
.71062 .57906 L
.70495 .5816 L
.70256 .58327 L
.70825 .58076 L
s
.71397 .57841 m
.71632 .5767 L
.71062 .57906 L
.70825 .58076 L
.71397 .57841 L
F
.71397 .57841 m
.71632 .5767 L
.71062 .57906 L
.70825 .58076 L
.71397 .57841 L
s
.71972 .57622 m
.72204 .57449 L
.71632 .5767 L
.71397 .57841 L
.71972 .57622 L
F
.71972 .57622 m
.72204 .57449 L
.71632 .5767 L
.71397 .57841 L
.71972 .57622 L
s
.72546 .57411 m
.72778 .57237 L
.72204 .57449 L
.71972 .57622 L
.72546 .57411 L
F
.72546 .57411 m
.72778 .57237 L
.72204 .57449 L
.71972 .57622 L
.72546 .57411 L
s
.73124 .57206 m
.73353 .57034 L
.72778 .57237 L
.72546 .57411 L
.73124 .57206 L
F
.73124 .57206 m
.73353 .57034 L
.72778 .57237 L
.72546 .57411 L
.73124 .57206 L
s
.73702 .57005 m
.7393 .56833 L
.73353 .57034 L
.73124 .57206 L
.73702 .57005 L
F
.73702 .57005 m
.7393 .56833 L
.73353 .57034 L
.73124 .57206 L
.73702 .57005 L
s
.74283 .56806 m
.74508 .56634 L
.7393 .56833 L
.73702 .57005 L
.74283 .56806 L
F
.74283 .56806 m
.74508 .56634 L
.7393 .56833 L
.73702 .57005 L
.74283 .56806 L
s
.74864 .56606 m
.75087 .56435 L
.74508 .56634 L
.74283 .56806 L
.74864 .56606 L
F
.74864 .56606 m
.75087 .56435 L
.74508 .56634 L
.74283 .56806 L
.74864 .56606 L
s
.75447 .56406 m
.75668 .56236 L
.75087 .56435 L
.74864 .56606 L
.75447 .56406 L
F
.75447 .56406 m
.75668 .56236 L
.75087 .56435 L
.74864 .56606 L
.75447 .56406 L
s
.76031 .5621 m
.7625 .56039 L
.75668 .56236 L
.75447 .56406 L
.76031 .5621 L
F
.76031 .5621 m
.7625 .56039 L
.75668 .56236 L
.75447 .56406 L
.76031 .5621 L
s
0 .003 .003 .997 k
.76617 .56017 m
.76834 .55849 L
.7625 .56039 L
.76031 .5621 L
.76617 .56017 L
F
0 g
.76617 .56017 m
.76834 .55849 L
.7625 .56039 L
.76031 .5621 L
.76617 .56017 L
s
0 .016 .016 .984 k
.77204 .55833 m
.77421 .55666 L
.76834 .55849 L
.76617 .56017 L
.77204 .55833 L
F
0 g
.77204 .55833 m
.77421 .55666 L
.76834 .55849 L
.76617 .56017 L
.77204 .55833 L
s
0 .033 .033 .967 k
.77795 .5566 m
.78008 .55496 L
.77421 .55666 L
.77204 .55833 L
.77795 .5566 L
F
0 g
.77795 .5566 m
.78008 .55496 L
.77421 .55666 L
.77204 .55833 L
.77795 .5566 L
s
0 .056 .056 .944 k
.78387 .55504 m
.786 .55342 L
.78008 .55496 L
.77795 .5566 L
.78387 .55504 L
F
0 g
.78387 .55504 m
.786 .55342 L
.78008 .55496 L
.77795 .5566 L
.78387 .55504 L
s
0 .083 .083 .917 k
.78983 .55367 m
.79194 .55209 L
.786 .55342 L
.78387 .55504 L
.78983 .55367 L
F
0 g
.78983 .55367 m
.79194 .55209 L
.786 .55342 L
.78387 .55504 L
.78983 .55367 L
s
0 .114 .114 .886 k
.79582 .55254 m
.79791 .55102 L
.79194 .55209 L
.78983 .55367 L
.79582 .55254 L
F
0 g
.79582 .55254 m
.79791 .55102 L
.79194 .55209 L
.78983 .55367 L
.79582 .55254 L
s
0 .149 .149 .851 k
.80185 .55171 m
.80393 .55027 L
.79791 .55102 L
.79582 .55254 L
.80185 .55171 L
F
0 g
.80185 .55171 m
.80393 .55027 L
.79791 .55102 L
.79582 .55254 L
.80185 .55171 L
s
0 .188 .188 .812 k
.80794 .55123 m
.81001 .54988 L
.80393 .55027 L
.80185 .55171 L
.80794 .55123 L
F
0 g
.80794 .55123 m
.81001 .54988 L
.80393 .55027 L
.80185 .55171 L
.80794 .55123 L
s
0 .23 .23 .77 k
.81407 .55114 m
.81613 .54992 L
.81001 .54988 L
.80794 .55123 L
.81407 .55114 L
F
0 g
.81407 .55114 m
.81613 .54992 L
.81001 .54988 L
.80794 .55123 L
.81407 .55114 L
s
0 .274 .274 .726 k
.82026 .5515 m
.82232 .55042 L
.81613 .54992 L
.81407 .55114 L
.82026 .5515 L
F
0 g
.82026 .5515 m
.82232 .55042 L
.81613 .54992 L
.81407 .55114 L
.82026 .5515 L
s
0 .318 .318 .682 k
.82653 .55236 m
.82858 .55147 L
.82232 .55042 L
.82026 .5515 L
.82653 .55236 L
F
0 g
.82653 .55236 m
.82858 .55147 L
.82232 .55042 L
.82026 .5515 L
.82653 .55236 L
s
0 .363 .363 .637 k
.83287 .55379 m
.83492 .5531 L
.82858 .55147 L
.82653 .55236 L
.83287 .55379 L
F
0 g
.83287 .55379 m
.83492 .5531 L
.82858 .55147 L
.82653 .55236 L
.83287 .55379 L
s
0 .405 .405 .595 k
.8393 .55581 m
.84136 .55537 L
.83492 .5531 L
.83287 .55379 L
.8393 .55581 L
F
0 g
.8393 .55581 m
.84136 .55537 L
.83492 .5531 L
.83287 .55379 L
.8393 .55581 L
s
0 .445 .445 .555 k
.84581 .5585 m
.84788 .55834 L
.84136 .55537 L
.8393 .55581 L
.84581 .5585 L
F
0 g
.84581 .5585 m
.84788 .55834 L
.84136 .55537 L
.8393 .55581 L
.84581 .5585 L
s
0 .479 .479 .521 k
.85242 .56188 m
.85452 .56206 L
.84788 .55834 L
.84581 .5585 L
.85242 .56188 L
F
0 g
.85242 .56188 m
.85452 .56206 L
.84788 .55834 L
.84581 .5585 L
.85242 .56188 L
s
0 .507 .507 .493 k
.85916 .56599 m
.86126 .56654 L
.85452 .56206 L
.85242 .56188 L
.85916 .56599 L
F
0 g
.85916 .56599 m
.86126 .56654 L
.85452 .56206 L
.85242 .56188 L
.85916 .56599 L
s
0 .526 .526 .474 k
.86599 .57087 m
.86814 .57185 L
.86126 .56654 L
.85916 .56599 L
.86599 .57087 L
F
0 g
.86599 .57087 m
.86814 .57185 L
.86126 .56654 L
.85916 .56599 L
.86599 .57087 L
s
0 .535 .535 .465 k
.87295 .57653 m
.87514 .57797 L
.86814 .57185 L
.86599 .57087 L
.87295 .57653 L
F
0 g
.87295 .57653 m
.87514 .57797 L
.86814 .57185 L
.86599 .57087 L
.87295 .57653 L
s
0 .532 .532 .468 k
.88004 .58296 m
.88227 .58493 L
.87514 .57797 L
.87295 .57653 L
.88004 .58296 L
F
0 g
.88004 .58296 m
.88227 .58493 L
.87514 .57797 L
.87295 .57653 L
.88004 .58296 L
s
0 .515 .515 .485 k
.88727 .59014 m
.88954 .59268 L
.88227 .58493 L
.88004 .58296 L
.88727 .59014 L
F
0 g
.88727 .59014 m
.88954 .59268 L
.88227 .58493 L
.88004 .58296 L
.88727 .59014 L
s
.517 .503 0 .483 k
.89461 .59802 m
.89695 .60117 L
.88954 .59268 L
.88727 .59014 L
.89461 .59802 L
F
0 g
.89461 .59802 m
.89695 .60117 L
.88954 .59268 L
.88727 .59014 L
.89461 .59802 L
s
.558 .529 0 .442 k
.90208 .60646 m
.90448 .61026 L
.89695 .60117 L
.89461 .59802 L
.90208 .60646 L
F
0 g
.90208 .60646 m
.90448 .61026 L
.89695 .60117 L
.89461 .59802 L
.90208 .60646 L
s
0 .485 .795 .205 k
.34184 .7944 m
.34504 .79829 L
.34049 .78994 L
.33725 .78686 L
.34184 .7944 L
F
0 g
.34184 .7944 m
.34504 .79829 L
.34049 .78994 L
.33725 .78686 L
.34184 .7944 L
s
0 .481 .703 .297 k
.34649 .80157 m
.34966 .80623 L
.34504 .79829 L
.34184 .7944 L
.34649 .80157 L
F
0 g
.34649 .80157 m
.34966 .80623 L
.34504 .79829 L
.34184 .7944 L
.34649 .80157 L
s
.456 .456 0 .544 k
.3512 .80823 m
.35434 .81363 L
.34966 .80623 L
.34649 .80157 L
.3512 .80823 L
F
0 g
.3512 .80823 m
.35434 .81363 L
.34966 .80623 L
.34649 .80157 L
.3512 .80823 L
s
.622 .559 0 .378 k
.35598 .8143 m
.35908 .82037 L
.35434 .81363 L
.3512 .80823 L
.35598 .8143 L
F
0 g
.35598 .8143 m
.35908 .82037 L
.35434 .81363 L
.3512 .80823 L
.35598 .8143 L
s
.724 .528 0 .276 k
.36082 .81972 m
.3639 .82644 L
.35908 .82037 L
.35598 .8143 L
.36082 .81972 L
F
0 g
.36082 .81972 m
.3639 .82644 L
.35908 .82037 L
.35598 .8143 L
.36082 .81972 L
s
.661 .476 0 .231 k
.36573 .82451 m
.36878 .8318 L
.3639 .82644 L
.36082 .81972 L
.36573 .82451 L
F
0 g
.36573 .82451 m
.36878 .8318 L
.3639 .82644 L
.36082 .81972 L
.36573 .82451 L
s
.541 .425 0 .218 k
.37068 .82862 m
.37372 .83643 L
.36878 .8318 L
.36573 .82451 L
.37068 .82862 L
F
0 g
.37068 .82862 m
.37372 .83643 L
.36878 .8318 L
.36573 .82451 L
.37068 .82862 L
s
.446 .381 0 .219 k
.37571 .83209 m
.37873 .84037 L
.37372 .83643 L
.37068 .82862 L
.37571 .83209 L
F
0 g
.37571 .83209 m
.37873 .84037 L
.37372 .83643 L
.37068 .82862 L
.37571 .83209 L
s
.371 .344 0 .226 k
.38078 .83492 m
.3838 .84362 L
.37873 .84037 L
.37571 .83209 L
.38078 .83492 L
F
0 g
.38078 .83492 m
.3838 .84362 L
.37873 .84037 L
.37571 .83209 L
.38078 .83492 L
s
.313 .315 0 .234 k
.38591 .83716 m
.38891 .84622 L
.3838 .84362 L
.38078 .83492 L
.38591 .83716 L
F
0 g
.38591 .83716 m
.38891 .84622 L
.3838 .84362 L
.38078 .83492 L
.38591 .83716 L
s
.268 .291 0 .242 k
.39108 .83883 m
.39408 .8482 L
.38891 .84622 L
.38591 .83716 L
.39108 .83883 L
F
0 g
.39108 .83883 m
.39408 .8482 L
.38891 .84622 L
.38591 .83716 L
.39108 .83883 L
s
.232 .272 0 .249 k
.3963 .83998 m
.39929 .84961 L
.39408 .8482 L
.39108 .83883 L
.3963 .83998 L
F
0 g
.3963 .83998 m
.39929 .84961 L
.39408 .8482 L
.39108 .83883 L
.3963 .83998 L
s
.203 .257 0 .255 k
.40155 .84064 m
.40453 .8505 L
.39929 .84961 L
.3963 .83998 L
.40155 .84064 L
F
0 g
.40155 .84064 m
.40453 .8505 L
.39929 .84961 L
.3963 .83998 L
.40155 .84064 L
s
.18 .245 0 .26 k
.40684 .84087 m
.40982 .85091 L
.40453 .8505 L
.40155 .84064 L
.40684 .84087 L
F
0 g
.40684 .84087 m
.40982 .85091 L
.40453 .8505 L
.40155 .84064 L
.40684 .84087 L
s
.162 .234 0 .264 k
.41215 .84071 m
.41514 .85091 L
.40982 .85091 L
.40684 .84087 L
.41215 .84071 L
F
0 g
.41215 .84071 m
.41514 .85091 L
.40982 .85091 L
.40684 .84087 L
.41215 .84071 L
s
.146 .225 0 .268 k
.41749 .84021 m
.42048 .85052 L
.41514 .85091 L
.41215 .84071 L
.41749 .84021 L
F
0 g
.41749 .84021 m
.42048 .85052 L
.41514 .85091 L
.41215 .84071 L
.41749 .84021 L
s
.134 .218 0 .271 k
.42286 .83943 m
.42585 .84983 L
.42048 .85052 L
.41749 .84021 L
.42286 .83943 L
F
0 g
.42286 .83943 m
.42585 .84983 L
.42048 .85052 L
.41749 .84021 L
.42286 .83943 L
s
.125 .213 0 .273 k
.42826 .83839 m
.43124 .84886 L
.42585 .84983 L
.42286 .83943 L
.42826 .83839 L
F
0 g
.42826 .83839 m
.43124 .84886 L
.42585 .84983 L
.42286 .83943 L
.42826 .83839 L
s
.117 .208 0 .275 k
.43366 .83715 m
.43666 .84767 L
.43124 .84886 L
.42826 .83839 L
.43366 .83715 L
F
0 g
.43366 .83715 m
.43666 .84767 L
.43124 .84886 L
.42826 .83839 L
.43366 .83715 L
s
.112 .205 0 .276 k
.43909 .83575 m
.44208 .84631 L
.43666 .84767 L
.43366 .83715 L
.43909 .83575 L
F
0 g
.43909 .83575 m
.44208 .84631 L
.43666 .84767 L
.43366 .83715 L
.43909 .83575 L
s
.107 .202 0 .277 k
.44453 .83423 m
.44753 .8448 L
.44208 .84631 L
.43909 .83575 L
.44453 .83423 L
F
0 g
.44453 .83423 m
.44753 .8448 L
.44208 .84631 L
.43909 .83575 L
.44453 .83423 L
s
.105 .201 0 .277 k
.44999 .83261 m
.45299 .84322 L
.44753 .8448 L
.44453 .83423 L
.44999 .83261 L
F
0 g
.44999 .83261 m
.45299 .84322 L
.44753 .8448 L
.44453 .83423 L
.44999 .83261 L
s
.103 .2 0 .278 k
.45546 .83095 m
.45846 .84157 L
.45299 .84322 L
.44999 .83261 L
.45546 .83095 L
F
0 g
.45546 .83095 m
.45846 .84157 L
.45299 .84322 L
.44999 .83261 L
.45546 .83095 L
s
.102 .199 0 .278 k
.46094 .82925 m
.46395 .83988 L
.45846 .84157 L
.45546 .83095 L
.46094 .82925 L
F
0 g
.46094 .82925 m
.46395 .83988 L
.45846 .84157 L
.45546 .83095 L
.46094 .82925 L
s
.102 .199 0 .278 k
.46644 .82754 m
.46945 .83818 L
.46395 .83988 L
.46094 .82925 L
.46644 .82754 L
F
0 g
.46644 .82754 m
.46945 .83818 L
.46395 .83988 L
.46094 .82925 L
.46644 .82754 L
s
.102 .199 0 .278 k
.47195 .82582 m
.47496 .83647 L
.46945 .83818 L
.46644 .82754 L
.47195 .82582 L
F
0 g
.47195 .82582 m
.47496 .83647 L
.46945 .83818 L
.46644 .82754 L
.47195 .82582 L
s
.101 .199 0 .278 k
.47746 .82409 m
.48049 .83475 L
.47496 .83647 L
.47195 .82582 L
.47746 .82409 L
F
0 g
.47746 .82409 m
.48049 .83475 L
.47496 .83647 L
.47195 .82582 L
.47746 .82409 L
s
.1 .198 0 .278 k
.48299 .82231 m
.48602 .83297 L
.48049 .83475 L
.47746 .82409 L
.48299 .82231 L
F
0 g
.48299 .82231 m
.48602 .83297 L
.48049 .83475 L
.47746 .82409 L
.48299 .82231 L
s
.098 .197 0 .278 k
.48855 .82046 m
.49157 .83113 L
.48602 .83297 L
.48299 .82231 L
.48855 .82046 L
F
0 g
.48855 .82046 m
.49157 .83113 L
.48602 .83297 L
.48299 .82231 L
.48855 .82046 L
s
.095 .194 0 .279 k
.4941 .8185 m
.49713 .82916 L
.49157 .83113 L
.48855 .82046 L
.4941 .8185 L
F
0 g
.4941 .8185 m
.49713 .82916 L
.49157 .83113 L
.48855 .82046 L
.4941 .8185 L
s
.091 .192 0 .279 k
.49967 .81641 m
.5027 .82704 L
.49713 .82916 L
.4941 .8185 L
.49967 .81641 L
F
0 g
.49967 .81641 m
.5027 .82704 L
.49713 .82916 L
.4941 .8185 L
.49967 .81641 L
s
.086 .189 0 .279 k
.50526 .81412 m
.50829 .82472 L
.5027 .82704 L
.49967 .81641 L
.50526 .81412 L
F
0 g
.50526 .81412 m
.50829 .82472 L
.5027 .82704 L
.49967 .81641 L
.50526 .81412 L
s
.079 .184 0 .28 k
.51084 .81161 m
.51389 .82214 L
.50829 .82472 L
.50526 .81412 L
.51084 .81161 L
F
0 g
.51084 .81161 m
.51389 .82214 L
.50829 .82472 L
.50526 .81412 L
.51084 .81161 L
s
.072 .179 0 .28 k
.51645 .80882 m
.5195 .81928 L
.51389 .82214 L
.51084 .81161 L
.51645 .80882 L
F
0 g
.51645 .80882 m
.5195 .81928 L
.51389 .82214 L
.51084 .81161 L
.51645 .80882 L
s
.063 .172 0 .281 k
.52207 .80572 m
.52512 .81606 L
.5195 .81928 L
.51645 .80882 L
.52207 .80572 L
F
0 g
.52207 .80572 m
.52512 .81606 L
.5195 .81928 L
.51645 .80882 L
.52207 .80572 L
s
.054 .165 0 .281 k
.5277 .80224 m
.53075 .81243 L
.52512 .81606 L
.52207 .80572 L
.5277 .80224 L
F
0 g
.5277 .80224 m
.53075 .81243 L
.52512 .81606 L
.52207 .80572 L
.5277 .80224 L
s
.044 .158 0 .281 k
.53333 .79834 m
.53639 .80835 L
.53075 .81243 L
.5277 .80224 L
.53333 .79834 L
F
0 g
.53333 .79834 m
.53639 .80835 L
.53075 .81243 L
.5277 .80224 L
.53333 .79834 L
s
.031 .148 0 .282 k
.53897 .79396 m
.54202 .80375 L
.53639 .80835 L
.53333 .79834 L
.53897 .79396 L
F
0 g
.53897 .79396 m
.54202 .80375 L
.53639 .80835 L
.53333 .79834 L
.53897 .79396 L
s
.019 .138 0 .282 k
.54461 .78907 m
.54766 .79859 L
.54202 .80375 L
.53897 .79396 L
.54461 .78907 L
F
0 g
.54461 .78907 m
.54766 .79859 L
.54202 .80375 L
.53897 .79396 L
.54461 .78907 L
s
.004 .127 0 .283 k
.55025 .78361 m
.5533 .79281 L
.54766 .79859 L
.54461 .78907 L
.55025 .78361 L
F
0 g
.55025 .78361 m
.5533 .79281 L
.54766 .79859 L
.54461 .78907 L
.55025 .78361 L
s
0 .125 .01 .273 k
.55589 .77755 m
.55893 .78638 L
.5533 .79281 L
.55025 .78361 L
.55589 .77755 L
F
0 g
.55589 .77755 m
.55893 .78638 L
.5533 .79281 L
.55025 .78361 L
.55589 .77755 L
s
0 .128 .026 .257 k
.56152 .77085 m
.56455 .77925 L
.55893 .78638 L
.55589 .77755 L
.56152 .77085 L
F
0 g
.56152 .77085 m
.56455 .77925 L
.55893 .78638 L
.55589 .77755 L
.56152 .77085 L
s
0 .13 .043 .241 k
.56714 .76349 m
.57017 .7714 L
.56455 .77925 L
.56152 .77085 L
.56714 .76349 L
F
0 g
.56714 .76349 m
.57017 .7714 L
.56455 .77925 L
.56152 .77085 L
.56714 .76349 L
s
0 .132 .06 .224 k
.57275 .75544 m
.57576 .76281 L
.57017 .7714 L
.56714 .76349 L
.57275 .75544 L
F
0 g
.57275 .75544 m
.57576 .76281 L
.57017 .7714 L
.56714 .76349 L
.57275 .75544 L
s
0 .133 .078 .206 k
.57834 .74671 m
.58134 .75346 L
.57576 .76281 L
.57275 .75544 L
.57834 .74671 L
F
0 g
.57834 .74671 m
.58134 .75346 L
.57576 .76281 L
.57275 .75544 L
.57834 .74671 L
s
0 .134 .098 .187 k
.58391 .73729 m
.58689 .74339 L
.58134 .75346 L
.57834 .74671 L
.58391 .73729 L
F
0 g
.58391 .73729 m
.58689 .74339 L
.58134 .75346 L
.57834 .74671 L
.58391 .73729 L
s
0 .135 .118 .167 k
.58945 .72722 m
.59242 .73262 L
.58689 .74339 L
.58391 .73729 L
.58945 .72722 L
F
0 g
.58945 .72722 m
.59242 .73262 L
.58689 .74339 L
.58391 .73729 L
.58945 .72722 L
s
0 .134 .138 .148 k
.59498 .71657 m
.59791 .7212 L
.59242 .73262 L
.58945 .72722 L
.59498 .71657 L
F
0 g
.59498 .71657 m
.59791 .7212 L
.59242 .73262 L
.58945 .72722 L
.59498 .71657 L
s
0 .132 .158 .128 k
.60047 .70544 m
.60338 .70927 L
.59791 .7212 L
.59498 .71657 L
.60047 .70544 L
F
0 g
.60047 .70544 m
.60338 .70927 L
.59791 .7212 L
.59498 .71657 L
.60047 .70544 L
s
0 .126 .175 .109 k
.60595 .69405 m
.60882 .69706 L
.60338 .70927 L
.60047 .70544 L
.60595 .69405 L
F
0 g
.60595 .69405 m
.60882 .69706 L
.60338 .70927 L
.60047 .70544 L
.60595 .69405 L
s
0 .113 .181 .094 k
.61141 .68298 m
.61424 .68521 L
.60882 .69706 L
.60595 .69405 L
.61141 .68298 L
F
0 g
.61141 .68298 m
.61424 .68521 L
.60882 .69706 L
.60595 .69405 L
.61141 .68298 L
s
0 .094 .181 .081 k
.61686 .67247 m
.61966 .67397 L
.61424 .68521 L
.61141 .68298 L
.61686 .67247 L
F
0 g
.61686 .67247 m
.61966 .67397 L
.61424 .68521 L
.61141 .68298 L
.61686 .67247 L
s
0 .068 .177 .071 k
.62232 .66259 m
.62507 .66341 L
.61966 .67397 L
.61686 .67247 L
.62232 .66259 L
F
0 g
.62232 .66259 m
.62507 .66341 L
.61966 .67397 L
.61686 .67247 L
.62232 .66259 L
s
0 .036 .168 .065 k
.62778 .65337 m
.6305 .65359 L
.62507 .66341 L
.62232 .66259 L
.62778 .65337 L
F
0 g
.62778 .65337 m
.6305 .65359 L
.62507 .66341 L
.62232 .66259 L
.62778 .65337 L
s
.006 0 .158 .062 k
.63324 .64485 m
.63593 .6445 L
.6305 .65359 L
.62778 .65337 L
.63324 .64485 L
F
0 g
.63324 .64485 m
.63593 .6445 L
.6305 .65359 L
.62778 .65337 L
.63324 .64485 L
s
.058 0 .186 .028 k
.63872 .637 m
.64137 .63617 L
.63593 .6445 L
.63324 .64485 L
.63872 .637 L
F
0 g
.63872 .637 m
.64137 .63617 L
.63593 .6445 L
.63324 .64485 L
.63872 .637 L
s
.12 0 .215 .006 k
.64421 .62982 m
.64683 .62856 L
.64137 .63617 L
.63872 .637 L
.64421 .62982 L
F
0 g
.64421 .62982 m
.64683 .62856 L
.64137 .63617 L
.63872 .637 L
.64421 .62982 L
s
.189 0 .239 .008 k
.64971 .62329 m
.6523 .62164 L
.64683 .62856 L
.64421 .62982 L
.64971 .62329 L
F
0 g
.64971 .62329 m
.6523 .62164 L
.64683 .62856 L
.64421 .62982 L
.64971 .62329 L
s
.259 0 .257 .042 k
.65524 .61735 m
.65779 .61538 L
.6523 .62164 L
.64971 .62329 L
.65524 .61735 L
F
0 g
.65524 .61735 m
.65779 .61538 L
.6523 .62164 L
.64971 .62329 L
.65524 .61735 L
s
.322 0 .264 .109 k
.66079 .61198 m
.66331 .60973 L
.65779 .61538 L
.65524 .61735 L
.66079 .61198 L
F
0 g
.66079 .61198 m
.66331 .60973 L
.65779 .61538 L
.65524 .61735 L
.66079 .61198 L
s
.66635 .60714 m
.66884 .60466 L
.66331 .60973 L
.66079 .61198 L
.66635 .60714 L
F
.66635 .60714 m
.66884 .60466 L
.66331 .60973 L
.66079 .61198 L
.66635 .60714 L
s
.67194 .60278 m
.6744 .6001 L
.66884 .60466 L
.66635 .60714 L
.67194 .60278 L
F
.67194 .60278 m
.6744 .6001 L
.66884 .60466 L
.66635 .60714 L
.67194 .60278 L
s
.67756 .59884 m
.67998 .596 L
.6744 .6001 L
.67194 .60278 L
.67756 .59884 L
F
.67756 .59884 m
.67998 .596 L
.6744 .6001 L
.67194 .60278 L
.67756 .59884 L
s
.68319 .59529 m
.68559 .59232 L
.67998 .596 L
.67756 .59884 L
.68319 .59529 L
F
.68319 .59529 m
.68559 .59232 L
.67998 .596 L
.67756 .59884 L
.68319 .59529 L
s
.68885 .59207 m
.69122 .58901 L
.68559 .59232 L
.68319 .59529 L
.68885 .59207 L
F
.68885 .59207 m
.69122 .58901 L
.68559 .59232 L
.68319 .59529 L
.68885 .59207 L
s
0 .05 .05 .95 k
.69453 .58914 m
.69688 .58601 L
.69122 .58901 L
.68885 .59207 L
.69453 .58914 L
F
0 g
.69453 .58914 m
.69688 .58601 L
.69122 .58901 L
.68885 .59207 L
.69453 .58914 L
s
0 .097 .097 .903 k
.70023 .58646 m
.70256 .58327 L
.69688 .58601 L
.69453 .58914 L
.70023 .58646 L
F
0 g
.70023 .58646 m
.70256 .58327 L
.69688 .58601 L
.69453 .58914 L
.70023 .58646 L
s
0 .132 .132 .868 k
.70595 .58399 m
.70825 .58076 L
.70256 .58327 L
.70023 .58646 L
.70595 .58399 L
F
0 g
.70595 .58399 m
.70825 .58076 L
.70256 .58327 L
.70023 .58646 L
.70595 .58399 L
s
0 .159 .159 .841 k
.7117 .58167 m
.71397 .57841 L
.70825 .58076 L
.70595 .58399 L
.7117 .58167 L
F
0 g
.7117 .58167 m
.71397 .57841 L
.70825 .58076 L
.70595 .58399 L
.7117 .58167 L
s
0 .178 .178 .822 k
.71745 .57947 m
.71972 .57622 L
.71397 .57841 L
.7117 .58167 L
.71745 .57947 L
F
0 g
.71745 .57947 m
.71972 .57622 L
.71397 .57841 L
.7117 .58167 L
.71745 .57947 L
s
0 .191 .191 .809 k
.72324 .57737 m
.72546 .57411 L
.71972 .57622 L
.71745 .57947 L
.72324 .57737 L
F
0 g
.72324 .57737 m
.72546 .57411 L
.71972 .57622 L
.71745 .57947 L
.72324 .57737 L
s
0 .2 .2 .8 k
.72903 .57533 m
.73124 .57206 L
.72546 .57411 L
.72324 .57737 L
.72903 .57533 L
F
0 g
.72903 .57533 m
.73124 .57206 L
.72546 .57411 L
.72324 .57737 L
.72903 .57533 L
s
0 .204 .204 .796 k
.73483 .57332 m
.73702 .57005 L
.73124 .57206 L
.72903 .57533 L
.73483 .57332 L
F
0 g
.73483 .57332 m
.73702 .57005 L
.73124 .57206 L
.72903 .57533 L
.73483 .57332 L
s
0 .206 .206 .794 k
.74066 .57131 m
.74283 .56806 L
.73702 .57005 L
.73483 .57332 L
.74066 .57131 L
F
0 g
.74066 .57131 m
.74283 .56806 L
.73702 .57005 L
.73483 .57332 L
.74066 .57131 L
s
0 .207 .207 .793 k
.74649 .56932 m
.74864 .56606 L
.74283 .56806 L
.74066 .57131 L
.74649 .56932 L
F
0 g
.74649 .56932 m
.74864 .56606 L
.74283 .56806 L
.74066 .57131 L
.74649 .56932 L
s
0 .208 .208 .792 k
.75234 .56731 m
.75447 .56406 L
.74864 .56606 L
.74649 .56932 L
.75234 .56731 L
F
0 g
.75234 .56731 m
.75447 .56406 L
.74864 .56606 L
.74649 .56932 L
.75234 .56731 L
s
0 .21 .21 .79 k
.75821 .56534 m
.76031 .5621 L
.75447 .56406 L
.75234 .56731 L
.75821 .56534 L
F
0 g
.75821 .56534 m
.76031 .5621 L
.75447 .56406 L
.75234 .56731 L
.75821 .56534 L
s
0 .216 .216 .784 k
.76409 .5634 m
.76617 .56017 L
.76031 .5621 L
.75821 .56534 L
.76409 .5634 L
F
0 g
.76409 .5634 m
.76617 .56017 L
.76031 .5621 L
.75821 .56534 L
.76409 .5634 L
s
0 .224 .224 .776 k
.76998 .56154 m
.77204 .55833 L
.76617 .56017 L
.76409 .5634 L
.76998 .56154 L
F
0 g
.76998 .56154 m
.77204 .55833 L
.76617 .56017 L
.76409 .5634 L
.76998 .56154 L
s
0 .235 .235 .765 k
.7759 .55979 m
.77795 .5566 L
.77204 .55833 L
.76998 .56154 L
.7759 .55979 L
F
0 g
.7759 .55979 m
.77795 .5566 L
.77204 .55833 L
.76998 .56154 L
.7759 .55979 L
s
0 .248 .248 .752 k
.78185 .55819 m
.78387 .55504 L
.77795 .5566 L
.7759 .55979 L
.78185 .55819 L
F
0 g
.78185 .55819 m
.78387 .55504 L
.77795 .5566 L
.7759 .55979 L
.78185 .55819 L
s
0 .265 .265 .735 k
.78782 .55675 m
.78983 .55367 L
.78387 .55504 L
.78185 .55819 L
.78782 .55675 L
F
0 g
.78782 .55675 m
.78983 .55367 L
.78387 .55504 L
.78185 .55819 L
.78782 .55675 L
s
0 .284 .284 .716 k
.79383 .55556 m
.79582 .55254 L
.78983 .55367 L
.78782 .55675 L
.79383 .55556 L
F
0 g
.79383 .55556 m
.79582 .55254 L
.78983 .55367 L
.78782 .55675 L
.79383 .55556 L
s
0 .306 .306 .694 k
.79989 .55464 m
.80185 .55171 L
.79582 .55254 L
.79383 .55556 L
.79989 .55464 L
F
0 g
.79989 .55464 m
.80185 .55171 L
.79582 .55254 L
.79383 .55556 L
.79989 .55464 L
s
0 .329 .329 .671 k
.80597 .55402 m
.80794 .55123 L
.80185 .55171 L
.79989 .55464 L
.80597 .55402 L
F
0 g
.80597 .55402 m
.80794 .55123 L
.80185 .55171 L
.79989 .55464 L
.80597 .55402 L
s
0 .355 .355 .645 k
.81211 .55378 m
.81407 .55114 L
.80794 .55123 L
.80597 .55402 L
.81211 .55378 L
F
0 g
.81211 .55378 m
.81407 .55114 L
.80794 .55123 L
.80597 .55402 L
.81211 .55378 L
s
0 .383 .383 .617 k
.81831 .55395 m
.82026 .5515 L
.81407 .55114 L
.81211 .55378 L
.81831 .55395 L
F
0 g
.81831 .55395 m
.82026 .5515 L
.81407 .55114 L
.81211 .55378 L
.81831 .55395 L
s
0 .412 .412 .588 k
.82458 .5546 m
.82653 .55236 L
.82026 .5515 L
.81831 .55395 L
.82458 .5546 L
F
0 g
.82458 .5546 m
.82653 .55236 L
.82026 .5515 L
.81831 .55395 L
.82458 .5546 L
s
0 .442 .442 .558 k
.83091 .55574 m
.83287 .55379 L
.82653 .55236 L
.82458 .5546 L
.83091 .55574 L
F
0 g
.83091 .55574 m
.83287 .55379 L
.82653 .55236 L
.82458 .5546 L
.83091 .55574 L
s
0 .472 .472 .528 k
.83733 .55746 m
.8393 .55581 L
.83287 .55379 L
.83091 .55574 L
.83733 .55746 L
F
0 g
.83733 .55746 m
.8393 .55581 L
.83287 .55379 L
.83091 .55574 L
.83733 .55746 L
s
0 .501 .501 .499 k
.84383 .55977 m
.84581 .5585 L
.8393 .55581 L
.83733 .55746 L
.84383 .55977 L
F
0 g
.84383 .55977 m
.84581 .5585 L
.8393 .55581 L
.83733 .55746 L
.84383 .55977 L
s
0 .527 .527 .473 k
.85042 .56272 m
.85242 .56188 L
.84581 .5585 L
.84383 .55977 L
.85042 .56272 L
F
0 g
.85042 .56272 m
.85242 .56188 L
.84581 .5585 L
.84383 .55977 L
.85042 .56272 L
s
0 .55 .55 .45 k
.85711 .56636 m
.85916 .56599 L
.85242 .56188 L
.85042 .56272 L
.85711 .56636 L
F
0 g
.85711 .56636 m
.85916 .56599 L
.85242 .56188 L
.85042 .56272 L
.85711 .56636 L
s
0 .565 .565 .435 k
.86392 .5707 m
.86599 .57087 L
.85916 .56599 L
.85711 .56636 L
.86392 .5707 L
F
0 g
.86392 .5707 m
.86599 .57087 L
.85916 .56599 L
.85711 .56636 L
.86392 .5707 L
s
0 .569 .569 .431 k
.87082 .57574 m
.87295 .57653 L
.86599 .57087 L
.86392 .5707 L
.87082 .57574 L
F
0 g
.87082 .57574 m
.87295 .57653 L
.86599 .57087 L
.86392 .5707 L
.87082 .57574 L
s
0 .558 .558 .442 k
.87786 .58151 m
.88004 .58296 L
.87295 .57653 L
.87082 .57574 L
.87786 .58151 L
F
0 g
.87786 .58151 m
.88004 .58296 L
.87295 .57653 L
.87082 .57574 L
.87786 .58151 L
s
0 .527 .527 .473 k
.88501 .58795 m
.88727 .59014 L
.88004 .58296 L
.87786 .58151 L
.88501 .58795 L
F
0 g
.88501 .58795 m
.88727 .59014 L
.88004 .58296 L
.87786 .58151 L
.88501 .58795 L
s
0 .474 .474 .526 k
.89228 .59504 m
.89461 .59802 L
.88727 .59014 L
.88501 .58795 L
.89228 .59504 L
F
0 g
.89228 .59504 m
.89461 .59802 L
.88727 .59014 L
.88501 .58795 L
.89228 .59504 L
s
.594 .518 0 .406 k
.89965 .60263 m
.90208 .60646 L
.89461 .59802 L
.89228 .59504 L
.89965 .60263 L
F
0 g
.89965 .60263 m
.90208 .60646 L
.89461 .59802 L
.89228 .59504 L
.89965 .60263 L
s
0 .505 .727 .273 k
.33864 .79032 m
.34184 .7944 L
.33725 .78686 L
.33399 .78378 L
.33864 .79032 L
F
0 g
.33864 .79032 m
.34184 .7944 L
.33725 .78686 L
.33399 .78378 L
.33864 .79032 L
s
0 .474 .566 .434 k
.34333 .79652 m
.34649 .80157 L
.34184 .7944 L
.33864 .79032 L
.34333 .79652 L
F
0 g
.34333 .79652 m
.34649 .80157 L
.34184 .7944 L
.33864 .79032 L
.34333 .79652 L
s
.625 .553 0 .375 k
.34809 .80226 m
.3512 .80823 L
.34649 .80157 L
.34333 .79652 L
.34809 .80226 L
F
0 g
.34809 .80226 m
.3512 .80823 L
.34649 .80157 L
.34333 .79652 L
.34809 .80226 L
s
.734 .523 0 .266 k
.35291 .80746 m
.35598 .8143 L
.3512 .80823 L
.34809 .80226 L
.35291 .80746 L
F
0 g
.35291 .80746 m
.35598 .8143 L
.3512 .80823 L
.34809 .80226 L
.35291 .80746 L
s
.64 .468 0 .228 k
.35778 .81211 m
.36082 .81972 L
.35598 .8143 L
.35291 .80746 L
.35778 .81211 L
F
0 g
.35778 .81211 m
.36082 .81972 L
.35598 .8143 L
.35291 .80746 L
.35778 .81211 L
s
.512 .415 0 .224 k
.36272 .81616 m
.36573 .82451 L
.36082 .81972 L
.35778 .81211 L
.36272 .81616 L
F
0 g
.36272 .81616 m
.36573 .82451 L
.36082 .81972 L
.35778 .81211 L
.36272 .81616 L
s
.415 .371 0 .232 k
.36771 .81963 m
.37068 .82862 L
.36573 .82451 L
.36272 .81616 L
.36771 .81963 L
F
0 g
.36771 .81963 m
.37068 .82862 L
.36573 .82451 L
.36272 .81616 L
.36771 .81963 L
s
.342 .337 0 .242 k
.37274 .82252 m
.37571 .83209 L
.37068 .82862 L
.36771 .81963 L
.37274 .82252 L
F
0 g
.37274 .82252 m
.37571 .83209 L
.37068 .82862 L
.36771 .81963 L
.37274 .82252 L
s
.286 .309 0 .253 k
.37783 .82485 m
.38078 .83492 L
.37571 .83209 L
.37274 .82252 L
.37783 .82485 L
F
0 g
.37783 .82485 m
.38078 .83492 L
.37571 .83209 L
.37274 .82252 L
.37783 .82485 L
s
.244 .287 0 .262 k
.38298 .82663 m
.38591 .83716 L
.38078 .83492 L
.37783 .82485 L
.38298 .82663 L
F
0 g
.38298 .82663 m
.38591 .83716 L
.38078 .83492 L
.37783 .82485 L
.38298 .82663 L
s
.21 .269 0 .27 k
.38816 .82792 m
.39108 .83883 L
.38591 .83716 L
.38298 .82663 L
.38816 .82792 L
F
0 g
.38816 .82792 m
.39108 .83883 L
.38591 .83716 L
.38298 .82663 L
.38816 .82792 L
s
.184 .256 0 .276 k
.39338 .82874 m
.3963 .83998 L
.39108 .83883 L
.38816 .82792 L
.39338 .82874 L
F
0 g
.39338 .82874 m
.3963 .83998 L
.39108 .83883 L
.38816 .82792 L
.39338 .82874 L
s
.162 .244 0 .282 k
.39863 .82913 m
.40155 .84064 L
.3963 .83998 L
.39338 .82874 L
.39863 .82913 L
F
0 g
.39863 .82913 m
.40155 .84064 L
.3963 .83998 L
.39338 .82874 L
.39863 .82913 L
s
.145 .234 0 .286 k
.40391 .82914 m
.40684 .84087 L
.40155 .84064 L
.39863 .82913 L
.40391 .82914 L
F
0 g
.40391 .82914 m
.40684 .84087 L
.40155 .84064 L
.39863 .82913 L
.40391 .82914 L
s
.132 .227 0 .289 k
.40923 .8288 m
.41215 .84071 L
.40684 .84087 L
.40391 .82914 L
.40923 .8288 L
F
0 g
.40923 .8288 m
.41215 .84071 L
.40684 .84087 L
.40391 .82914 L
.40923 .8288 L
s
.12 .221 0 .292 k
.41457 .82816 m
.41749 .84021 L
.41215 .84071 L
.40923 .8288 L
.41457 .82816 L
F
0 g
.41457 .82816 m
.41749 .84021 L
.41215 .84071 L
.40923 .8288 L
.41457 .82816 L
s
.111 .215 0 .294 k
.41994 .82726 m
.42286 .83943 L
.41749 .84021 L
.41457 .82816 L
.41994 .82726 L
F
0 g
.41994 .82726 m
.42286 .83943 L
.41749 .84021 L
.41457 .82816 L
.41994 .82726 L
s
.104 .211 0 .296 k
.42532 .82613 m
.42826 .83839 L
.42286 .83943 L
.41994 .82726 L
.42532 .82613 L
F
0 g
.42532 .82613 m
.42826 .83839 L
.42286 .83943 L
.41994 .82726 L
.42532 .82613 L
s
.099 .208 0 .297 k
.43072 .82483 m
.43366 .83715 L
.42826 .83839 L
.42532 .82613 L
.43072 .82483 L
F
0 g
.43072 .82483 m
.43366 .83715 L
.42826 .83839 L
.42532 .82613 L
.43072 .82483 L
s
.094 .205 0 .298 k
.43615 .82339 m
.43909 .83575 L
.43366 .83715 L
.43072 .82483 L
.43615 .82339 L
F
0 g
.43615 .82339 m
.43909 .83575 L
.43366 .83715 L
.43072 .82483 L
.43615 .82339 L
s
.091 .203 0 .299 k
.44159 .82183 m
.44453 .83423 L
.43909 .83575 L
.43615 .82339 L
.44159 .82183 L
F
0 g
.44159 .82183 m
.44453 .83423 L
.43909 .83575 L
.43615 .82339 L
.44159 .82183 L
s
.089 .202 0 .299 k
.44704 .8202 m
.44999 .83261 L
.44453 .83423 L
.44159 .82183 L
.44704 .8202 L
F
0 g
.44704 .8202 m
.44999 .83261 L
.44453 .83423 L
.44159 .82183 L
.44704 .8202 L
s
.087 .2 0 .3 k
.45249 .81851 m
.45546 .83095 L
.44999 .83261 L
.44704 .8202 L
.45249 .81851 L
F
0 g
.45249 .81851 m
.45546 .83095 L
.44999 .83261 L
.44704 .8202 L
.45249 .81851 L
s
.086 .2 0 .3 k
.45797 .8168 m
.46094 .82925 L
.45546 .83095 L
.45249 .81851 L
.45797 .8168 L
F
0 g
.45797 .8168 m
.46094 .82925 L
.45546 .83095 L
.45249 .81851 L
.45797 .8168 L
s
.086 .2 0 .3 k
.46346 .81508 m
.46644 .82754 L
.46094 .82925 L
.45797 .8168 L
.46346 .81508 L
F
0 g
.46346 .81508 m
.46644 .82754 L
.46094 .82925 L
.45797 .8168 L
.46346 .81508 L
s
.086 .2 0 .3 k
.46896 .81335 m
.47195 .82582 L
.46644 .82754 L
.46346 .81508 L
.46896 .81335 L
F
0 g
.46896 .81335 m
.47195 .82582 L
.46644 .82754 L
.46346 .81508 L
.46896 .81335 L
s
.086 .2 0 .3 k
.47447 .81161 m
.47746 .82409 L
.47195 .82582 L
.46896 .81335 L
.47447 .81161 L
F
0 g
.47447 .81161 m
.47746 .82409 L
.47195 .82582 L
.46896 .81335 L
.47447 .81161 L
s
.085 .199 0 .3 k
.48001 .80982 m
.48299 .82231 L
.47746 .82409 L
.47447 .81161 L
.48001 .80982 L
F
0 g
.48001 .80982 m
.48299 .82231 L
.47746 .82409 L
.47447 .81161 L
.48001 .80982 L
s
.084 .198 0 .3 k
.48554 .80798 m
.48855 .82046 L
.48299 .82231 L
.48001 .80982 L
.48554 .80798 L
F
0 g
.48554 .80798 m
.48855 .82046 L
.48299 .82231 L
.48001 .80982 L
.48554 .80798 L
s
.081 .197 0 .3 k
.49109 .80603 m
.4941 .8185 L
.48855 .82046 L
.48554 .80798 L
.49109 .80603 L
F
0 g
.49109 .80603 m
.4941 .8185 L
.48855 .82046 L
.48554 .80798 L
.49109 .80603 L
s
.079 .195 0 .3 k
.49665 .80395 m
.49967 .81641 L
.4941 .8185 L
.49109 .80603 L
.49665 .80395 L
F
0 g
.49665 .80395 m
.49967 .81641 L
.4941 .8185 L
.49109 .80603 L
.49665 .80395 L
s
.075 .192 0 .3 k
.50223 .80172 m
.50526 .81412 L
.49967 .81641 L
.49665 .80395 L
.50223 .80172 L
F
0 g
.50223 .80172 m
.50526 .81412 L
.49967 .81641 L
.49665 .80395 L
.50223 .80172 L
s
.07 .189 0 .3 k
.50782 .79929 m
.51084 .81161 L
.50526 .81412 L
.50223 .80172 L
.50782 .79929 L
F
0 g
.50782 .79929 m
.51084 .81161 L
.50526 .81412 L
.50223 .80172 L
.50782 .79929 L
s
.065 .185 0 .3 k
.51342 .7966 m
.51645 .80882 L
.51084 .81161 L
.50782 .79929 L
.51342 .7966 L
F
0 g
.51342 .7966 m
.51645 .80882 L
.51084 .81161 L
.50782 .79929 L
.51342 .7966 L
s
.058 .179 0 .3 k
.51903 .79364 m
.52207 .80572 L
.51645 .80882 L
.51342 .7966 L
.51903 .79364 L
F
0 g
.51903 .79364 m
.52207 .80572 L
.51645 .80882 L
.51342 .7966 L
.51903 .79364 L
s
.05 .174 0 .3 k
.52465 .79034 m
.5277 .80224 L
.52207 .80572 L
.51903 .79364 L
.52465 .79034 L
F
0 g
.52465 .79034 m
.5277 .80224 L
.52207 .80572 L
.51903 .79364 L
.52465 .79034 L
s
.043 .168 0 .299 k
.53028 .78667 m
.53333 .79834 L
.5277 .80224 L
.52465 .79034 L
.53028 .78667 L
F
0 g
.53028 .78667 m
.53333 .79834 L
.5277 .80224 L
.52465 .79034 L
.53028 .78667 L
s
.033 .16 0 .299 k
.53591 .78257 m
.53897 .79396 L
.53333 .79834 L
.53028 .78667 L
.53591 .78257 L
F
0 g
.53591 .78257 m
.53897 .79396 L
.53333 .79834 L
.53028 .78667 L
.53591 .78257 L
s
.023 .151 0 .298 k
.54156 .77802 m
.54461 .78907 L
.53897 .79396 L
.53591 .78257 L
.54156 .77802 L
F
0 g
.54156 .77802 m
.54461 .78907 L
.53897 .79396 L
.53591 .78257 L
.54156 .77802 L
s
.012 .142 0 .297 k
.54719 .77295 m
.55025 .78361 L
.54461 .78907 L
.54156 .77802 L
.54719 .77295 L
F
0 g
.54719 .77295 m
.55025 .78361 L
.54461 .78907 L
.54156 .77802 L
.54719 .77295 L
s
0 .131 0 .296 k
.55284 .76737 m
.55589 .77755 L
.55025 .78361 L
.54719 .77295 L
.55284 .76737 L
F
0 g
.55284 .76737 m
.55589 .77755 L
.55025 .78361 L
.54719 .77295 L
.55284 .76737 L
s
0 .132 .012 .282 k
.55847 .7612 m
.56152 .77085 L
.55589 .77755 L
.55284 .76737 L
.55847 .7612 L
F
0 g
.55847 .7612 m
.56152 .77085 L
.55589 .77755 L
.55284 .76737 L
.55847 .7612 L
s
0 .134 .027 .266 k
.5641 .75444 m
.56714 .76349 L
.56152 .77085 L
.55847 .7612 L
.5641 .75444 L
F
0 g
.5641 .75444 m
.56714 .76349 L
.56152 .77085 L
.55847 .7612 L
.5641 .75444 L
s
0 .135 .041 .249 k
.56972 .74708 m
.57275 .75544 L
.56714 .76349 L
.5641 .75444 L
.56972 .74708 L
F
0 g
.56972 .74708 m
.57275 .75544 L
.56714 .76349 L
.5641 .75444 L
.56972 .74708 L
s
0 .134 .057 .231 k
.57532 .73909 m
.57834 .74671 L
.57275 .75544 L
.56972 .74708 L
.57532 .73909 L
F
0 g
.57532 .73909 m
.57834 .74671 L
.57275 .75544 L
.56972 .74708 L
.57532 .73909 L
s
0 .134 .075 .211 k
.58091 .7305 m
.58391 .73729 L
.57834 .74671 L
.57532 .73909 L
.58091 .7305 L
F
0 g
.58091 .7305 m
.58391 .73729 L
.57834 .74671 L
.57532 .73909 L
.58091 .7305 L
s
0 .133 .093 .19 k
.58648 .72133 m
.58945 .72722 L
.58391 .73729 L
.58091 .7305 L
.58648 .72133 L
F
0 g
.58648 .72133 m
.58945 .72722 L
.58391 .73729 L
.58091 .7305 L
.58648 .72133 L
s
0 .13 .113 .167 k
.59204 .71163 m
.59498 .71657 L
.58945 .72722 L
.58648 .72133 L
.59204 .71163 L
F
0 g
.59204 .71163 m
.59498 .71657 L
.58945 .72722 L
.58648 .72133 L
.59204 .71163 L
s
0 .125 .132 .144 k
.59757 .7015 m
.60047 .70544 L
.59498 .71657 L
.59204 .71163 L
.59757 .7015 L
F
0 g
.59757 .7015 m
.60047 .70544 L
.59498 .71657 L
.59204 .71163 L
.59757 .7015 L
s
0 .116 .149 .121 k
.60307 .69112 m
.60595 .69405 L
.60047 .70544 L
.59757 .7015 L
.60307 .69112 L
F
0 g
.60307 .69112 m
.60595 .69405 L
.60047 .70544 L
.59757 .7015 L
.60307 .69112 L
s
0 .099 .157 .101 k
.60857 .68104 m
.61141 .68298 L
.60595 .69405 L
.60307 .69112 L
.60857 .68104 L
F
0 g
.60857 .68104 m
.61141 .68298 L
.60595 .69405 L
.60307 .69112 L
.60857 .68104 L
s
0 .073 .16 .083 k
.61406 .67144 m
.61686 .67247 L
.61141 .68298 L
.60857 .68104 L
.61406 .67144 L
F
0 g
.61406 .67144 m
.61686 .67247 L
.61141 .68298 L
.60857 .68104 L
.61406 .67144 L
s
0 .037 .156 .071 k
.61956 .6624 m
.62232 .66259 L
.61686 .67247 L
.61406 .67144 L
.61956 .6624 L
F
0 g
.61956 .6624 m
.62232 .66259 L
.61686 .67247 L
.61406 .67144 L
.61956 .6624 L
s
.011 0 .158 .059 k
.62506 .65396 m
.62778 .65337 L
.62232 .66259 L
.61956 .6624 L
.62506 .65396 L
F
0 g
.62506 .65396 m
.62778 .65337 L
.62232 .66259 L
.61956 .6624 L
.62506 .65396 L
s
.072 0 .201 .02 k
.63056 .64613 m
.63324 .64485 L
.62778 .65337 L
.62506 .65396 L
.63056 .64613 L
F
0 g
.63056 .64613 m
.63324 .64485 L
.62778 .65337 L
.62506 .65396 L
.63056 .64613 L
s
.147 0 .245 .006 k
.63609 .63891 m
.63872 .637 L
.63324 .64485 L
.63056 .64613 L
.63609 .63891 L
F
0 g
.63609 .63891 m
.63872 .637 L
.63324 .64485 L
.63056 .64613 L
.63609 .63891 L
s
.228 0 .282 .039 k
.64161 .63227 m
.64421 .62982 L
.63872 .637 L
.63609 .63891 L
.64161 .63227 L
F
0 g
.64161 .63227 m
.64421 .62982 L
.63872 .637 L
.63609 .63891 L
.64161 .63227 L
s
.299 0 .303 .127 k
.64716 .62622 m
.64971 .62329 L
.64421 .62982 L
.64161 .63227 L
.64716 .62622 L
F
0 g
.64716 .62622 m
.64971 .62329 L
.64421 .62982 L
.64161 .63227 L
.64716 .62622 L
s
.65273 .6207 m
.65524 .61735 L
.64971 .62329 L
.64716 .62622 L
.65273 .6207 L
F
.65273 .6207 m
.65524 .61735 L
.64971 .62329 L
.64716 .62622 L
.65273 .6207 L
s
.6583 .61568 m
.66079 .61198 L
.65524 .61735 L
.65273 .6207 L
.6583 .61568 L
F
.6583 .61568 m
.66079 .61198 L
.65524 .61735 L
.65273 .6207 L
.6583 .61568 L
s
.66391 .61113 m
.66635 .60714 L
.66079 .61198 L
.6583 .61568 L
.66391 .61113 L
F
.66391 .61113 m
.66635 .60714 L
.66079 .61198 L
.6583 .61568 L
.66391 .61113 L
s
0 .006 .006 .994 k
.66953 .60702 m
.67194 .60278 L
.66635 .60714 L
.66391 .61113 L
.66953 .60702 L
F
0 g
.66953 .60702 m
.67194 .60278 L
.66635 .60714 L
.66391 .61113 L
.66953 .60702 L
s
0 .088 .088 .912 k
.67517 .60328 m
.67756 .59884 L
.67194 .60278 L
.66953 .60702 L
.67517 .60328 L
F
0 g
.67517 .60328 m
.67756 .59884 L
.67194 .60278 L
.66953 .60702 L
.67517 .60328 L
s
0 .15 .15 .85 k
.68085 .59989 m
.68319 .59529 L
.67756 .59884 L
.67517 .60328 L
.68085 .59989 L
F
0 g
.68085 .59989 m
.68319 .59529 L
.67756 .59884 L
.67517 .60328 L
.68085 .59989 L
s
0 .198 .191 .802 k
.68653 .59681 m
.68885 .59207 L
.68319 .59529 L
.68085 .59989 L
.68653 .59681 L
F
0 g
.68653 .59681 m
.68885 .59207 L
.68319 .59529 L
.68085 .59989 L
.68653 .59681 L
s
0 .235 .201 .765 k
.69224 .59397 m
.69453 .58914 L
.68885 .59207 L
.68653 .59681 L
.69224 .59397 L
F
0 g
.69224 .59397 m
.69453 .58914 L
.68885 .59207 L
.68653 .59681 L
.69224 .59397 L
s
0 .263 .209 .737 k
.69797 .59136 m
.70023 .58646 L
.69453 .58914 L
.69224 .59397 L
.69797 .59136 L
F
0 g
.69797 .59136 m
.70023 .58646 L
.69453 .58914 L
.69224 .59397 L
.69797 .59136 L
s
0 .284 .215 .716 k
.70372 .58893 m
.70595 .58399 L
.70023 .58646 L
.69797 .59136 L
.70372 .58893 L
F
0 g
.70372 .58893 m
.70595 .58399 L
.70023 .58646 L
.69797 .59136 L
.70372 .58893 L
s
0 .299 .219 .701 k
.70949 .58665 m
.7117 .58167 L
.70595 .58399 L
.70372 .58893 L
.70949 .58665 L
F
0 g
.70949 .58665 m
.7117 .58167 L
.70595 .58399 L
.70372 .58893 L
.70949 .58665 L
s
0 .311 .224 .689 k
.71527 .58447 m
.71745 .57947 L
.7117 .58167 L
.70949 .58665 L
.71527 .58447 L
F
0 g
.71527 .58447 m
.71745 .57947 L
.7117 .58167 L
.70949 .58665 L
.71527 .58447 L
s
0 .319 .227 .681 k
.72107 .58238 m
.72324 .57737 L
.71745 .57947 L
.71527 .58447 L
.72107 .58238 L
F
0 g
.72107 .58238 m
.72324 .57737 L
.71745 .57947 L
.71527 .58447 L
.72107 .58238 L
s
0 .324 .229 .676 k
.72689 .58034 m
.72903 .57533 L
.72324 .57737 L
.72107 .58238 L
.72689 .58034 L
F
0 g
.72689 .58034 m
.72903 .57533 L
.72324 .57737 L
.72107 .58238 L
.72689 .58034 L
s
0 .327 .23 .673 k
.73273 .57832 m
.73483 .57332 L
.72903 .57533 L
.72689 .58034 L
.73273 .57832 L
F
0 g
.73273 .57832 m
.73483 .57332 L
.72903 .57533 L
.72689 .58034 L
.73273 .57832 L
s
0 .328 .231 .672 k
.73857 .57632 m
.74066 .57131 L
.73483 .57332 L
.73273 .57832 L
.73857 .57632 L
F
0 g
.73857 .57632 m
.74066 .57131 L
.73483 .57332 L
.73273 .57832 L
.73857 .57632 L
s
0 .328 .231 .672 k
.74444 .57431 m
.74649 .56932 L
.74066 .57131 L
.73857 .57632 L
.74444 .57431 L
F
0 g
.74444 .57431 m
.74649 .56932 L
.74066 .57131 L
.73857 .57632 L
.74444 .57431 L
s
0 .329 .231 .671 k
.75031 .5723 m
.75234 .56731 L
.74649 .56932 L
.74444 .57431 L
.75031 .5723 L
F
0 g
.75031 .5723 m
.75234 .56731 L
.74649 .56932 L
.74444 .57431 L
.75031 .5723 L
s
0 .33 .232 .67 k
.7562 .57033 m
.75821 .56534 L
.75234 .56731 L
.75031 .5723 L
.7562 .57033 L
F
0 g
.7562 .57033 m
.75821 .56534 L
.75234 .56731 L
.75031 .5723 L
.7562 .57033 L
s
0 .333 .234 .667 k
.7621 .56838 m
.76409 .5634 L
.75821 .56534 L
.7562 .57033 L
.7621 .56838 L
F
0 g
.7621 .56838 m
.76409 .5634 L
.75821 .56534 L
.7562 .57033 L
.7621 .56838 L
s
0 .338 .237 .662 k
.76802 .56649 m
.76998 .56154 L
.76409 .5634 L
.7621 .56838 L
.76802 .56649 L
F
0 g
.76802 .56649 m
.76998 .56154 L
.76409 .5634 L
.7621 .56838 L
.76802 .56649 L
s
0 .345 .243 .655 k
.77397 .56471 m
.7759 .55979 L
.76998 .56154 L
.76802 .56649 L
.77397 .56471 L
F
0 g
.77397 .56471 m
.7759 .55979 L
.76998 .56154 L
.76802 .56649 L
.77397 .56471 L
s
0 .353 .25 .647 k
.77994 .56305 m
.78185 .55819 L
.7759 .55979 L
.77397 .56471 L
.77994 .56305 L
F
0 g
.77994 .56305 m
.78185 .55819 L
.7759 .55979 L
.77397 .56471 L
.77994 .56305 L
s
0 .363 .259 .637 k
.78593 .56156 m
.78782 .55675 L
.78185 .55819 L
.77994 .56305 L
.78593 .56156 L
F
0 g
.78593 .56156 m
.78782 .55675 L
.78185 .55819 L
.77994 .56305 L
.78593 .56156 L
s
0 .375 .27 .625 k
.79197 .56027 m
.79383 .55556 L
.78782 .55675 L
.78593 .56156 L
.79197 .56027 L
F
0 g
.79197 .56027 m
.79383 .55556 L
.78782 .55675 L
.78593 .56156 L
.79197 .56027 L
s
0 .388 .284 .612 k
.79803 .55922 m
.79989 .55464 L
.79383 .55556 L
.79197 .56027 L
.79803 .55922 L
F
0 g
.79803 .55922 m
.79989 .55464 L
.79383 .55556 L
.79197 .56027 L
.79803 .55922 L
s
0 .403 .302 .597 k
.80413 .55847 m
.80597 .55402 L
.79989 .55464 L
.79803 .55922 L
.80413 .55847 L
F
0 g
.80413 .55847 m
.80597 .55402 L
.79989 .55464 L
.79803 .55922 L
.80413 .55847 L
s
0 .419 .322 .581 k
.81028 .55803 m
.81211 .55378 L
.80597 .55402 L
.80413 .55847 L
.81028 .55803 L
F
0 g
.81028 .55803 m
.81211 .55378 L
.80597 .55402 L
.80413 .55847 L
.81028 .55803 L
s
0 .437 .347 .563 k
.81649 .55797 m
.81831 .55395 L
.81211 .55378 L
.81028 .55803 L
.81649 .55797 L
F
0 g
.81649 .55797 m
.81831 .55395 L
.81211 .55378 L
.81028 .55803 L
.81649 .55797 L
s
0 .456 .377 .544 k
.82274 .55833 m
.82458 .5546 L
.81831 .55395 L
.81649 .55797 L
.82274 .55833 L
F
0 g
.82274 .55833 m
.82458 .5546 L
.81831 .55395 L
.81649 .55797 L
.82274 .55833 L
s
0 .467 .411 .524 k
.82907 .55913 m
.83091 .55574 L
.82458 .5546 L
.82274 .55833 L
.82907 .55913 L
F
0 g
.82907 .55913 m
.83091 .55574 L
.82458 .5546 L
.82274 .55833 L
.82907 .55913 L
s
0 .481 .453 .503 k
.83547 .56045 m
.83733 .55746 L
.83091 .55574 L
.82907 .55913 L
.83547 .56045 L
F
0 g
.83547 .56045 m
.83733 .55746 L
.83091 .55574 L
.82907 .55913 L
.83547 .56045 L
s
0 .497 .502 .481 k
.84195 .5623 m
.84383 .55977 L
.83733 .55746 L
.83547 .56045 L
.84195 .5623 L
F
0 g
.84195 .5623 m
.84383 .55977 L
.83733 .55746 L
.83547 .56045 L
.84195 .5623 L
s
0 .514 .54 .46 k
.8485 .56473 m
.85042 .56272 L
.84383 .55977 L
.84195 .5623 L
.8485 .56473 L
F
0 g
.8485 .56473 m
.85042 .56272 L
.84383 .55977 L
.84195 .5623 L
.8485 .56473 L
s
0 .533 .559 .441 k
.85516 .56775 m
.85711 .56636 L
.85042 .56272 L
.8485 .56473 L
.85516 .56775 L
F
0 g
.85516 .56775 m
.85711 .56636 L
.85042 .56272 L
.8485 .56473 L
.85516 .56775 L
s
0 .553 .574 .426 k
.86191 .57141 m
.86392 .5707 L
.85711 .56636 L
.85516 .56775 L
.86191 .57141 L
F
0 g
.86191 .57141 m
.86392 .5707 L
.85711 .56636 L
.85516 .56775 L
.86191 .57141 L
s
0 .57 .579 .421 k
.86876 .5757 m
.87082 .57574 L
.86392 .5707 L
.86191 .57141 L
.86876 .5757 L
F
0 g
.86876 .5757 m
.87082 .57574 L
.86392 .5707 L
.86191 .57141 L
.86876 .5757 L
s
0 .567 .567 .433 k
.87573 .58062 m
.87786 .58151 L
.87082 .57574 L
.86876 .5757 L
.87573 .58062 L
F
0 g
.87573 .58062 m
.87786 .58151 L
.87082 .57574 L
.86876 .5757 L
.87573 .58062 L
s
0 .527 .527 .473 k
.88279 .58616 m
.88501 .58795 L
.87786 .58151 L
.87573 .58062 L
.88279 .58616 L
F
0 g
.88279 .58616 m
.88501 .58795 L
.87786 .58151 L
.87573 .58062 L
.88279 .58616 L
s
0 .45 .45 .55 k
.88996 .59226 m
.89228 .59504 L
.88501 .58795 L
.88279 .58616 L
.88996 .59226 L
F
0 g
.88996 .59226 m
.89228 .59504 L
.88501 .58795 L
.88279 .58616 L
.88996 .59226 L
s
.646 .503 0 .354 k
.89723 .5988 m
.89965 .60263 L
.89228 .59504 L
.88996 .59226 L
.89723 .5988 L
F
0 g
.89723 .5988 m
.89965 .60263 L
.89228 .59504 L
.88996 .59226 L
.89723 .5988 L
s
0 .522 .596 .404 k
.33543 .78599 m
.33864 .79032 L
.33399 .78378 L
.33073 .78067 L
.33543 .78599 L
F
0 g
.33543 .78599 m
.33864 .79032 L
.33399 .78378 L
.33073 .78067 L
.33543 .78599 L
s
.636 .533 0 .364 k
.3402 .79102 m
.34333 .79652 L
.33864 .79032 L
.33543 .78599 L
.3402 .79102 L
F
0 g
.3402 .79102 m
.34333 .79652 L
.33864 .79032 L
.33543 .78599 L
.3402 .79102 L
s
.762 .512 0 .238 k
.345 .79565 m
.34809 .80226 L
.34333 .79652 L
.3402 .79102 L
.345 .79565 L
F
0 g
.345 .79565 m
.34809 .80226 L
.34333 .79652 L
.3402 .79102 L
.345 .79565 L
s
.62 .453 0 .211 k
.34987 .79983 m
.35291 .80746 L
.34809 .80226 L
.345 .79565 L
.34987 .79983 L
F
0 g
.34987 .79983 m
.35291 .80746 L
.34809 .80226 L
.345 .79565 L
.34987 .79983 L
s
.481 .398 0 .22 k
.35479 .80352 m
.35778 .81211 L
.35291 .80746 L
.34987 .79983 L
.35479 .80352 L
F
0 g
.35479 .80352 m
.35778 .81211 L
.35291 .80746 L
.34987 .79983 L
.35479 .80352 L
s
.383 .356 0 .236 k
.35976 .80671 m
.36272 .81616 L
.35778 .81211 L
.35479 .80352 L
.35976 .80671 L
F
0 g
.35976 .80671 m
.36272 .81616 L
.35778 .81211 L
.35479 .80352 L
.35976 .80671 L
s
.312 .323 0 .252 k
.36478 .80939 m
.36771 .81963 L
.36272 .81616 L
.35976 .80671 L
.36478 .80939 L
F
0 g
.36478 .80939 m
.36771 .81963 L
.36272 .81616 L
.35976 .80671 L
.36478 .80939 L
s
.259 .298 0 .266 k
.36985 .81158 m
.37274 .82252 L
.36771 .81963 L
.36478 .80939 L
.36985 .81158 L
F
0 g
.36985 .81158 m
.37274 .82252 L
.36771 .81963 L
.36478 .80939 L
.36985 .81158 L
s
.219 .279 0 .277 k
.37496 .81329 m
.37783 .82485 L
.37274 .82252 L
.36985 .81158 L
.37496 .81329 L
F
0 g
.37496 .81329 m
.37783 .82485 L
.37274 .82252 L
.36985 .81158 L
.37496 .81329 L
s
.189 .263 0 .286 k
.38011 .81454 m
.38298 .82663 L
.37783 .82485 L
.37496 .81329 L
.38011 .81454 L
F
0 g
.38011 .81454 m
.38298 .82663 L
.37783 .82485 L
.37496 .81329 L
.38011 .81454 L
s
.165 .251 0 .293 k
.3853 .81537 m
.38816 .82792 L
.38298 .82663 L
.38011 .81454 L
.3853 .81537 L
F
0 g
.3853 .81537 m
.38816 .82792 L
.38298 .82663 L
.38011 .81454 L
.3853 .81537 L
s
.145 .241 0 .299 k
.39052 .8158 m
.39338 .82874 L
.38816 .82792 L
.3853 .81537 L
.39052 .8158 L
F
0 g
.39052 .8158 m
.39338 .82874 L
.38816 .82792 L
.3853 .81537 L
.39052 .8158 L
s
.13 .233 0 .303 k
.39578 .81586 m
.39863 .82913 L
.39338 .82874 L
.39052 .8158 L
.39578 .81586 L
F
0 g
.39578 .81586 m
.39863 .82913 L
.39338 .82874 L
.39052 .8158 L
.39578 .81586 L
s
.117 .226 0 .307 k
.40107 .8156 m
.40391 .82914 L
.39863 .82913 L
.39578 .81586 L
.40107 .8156 L
F
0 g
.40107 .8156 m
.40391 .82914 L
.39863 .82913 L
.39578 .81586 L
.40107 .8156 L
s
.107 .22 0 .31 k
.40638 .81503 m
.40923 .8288 L
.40391 .82914 L
.40107 .8156 L
.40638 .81503 L
F
0 g
.40638 .81503 m
.40923 .8288 L
.40391 .82914 L
.40107 .8156 L
.40638 .81503 L
s
.099 .216 0 .312 k
.41172 .81423 m
.41457 .82816 L
.40923 .8288 L
.40638 .81503 L
.41172 .81423 L
F
0 g
.41172 .81423 m
.41457 .82816 L
.40923 .8288 L
.40638 .81503 L
.41172 .81423 L
s
.092 .212 0 .314 k
.41708 .81319 m
.41994 .82726 L
.41457 .82816 L
.41172 .81423 L
.41708 .81319 L
F
0 g
.41708 .81319 m
.41994 .82726 L
.41457 .82816 L
.41172 .81423 L
.41708 .81319 L
s
.087 .209 0 .315 k
.42245 .81197 m
.42532 .82613 L
.41994 .82726 L
.41708 .81319 L
.42245 .81197 L
F
0 g
.42245 .81197 m
.42532 .82613 L
.41994 .82726 L
.41708 .81319 L
.42245 .81197 L
s
.083 .207 0 .316 k
.42786 .81059 m
.43072 .82483 L
.42532 .82613 L
.42245 .81197 L
.42786 .81059 L
F
0 g
.42786 .81059 m
.43072 .82483 L
.42532 .82613 L
.42245 .81197 L
.42786 .81059 L
s
.08 .205 0 .317 k
.43327 .80909 m
.43615 .82339 L
.43072 .82483 L
.42786 .81059 L
.43327 .80909 L
F
0 g
.43327 .80909 m
.43615 .82339 L
.43072 .82483 L
.42786 .81059 L
.43327 .80909 L
s
.077 .203 0 .318 k
.43869 .8075 m
.44159 .82183 L
.43615 .82339 L
.43327 .80909 L
.43869 .8075 L
F
0 g
.43869 .8075 m
.44159 .82183 L
.43615 .82339 L
.43327 .80909 L
.43869 .8075 L
s
.075 .202 0 .318 k
.44413 .80584 m
.44704 .8202 L
.44159 .82183 L
.43869 .8075 L
.44413 .80584 L
F
0 g
.44413 .80584 m
.44704 .8202 L
.44159 .82183 L
.43869 .8075 L
.44413 .80584 L
s
.075 .201 0 .318 k
.44959 .80415 m
.45249 .81851 L
.44704 .8202 L
.44413 .80584 L
.44959 .80415 L
F
0 g
.44959 .80415 m
.45249 .81851 L
.44704 .8202 L
.44413 .80584 L
.44959 .80415 L
s
.074 .201 0 .318 k
.45506 .80241 m
.45797 .8168 L
.45249 .81851 L
.44959 .80415 L
.45506 .80241 L
F
0 g
.45506 .80241 m
.45797 .8168 L
.45249 .81851 L
.44959 .80415 L
.45506 .80241 L
s
.074 .201 0 .318 k
.46053 .80068 m
.46346 .81508 L
.45797 .8168 L
.45506 .80241 L
.46053 .80068 L
F
0 g
.46053 .80068 m
.46346 .81508 L
.45797 .8168 L
.45506 .80241 L
.46053 .80068 L
s
.074 .201 0 .318 k
.46602 .79894 m
.46896 .81335 L
.46346 .81508 L
.46053 .80068 L
.46602 .79894 L
F
0 g
.46602 .79894 m
.46896 .81335 L
.46346 .81508 L
.46053 .80068 L
.46602 .79894 L
s
.074 .201 0 .318 k
.47153 .79718 m
.47447 .81161 L
.46896 .81335 L
.46602 .79894 L
.47153 .79718 L
F
0 g
.47153 .79718 m
.47447 .81161 L
.46896 .81335 L
.46602 .79894 L
.47153 .79718 L
s
.073 .201 0 .318 k
.47704 .79539 m
.48001 .80982 L
.47447 .81161 L
.47153 .79718 L
.47704 .79539 L
F
0 g
.47704 .79539 m
.48001 .80982 L
.47447 .81161 L
.47153 .79718 L
.47704 .79539 L
s
.072 .2 0 .318 k
.48257 .79355 m
.48554 .80798 L
.48001 .80982 L
.47704 .79539 L
.48257 .79355 L
F
0 g
.48257 .79355 m
.48554 .80798 L
.48001 .80982 L
.47704 .79539 L
.48257 .79355 L
s
.07 .199 0 .318 k
.48811 .79162 m
.49109 .80603 L
.48554 .80798 L
.48257 .79355 L
.48811 .79162 L
F
0 g
.48811 .79162 m
.49109 .80603 L
.48554 .80798 L
.48257 .79355 L
.48811 .79162 L
s
.068 .197 0 .318 k
.49366 .78958 m
.49665 .80395 L
.49109 .80603 L
.48811 .79162 L
.49366 .78958 L
F
0 g
.49366 .78958 m
.49665 .80395 L
.49109 .80603 L
.48811 .79162 L
.49366 .78958 L
s
.065 .195 0 .318 k
.49923 .78741 m
.50223 .80172 L
.49665 .80395 L
.49366 .78958 L
.49923 .78741 L
F
0 g
.49923 .78741 m
.50223 .80172 L
.49665 .80395 L
.49366 .78958 L
.49923 .78741 L
s
.062 .192 0 .318 k
.50481 .78507 m
.50782 .79929 L
.50223 .80172 L
.49923 .78741 L
.50481 .78507 L
F
0 g
.50481 .78507 m
.50782 .79929 L
.50223 .80172 L
.49923 .78741 L
.50481 .78507 L
s
.057 .188 0 .318 k
.5104 .78251 m
.51342 .7966 L
.50782 .79929 L
.50481 .78507 L
.5104 .78251 L
F
0 g
.5104 .78251 m
.51342 .7966 L
.50782 .79929 L
.50481 .78507 L
.5104 .78251 L
s
.053 .185 0 .317 k
.516 .77971 m
.51903 .79364 L
.51342 .7966 L
.5104 .78251 L
.516 .77971 L
F
0 g
.516 .77971 m
.51903 .79364 L
.51342 .7966 L
.5104 .78251 L
.516 .77971 L
s
.048 .181 0 .316 k
.52162 .77663 m
.52465 .79034 L
.51903 .79364 L
.516 .77971 L
.52162 .77663 L
F
0 g
.52162 .77663 m
.52465 .79034 L
.51903 .79364 L
.516 .77971 L
.52162 .77663 L
s
.042 .176 0 .315 k
.52723 .77324 m
.53028 .78667 L
.52465 .79034 L
.52162 .77663 L
.52723 .77324 L
F
0 g
.52723 .77324 m
.53028 .78667 L
.52465 .79034 L
.52162 .77663 L
.52723 .77324 L
s
.035 .17 0 .314 k
.53287 .76948 m
.53591 .78257 L
.53028 .78667 L
.52723 .77324 L
.53287 .76948 L
F
0 g
.53287 .76948 m
.53591 .78257 L
.53028 .78667 L
.52723 .77324 L
.53287 .76948 L
s
.028 .164 0 .312 k
.53849 .76533 m
.54156 .77802 L
.53591 .78257 L
.53287 .76948 L
.53849 .76533 L
F
0 g
.53849 .76533 m
.54156 .77802 L
.53591 .78257 L
.53287 .76948 L
.53849 .76533 L
s
.02 .156 0 .31 k
.54414 .76075 m
.54719 .77295 L
.54156 .77802 L
.53849 .76533 L
.54414 .76075 L
F
0 g
.54414 .76075 m
.54719 .77295 L
.54156 .77802 L
.53849 .76533 L
.54414 .76075 L
s
.011 .147 0 .308 k
.54977 .75572 m
.55284 .76737 L
.54719 .77295 L
.54414 .76075 L
.54977 .75572 L
F
0 g
.54977 .75572 m
.55284 .76737 L
.54719 .77295 L
.54414 .76075 L
.54977 .75572 L
s
.001 .138 0 .305 k
.55541 .7502 m
.55847 .7612 L
.55284 .76737 L
.54977 .75572 L
.55541 .7502 L
F
0 g
.55541 .7502 m
.55847 .7612 L
.55284 .76737 L
.54977 .75572 L
.55541 .7502 L
s
0 .137 .009 .292 k
.56104 .74418 m
.5641 .75444 L
.55847 .7612 L
.55541 .7502 L
.56104 .74418 L
F
0 g
.56104 .74418 m
.5641 .75444 L
.55847 .7612 L
.55541 .7502 L
.56104 .74418 L
s
0 .136 .021 .276 k
.56667 .73764 m
.56972 .74708 L
.5641 .75444 L
.56104 .74418 L
.56667 .73764 L
F
0 g
.56667 .73764 m
.56972 .74708 L
.5641 .75444 L
.56104 .74418 L
.56667 .73764 L
s
0 .135 .034 .258 k
.5723 .73057 m
.57532 .73909 L
.56972 .74708 L
.56667 .73764 L
.5723 .73057 L
F
0 g
.5723 .73057 m
.57532 .73909 L
.56972 .74708 L
.56667 .73764 L
.5723 .73057 L
s
0 .133 .049 .238 k
.5779 .72298 m
.58091 .7305 L
.57532 .73909 L
.5723 .73057 L
.5779 .72298 L
F
0 g
.5779 .72298 m
.58091 .7305 L
.57532 .73909 L
.5723 .73057 L
.5779 .72298 L
s
0 .13 .064 .216 k
.58349 .71489 m
.58648 .72133 L
.58091 .7305 L
.5779 .72298 L
.58349 .71489 L
F
0 g
.58349 .71489 m
.58648 .72133 L
.58091 .7305 L
.5779 .72298 L
.58349 .71489 L
s
0 .124 .081 .192 k
.58907 .70635 m
.59204 .71163 L
.58648 .72133 L
.58349 .71489 L
.58907 .70635 L
F
0 g
.58907 .70635 m
.59204 .71163 L
.58648 .72133 L
.58349 .71489 L
.58907 .70635 L
s
0 .116 .099 .165 k
.59463 .69742 m
.59757 .7015 L
.59204 .71163 L
.58907 .70635 L
.59463 .69742 L
F
0 g
.59463 .69742 m
.59757 .7015 L
.59204 .71163 L
.58907 .70635 L
.59463 .69742 L
s
0 .103 .116 .137 k
.60019 .6883 m
.60307 .69112 L
.59757 .7015 L
.59463 .69742 L
.60019 .6883 L
F
0 g
.60019 .6883 m
.60307 .69112 L
.59757 .7015 L
.59463 .69742 L
.60019 .6883 L
s
0 .078 .123 .112 k
.60573 .67942 m
.60857 .68104 L
.60307 .69112 L
.60019 .6883 L
.60573 .67942 L
F
0 g
.60573 .67942 m
.60857 .68104 L
.60307 .69112 L
.60019 .6883 L
.60573 .67942 L
s
0 .042 .125 .09 k
.61126 .67093 m
.61406 .67144 L
.60857 .68104 L
.60573 .67942 L
.61126 .67093 L
F
0 g
.61126 .67093 m
.61406 .67144 L
.60857 .68104 L
.60573 .67942 L
.61126 .67093 L
s
.011 0 .132 .069 k
.61681 .66293 m
.61956 .6624 L
.61406 .67144 L
.61126 .67093 L
.61681 .66293 L
F
0 g
.61681 .66293 m
.61956 .6624 L
.61406 .67144 L
.61126 .67093 L
.61681 .66293 L
s
.084 0 .191 .017 k
.62235 .65542 m
.62506 .65396 L
.61956 .6624 L
.61681 .66293 L
.62235 .65542 L
F
0 g
.62235 .65542 m
.62506 .65396 L
.61956 .6624 L
.61681 .66293 L
.62235 .65542 L
s
.174 0 .253 .009 k
.6279 .64844 m
.63056 .64613 L
.62506 .65396 L
.62235 .65542 L
.6279 .64844 L
F
0 g
.6279 .64844 m
.63056 .64613 L
.62506 .65396 L
.62235 .65542 L
.6279 .64844 L
s
.264 0 .301 .081 k
.63346 .64198 m
.63609 .63891 L
.63056 .64613 L
.6279 .64844 L
.63346 .64198 L
F
0 g
.63346 .64198 m
.63609 .63891 L
.63056 .64613 L
.6279 .64844 L
.63346 .64198 L
s
.63904 .63602 m
.64161 .63227 L
.63609 .63891 L
.63346 .64198 L
.63904 .63602 L
F
.63904 .63602 m
.64161 .63227 L
.63609 .63891 L
.63346 .64198 L
.63904 .63602 L
s
.64463 .63056 m
.64716 .62622 L
.64161 .63227 L
.63904 .63602 L
.64463 .63056 L
F
.64463 .63056 m
.64716 .62622 L
.64161 .63227 L
.63904 .63602 L
.64463 .63056 L
s
.65023 .62555 m
.65273 .6207 L
.64716 .62622 L
.64463 .63056 L
.65023 .62555 L
F
.65023 .62555 m
.65273 .6207 L
.64716 .62622 L
.64463 .63056 L
.65023 .62555 L
s
0 .048 .048 .952 k
.65586 .62097 m
.6583 .61568 L
.65273 .6207 L
.65023 .62555 L
.65586 .62097 L
F
0 g
.65586 .62097 m
.6583 .61568 L
.65273 .6207 L
.65023 .62555 L
.65586 .62097 L
s
0 .137 .118 .863 k
.6615 .61679 m
.66391 .61113 L
.6583 .61568 L
.65586 .62097 L
.6615 .61679 L
F
0 g
.6615 .61679 m
.66391 .61113 L
.6583 .61568 L
.65586 .62097 L
.6615 .61679 L
s
0 .202 .13 .798 k
.66716 .61298 m
.66953 .60702 L
.66391 .61113 L
.6615 .61679 L
.66716 .61298 L
F
0 g
.66716 .61298 m
.66953 .60702 L
.66391 .61113 L
.6615 .61679 L
.66716 .61298 L
s
0 .251 .14 .749 k
.67284 .60949 m
.67517 .60328 L
.66953 .60702 L
.66716 .61298 L
.67284 .60949 L
F
0 g
.67284 .60949 m
.67517 .60328 L
.66953 .60702 L
.66716 .61298 L
.67284 .60949 L
s
0 .288 .148 .712 k
.67855 .60631 m
.68085 .59989 L
.67517 .60328 L
.67284 .60949 L
.67855 .60631 L
F
0 g
.67855 .60631 m
.68085 .59989 L
.67517 .60328 L
.67284 .60949 L
.67855 .60631 L
s
0 .317 .155 .683 k
.68427 .60337 m
.68653 .59681 L
.68085 .59989 L
.67855 .60631 L
.68427 .60337 L
F
0 g
.68427 .60337 m
.68653 .59681 L
.68085 .59989 L
.67855 .60631 L
.68427 .60337 L
s
0 .339 .161 .661 k
.69001 .60066 m
.69224 .59397 L
.68653 .59681 L
.68427 .60337 L
.69001 .60066 L
F
0 g
.69001 .60066 m
.69224 .59397 L
.68653 .59681 L
.68427 .60337 L
.69001 .60066 L
s
0 .355 .165 .645 k
.69578 .59814 m
.69797 .59136 L
.69224 .59397 L
.69001 .60066 L
.69578 .59814 L
F
0 g
.69578 .59814 m
.69797 .59136 L
.69224 .59397 L
.69001 .60066 L
.69578 .59814 L
s
0 .368 .169 .632 k
.70156 .59577 m
.70372 .58893 L
.69797 .59136 L
.69578 .59814 L
.70156 .59577 L
F
0 g
.70156 .59577 m
.70372 .58893 L
.69797 .59136 L
.69578 .59814 L
.70156 .59577 L
s
0 .369 .173 .622 k
.70735 .59353 m
.70949 .58665 L
.70372 .58893 L
.70156 .59577 L
.70735 .59353 L
F
0 g
.70735 .59353 m
.70949 .58665 L
.70372 .58893 L
.70156 .59577 L
.70735 .59353 L
s
0 .369 .175 .615 k
.71317 .59137 m
.71527 .58447 L
.70949 .58665 L
.70735 .59353 L
.71317 .59137 L
F
0 g
.71317 .59137 m
.71527 .58447 L
.70949 .58665 L
.70735 .59353 L
.71317 .59137 L
s
0 .368 .176 .611 k
.719 .58929 m
.72107 .58238 L
.71527 .58447 L
.71317 .59137 L
.719 .58929 L
F
0 g
.719 .58929 m
.72107 .58238 L
.71527 .58447 L
.71317 .59137 L
.719 .58929 L
s
0 .369 .179 .607 k
.72485 .58726 m
.72689 .58034 L
.72107 .58238 L
.719 .58929 L
.72485 .58726 L
F
0 g
.72485 .58726 m
.72689 .58034 L
.72107 .58238 L
.719 .58929 L
.72485 .58726 L
s
0 .368 .179 .606 k
.73071 .58524 m
.73273 .57832 L
.72689 .58034 L
.72485 .58726 L
.73071 .58524 L
F
0 g
.73071 .58524 m
.73273 .57832 L
.72689 .58034 L
.72485 .58726 L
.73071 .58524 L
s
0 .369 .179 .605 k
.73659 .58323 m
.73857 .57632 L
.73273 .57832 L
.73071 .58524 L
.73659 .58323 L
F
0 g
.73659 .58323 m
.73857 .57632 L
.73273 .57832 L
.73071 .58524 L
.73659 .58323 L
s
0 .369 .179 .605 k
.74248 .58122 m
.74444 .57431 L
.73857 .57632 L
.73659 .58323 L
.74248 .58122 L
F
0 g
.74248 .58122 m
.74444 .57431 L
.73857 .57632 L
.73659 .58323 L
.74248 .58122 L
s
0 .368 .179 .605 k
.74839 .57921 m
.75031 .5723 L
.74444 .57431 L
.74248 .58122 L
.74839 .57921 L
F
0 g
.74839 .57921 m
.75031 .5723 L
.74444 .57431 L
.74248 .58122 L
.74839 .57921 L
s
0 .368 .18 .604 k
.7543 .57722 m
.7562 .57033 L
.75031 .5723 L
.74839 .57921 L
.7543 .57722 L
F
0 g
.7543 .57722 m
.7562 .57033 L
.75031 .5723 L
.74839 .57921 L
.7543 .57722 L
s
0 .369 .181 .602 k
.76023 .57526 m
.7621 .56838 L
.7562 .57033 L
.7543 .57722 L
.76023 .57526 L
F
0 g
.76023 .57526 m
.7621 .56838 L
.7562 .57033 L
.7543 .57722 L
.76023 .57526 L
s
0 .37 .184 .599 k
.76618 .57336 m
.76802 .56649 L
.7621 .56838 L
.76023 .57526 L
.76618 .57336 L
F
0 g
.76618 .57336 m
.76802 .56649 L
.7621 .56838 L
.76023 .57526 L
.76618 .57336 L
s
0 .371 .187 .595 k
.77216 .57154 m
.77397 .56471 L
.76802 .56649 L
.76618 .57336 L
.77216 .57154 L
F
0 g
.77216 .57154 m
.77397 .56471 L
.76802 .56649 L
.76618 .57336 L
.77216 .57154 L
s
0 .372 .192 .59 k
.77815 .56982 m
.77994 .56305 L
.77397 .56471 L
.77216 .57154 L
.77815 .56982 L
F
0 g
.77815 .56982 m
.77994 .56305 L
.77397 .56471 L
.77216 .57154 L
.77815 .56982 L
s
0 .374 .198 .584 k
.78417 .56825 m
.78593 .56156 L
.77994 .56305 L
.77815 .56982 L
.78417 .56825 L
F
0 g
.78417 .56825 m
.78593 .56156 L
.77994 .56305 L
.77815 .56982 L
.78417 .56825 L
s
0 .376 .206 .577 k
.79021 .56685 m
.79197 .56027 L
.78593 .56156 L
.78417 .56825 L
.79021 .56685 L
F
0 g
.79021 .56685 m
.79197 .56027 L
.78593 .56156 L
.78417 .56825 L
.79021 .56685 L
s
0 .381 .217 .568 k
.79629 .56566 m
.79803 .55922 L
.79197 .56027 L
.79021 .56685 L
.79629 .56566 L
F
0 g
.79629 .56566 m
.79803 .55922 L
.79197 .56027 L
.79021 .56685 L
.79629 .56566 L
s
0 .385 .229 .559 k
.80241 .56471 m
.80413 .55847 L
.79803 .55922 L
.79629 .56566 L
.80241 .56471 L
F
0 g
.80241 .56471 m
.80413 .55847 L
.79803 .55922 L
.79629 .56566 L
.80241 .56471 L
s
0 .39 .244 .549 k
.80858 .56404 m
.81028 .55803 L
.80413 .55847 L
.80241 .56471 L
.80858 .56404 L
F
0 g
.80858 .56404 m
.81028 .55803 L
.80413 .55847 L
.80241 .56471 L
.80858 .56404 L
s
0 .397 .262 .538 k
.81478 .56369 m
.81649 .55797 L
.81028 .55803 L
.80858 .56404 L
.81478 .56369 L
F
0 g
.81478 .56369 m
.81649 .55797 L
.81028 .55803 L
.80858 .56404 L
.81478 .56369 L
s
0 .406 .284 .526 k
.82104 .5637 m
.82274 .55833 L
.81649 .55797 L
.81478 .56369 L
.82104 .5637 L
F
0 g
.82104 .5637 m
.82274 .55833 L
.81649 .55797 L
.81478 .56369 L
.82104 .5637 L
s
0 .416 .311 .513 k
.82736 .5641 m
.82907 .55913 L
.82274 .55833 L
.82104 .5637 L
.82736 .5641 L
F
0 g
.82736 .5641 m
.82907 .55913 L
.82274 .55833 L
.82104 .5637 L
.82736 .5641 L
s
0 .429 .344 .499 k
.83374 .56492 m
.83547 .56045 L
.82907 .55913 L
.82736 .5641 L
.83374 .56492 L
F
0 g
.83374 .56492 m
.83547 .56045 L
.82907 .55913 L
.82736 .5641 L
.83374 .56492 L
s
0 .445 .384 .484 k
.84019 .56621 m
.84195 .5623 L
.83547 .56045 L
.83374 .56492 L
.84019 .56621 L
F
0 g
.84019 .56621 m
.84195 .5623 L
.83547 .56045 L
.83374 .56492 L
.84019 .56621 L
s
0 .465 .435 .468 k
.8467 .56799 m
.8485 .56473 L
.84195 .5623 L
.84019 .56621 L
.8467 .56799 L
F
0 g
.8467 .56799 m
.8485 .56473 L
.84195 .5623 L
.84019 .56621 L
.8467 .56799 L
s
0 .487 .496 .454 k
.85331 .57028 m
.85516 .56775 L
.8485 .56473 L
.8467 .56799 L
.85331 .57028 L
F
0 g
.85331 .57028 m
.85516 .56775 L
.8485 .56473 L
.8467 .56799 L
.85331 .57028 L
s
0 .515 .559 .441 k
.85999 .5731 m
.86191 .57141 L
.85516 .56775 L
.85331 .57028 L
.85999 .5731 L
F
0 g
.85999 .5731 m
.86191 .57141 L
.85516 .56775 L
.85331 .57028 L
.85999 .5731 L
s
0 .546 .564 .436 k
.86677 .57647 m
.86876 .5757 L
.86191 .57141 L
.85999 .5731 L
.86677 .57647 L
F
0 g
.86677 .57647 m
.86876 .5757 L
.86191 .57141 L
.85999 .5731 L
.86677 .57647 L
s
0 .553 .553 .447 k
.87364 .58037 m
.87573 .58062 L
.86876 .5757 L
.86677 .57647 L
.87364 .58037 L
F
0 g
.87364 .58037 m
.87573 .58062 L
.86876 .5757 L
.86677 .57647 L
.87364 .58037 L
s
0 .507 .507 .493 k
.8806 .58479 m
.88279 .58616 L
.87573 .58062 L
.87364 .58037 L
.8806 .58479 L
F
0 g
.8806 .58479 m
.88279 .58616 L
.87573 .58062 L
.87364 .58037 L
.8806 .58479 L
s
0 .404 .404 .596 k
.88765 .58968 m
.88996 .59226 L
.88279 .58616 L
.8806 .58479 L
.88765 .58968 L
F
0 g
.88765 .58968 m
.88996 .59226 L
.88279 .58616 L
.8806 .58479 L
.88765 .58968 L
s
.717 .477 0 .283 k
.89479 .59495 m
.89723 .5988 L
.88996 .59226 L
.88765 .58968 L
.89479 .59495 L
F
0 g
.89479 .59495 m
.89723 .5988 L
.88996 .59226 L
.88765 .58968 L
.89479 .59495 L
s
.646 .478 0 .354 k
.33224 .78144 m
.33543 .78599 L
.33073 .78067 L
.32744 .77756 L
.33224 .78144 L
F
0 g
.33224 .78144 m
.33543 .78599 L
.33073 .78067 L
.32744 .77756 L
.33224 .78144 L
s
.813 .485 0 .187 k
.33708 .78509 m
.3402 .79102 L
.33543 .78599 L
.33224 .78144 L
.33708 .78509 L
F
0 g
.33708 .78509 m
.3402 .79102 L
.33543 .78599 L
.33224 .78144 L
.33708 .78509 L
s
.601 .427 0 .175 k
.34195 .7884 m
.345 .79565 L
.3402 .79102 L
.33708 .78509 L
.34195 .7884 L
F
0 g
.34195 .7884 m
.345 .79565 L
.3402 .79102 L
.33708 .78509 L
.34195 .7884 L
s
.448 .373 0 .203 k
.34688 .79136 m
.34987 .79983 L
.345 .79565 L
.34195 .7884 L
.34688 .79136 L
F
0 g
.34688 .79136 m
.34987 .79983 L
.345 .79565 L
.34195 .7884 L
.34688 .79136 L
s
.348 .334 0 .231 k
.35185 .79392 m
.35479 .80352 L
.34987 .79983 L
.34688 .79136 L
.35185 .79392 L
F
0 g
.35185 .79392 m
.35479 .80352 L
.34987 .79983 L
.34688 .79136 L
.35185 .79392 L
s
.278 .304 0 .255 k
.35686 .79609 m
.35976 .80671 L
.35479 .80352 L
.35185 .79392 L
.35686 .79609 L
F
0 g
.35686 .79609 m
.35976 .80671 L
.35479 .80352 L
.35185 .79392 L
.35686 .79609 L
s
.23 .284 0 .272 k
.36192 .79785 m
.36478 .80939 L
.35976 .80671 L
.35686 .79609 L
.36192 .79785 L
F
0 g
.36192 .79785 m
.36478 .80939 L
.35976 .80671 L
.35686 .79609 L
.36192 .79785 L
s
.194 .267 0 .286 k
.36702 .79922 m
.36985 .81158 L
.36478 .80939 L
.36192 .79785 L
.36702 .79922 L
F
0 g
.36702 .79922 m
.36985 .81158 L
.36478 .80939 L
.36192 .79785 L
.36702 .79922 L
s
.166 .254 0 .297 k
.37215 .80021 m
.37496 .81329 L
.36985 .81158 L
.36702 .79922 L
.37215 .80021 L
F
0 g
.37215 .80021 m
.37496 .81329 L
.36985 .81158 L
.36702 .79922 L
.37215 .80021 L
s
.145 .244 0 .305 k
.37731 .80084 m
.38011 .81454 L
.37496 .81329 L
.37215 .80021 L
.37731 .80084 L
F
0 g
.37731 .80084 m
.38011 .81454 L
.37496 .81329 L
.37215 .80021 L
.37731 .80084 L
s
.128 .235 0 .312 k
.38252 .80112 m
.3853 .81537 L
.38011 .81454 L
.37731 .80084 L
.38252 .80112 L
F
0 g
.38252 .80112 m
.3853 .81537 L
.38011 .81454 L
.37731 .80084 L
.38252 .80112 L
s
.114 .229 0 .317 k
.38775 .80109 m
.39052 .8158 L
.3853 .81537 L
.38252 .80112 L
.38775 .80109 L
F
0 g
.38775 .80109 m
.39052 .8158 L
.3853 .81537 L
.38252 .80112 L
.38775 .80109 L
s
.103 .223 0 .321 k
.39301 .80078 m
.39578 .81586 L
.39052 .8158 L
.38775 .80109 L
.39301 .80078 L
F
0 g
.39301 .80078 m
.39578 .81586 L
.39052 .8158 L
.38775 .80109 L
.39301 .80078 L
s
.095 .219 0 .324 k
.3983 .80019 m
.40107 .8156 L
.39578 .81586 L
.39301 .80078 L
.3983 .80019 L
F
0 g
.3983 .80019 m
.40107 .8156 L
.39578 .81586 L
.39301 .80078 L
.3983 .80019 L
s
.087 .214 0 .327 k
.40362 .79938 m
.40638 .81503 L
.40107 .8156 L
.3983 .80019 L
.40362 .79938 L
F
0 g
.40362 .79938 m
.40638 .81503 L
.40107 .8156 L
.3983 .80019 L
.40362 .79938 L
s
.081 .211 0 .329 k
.40894 .79837 m
.41172 .81423 L
.40638 .81503 L
.40362 .79938 L
.40894 .79837 L
F
0 g
.40894 .79837 m
.41172 .81423 L
.40638 .81503 L
.40362 .79938 L
.40894 .79837 L
s
.077 .209 0 .33 k
.41429 .79718 m
.41708 .81319 L
.41172 .81423 L
.40894 .79837 L
.41429 .79718 L
F
0 g
.41429 .79718 m
.41708 .81319 L
.41172 .81423 L
.40894 .79837 L
.41429 .79718 L
s
.073 .207 0 .331 k
.41967 .79583 m
.42245 .81197 L
.41708 .81319 L
.41429 .79718 L
.41967 .79583 L
F
0 g
.41967 .79583 m
.42245 .81197 L
.41708 .81319 L
.41429 .79718 L
.41967 .79583 L
s
.07 .205 0 .332 k
.42505 .79437 m
.42786 .81059 L
.42245 .81197 L
.41967 .79583 L
.42505 .79437 L
F
0 g
.42505 .79437 m
.42786 .81059 L
.42245 .81197 L
.41967 .79583 L
.42505 .79437 L
s
.067 .203 0 .333 k
.43045 .79281 m
.43327 .80909 L
.42786 .81059 L
.42505 .79437 L
.43045 .79281 L
F
0 g
.43045 .79281 m
.43327 .80909 L
.42786 .81059 L
.42505 .79437 L
.43045 .79281 L
s
.066 .203 0 .333 k
.43587 .79118 m
.43869 .8075 L
.43327 .80909 L
.43045 .79281 L
.43587 .79118 L
F
0 g
.43587 .79118 m
.43869 .8075 L
.43327 .80909 L
.43045 .79281 L
.43587 .79118 L
s
.065 .202 0 .333 k
.44129 .78949 m
.44413 .80584 L
.43869 .8075 L
.43587 .79118 L
.44129 .78949 L
F
0 g
.44129 .78949 m
.44413 .80584 L
.43869 .8075 L
.43587 .79118 L
.44129 .78949 L
s
.065 .202 0 .333 k
.44674 .78777 m
.44959 .80415 L
.44413 .80584 L
.44129 .78949 L
.44674 .78777 L
F
0 g
.44674 .78777 m
.44959 .80415 L
.44413 .80584 L
.44129 .78949 L
.44674 .78777 L
s
.064 .202 0 .333 k
.45219 .78603 m
.45506 .80241 L
.44959 .80415 L
.44674 .78777 L
.45219 .78603 L
F
0 g
.45219 .78603 m
.45506 .80241 L
.44959 .80415 L
.44674 .78777 L
.45219 .78603 L
s
.064 .202 0 .333 k
.45766 .78428 m
.46053 .80068 L
.45506 .80241 L
.45219 .78603 L
.45766 .78428 L
F
0 g
.45766 .78428 m
.46053 .80068 L
.45506 .80241 L
.45219 .78603 L
.45766 .78428 L
s
.064 .202 0 .333 k
.46314 .78252 m
.46602 .79894 L
.46053 .80068 L
.45766 .78428 L
.46314 .78252 L
F
0 g
.46314 .78252 m
.46602 .79894 L
.46053 .80068 L
.45766 .78428 L
.46314 .78252 L
s
.064 .202 0 .333 k
.46862 .78076 m
.47153 .79718 L
.46602 .79894 L
.46314 .78252 L
.46862 .78076 L
F
0 g
.46862 .78076 m
.47153 .79718 L
.46602 .79894 L
.46314 .78252 L
.46862 .78076 L
s
.063 .201 0 .333 k
.47413 .77896 m
.47704 .79539 L
.47153 .79718 L
.46862 .78076 L
.47413 .77896 L
F
0 g
.47413 .77896 m
.47704 .79539 L
.47153 .79718 L
.46862 .78076 L
.47413 .77896 L
s
.063 .201 0 .333 k
.47964 .77712 m
.48257 .79355 L
.47704 .79539 L
.47413 .77896 L
.47964 .77712 L
F
0 g
.47964 .77712 m
.48257 .79355 L
.47704 .79539 L
.47413 .77896 L
.47964 .77712 L
s
.062 .2 0 .333 k
.48516 .77521 m
.48811 .79162 L
.48257 .79355 L
.47964 .77712 L
.48516 .77521 L
F
0 g
.48516 .77521 m
.48811 .79162 L
.48257 .79355 L
.47964 .77712 L
.48516 .77521 L
s
.06 .199 0 .333 k
.49071 .77322 m
.49366 .78958 L
.48811 .79162 L
.48516 .77521 L
.49071 .77322 L
F
0 g
.49071 .77322 m
.49366 .78958 L
.48811 .79162 L
.48516 .77521 L
.49071 .77322 L
s
.058 .197 0 .333 k
.49626 .77112 m
.49923 .78741 L
.49366 .78958 L
.49071 .77322 L
.49626 .77112 L
F
0 g
.49626 .77112 m
.49923 .78741 L
.49366 .78958 L
.49071 .77322 L
.49626 .77112 L
s
.055 .195 0 .333 k
.50182 .76888 m
.50481 .78507 L
.49923 .78741 L
.49626 .77112 L
.50182 .76888 L
F
0 g
.50182 .76888 m
.50481 .78507 L
.49923 .78741 L
.49626 .77112 L
.50182 .76888 L
s
.053 .193 0 .332 k
.5074 .76648 m
.5104 .78251 L
.50481 .78507 L
.50182 .76888 L
.5074 .76648 L
F
0 g
.5074 .76648 m
.5104 .78251 L
.50481 .78507 L
.50182 .76888 L
.5074 .76648 L
s
.05 .19 0 .331 k
.51299 .76388 m
.516 .77971 L
.5104 .78251 L
.5074 .76648 L
.51299 .76388 L
F
0 g
.51299 .76388 m
.516 .77971 L
.5104 .78251 L
.5074 .76648 L
.51299 .76388 L
s
.047 .187 0 .33 k
.51859 .76106 m
.52162 .77663 L
.516 .77971 L
.51299 .76388 L
.51859 .76106 L
F
0 g
.51859 .76106 m
.52162 .77663 L
.516 .77971 L
.51299 .76388 L
.51859 .76106 L
s
.042 .183 0 .329 k
.52421 .75798 m
.52723 .77324 L
.52162 .77663 L
.51859 .76106 L
.52421 .75798 L
F
0 g
.52421 .75798 m
.52723 .77324 L
.52162 .77663 L
.51859 .76106 L
.52421 .75798 L
s
.038 .179 0 .327 k
.52982 .75463 m
.53287 .76948 L
.52723 .77324 L
.52421 .75798 L
.52982 .75463 L
F
0 g
.52982 .75463 m
.53287 .76948 L
.52723 .77324 L
.52421 .75798 L
.52982 .75463 L
s
.033 .174 0 .325 k
.53545 .75096 m
.53849 .76533 L
.53287 .76948 L
.52982 .75463 L
.53545 .75096 L
F
0 g
.53545 .75096 m
.53849 .76533 L
.53287 .76948 L
.52982 .75463 L
.53545 .75096 L
s
.028 .169 0 .322 k
.54108 .74696 m
.54414 .76075 L
.53849 .76533 L
.53545 .75096 L
.54108 .74696 L
F
0 g
.54108 .74696 m
.54414 .76075 L
.53849 .76533 L
.53545 .75096 L
.54108 .74696 L
s
.022 .162 0 .319 k
.54671 .74258 m
.54977 .75572 L
.54414 .76075 L
.54108 .74696 L
.54671 .74258 L
F
0 g
.54671 .74258 m
.54977 .75572 L
.54414 .76075 L
.54108 .74696 L
.54671 .74258 L
s
.015 .155 0 .315 k
.55234 .73783 m
.55541 .7502 L
.54977 .75572 L
.54671 .74258 L
.55234 .73783 L
F
0 g
.55234 .73783 m
.55541 .7502 L
.54977 .75572 L
.54671 .74258 L
.55234 .73783 L
s
.008 .147 0 .31 k
.55798 .73267 m
.56104 .74418 L
.55541 .7502 L
.55234 .73783 L
.55798 .73267 L
F
0 g
.55798 .73267 m
.56104 .74418 L
.55541 .7502 L
.55234 .73783 L
.55798 .73267 L
s
0 .137 0 .304 k
.56361 .72709 m
.56667 .73764 L
.56104 .74418 L
.55798 .73267 L
.56361 .72709 L
F
0 g
.56361 .72709 m
.56667 .73764 L
.56104 .74418 L
.55798 .73267 L
.56361 .72709 L
s
0 .134 .009 .288 k
.56925 .7211 m
.5723 .73057 L
.56667 .73764 L
.56361 .72709 L
.56925 .7211 L
F
0 g
.56925 .7211 m
.5723 .73057 L
.56667 .73764 L
.56361 .72709 L
.56925 .7211 L
s
0 .13 .019 .269 k
.57488 .71469 m
.5779 .72298 L
.5723 .73057 L
.56925 .7211 L
.57488 .71469 L
F
0 g
.57488 .71469 m
.5779 .72298 L
.5723 .73057 L
.56925 .7211 L
.57488 .71469 L
s
0 .124 .03 .248 k
.58049 .70788 m
.58349 .71489 L
.5779 .72298 L
.57488 .71469 L
.58049 .70788 L
F
0 g
.58049 .70788 m
.58349 .71489 L
.5779 .72298 L
.57488 .71469 L
.58049 .70788 L
s
0 .116 .043 .222 k
.5861 .70071 m
.58907 .70635 L
.58349 .71489 L
.58049 .70788 L
.5861 .70071 L
F
0 g
.5861 .70071 m
.58907 .70635 L
.58349 .71489 L
.58049 .70788 L
.5861 .70071 L
s
0 .104 .056 .193 k
.5917 .69323 m
.59463 .69742 L
.58907 .70635 L
.5861 .70071 L
.5917 .69323 L
F
0 g
.5917 .69323 m
.59463 .69742 L
.58907 .70635 L
.5861 .70071 L
.5917 .69323 L
s
0 .084 .069 .161 k
.59729 .68558 m
.60019 .6883 L
.59463 .69742 L
.5917 .69323 L
.59729 .68558 L
F
0 g
.59729 .68558 m
.60019 .6883 L
.59463 .69742 L
.5917 .69323 L
.59729 .68558 L
s
0 .049 .073 .13 k
.60287 .67811 m
.60573 .67942 L
.60019 .6883 L
.59729 .68558 L
.60287 .67811 L
F
0 g
.60287 .67811 m
.60573 .67942 L
.60019 .6883 L
.59729 .68558 L
.60287 .67811 L
s
.006 0 .076 .1 k
.60846 .67096 m
.61126 .67093 L
.60573 .67942 L
.60287 .67811 L
.60846 .67096 L
F
0 g
.60846 .67096 m
.61126 .67093 L
.60573 .67942 L
.60287 .67811 L
.60846 .67096 L
s
.089 0 .145 .025 k
.61405 .6642 m
.61681 .66293 L
.61126 .67093 L
.60846 .67096 L
.61405 .6642 L
F
0 g
.61405 .6642 m
.61681 .66293 L
.61126 .67093 L
.60846 .67096 L
.61405 .6642 L
s
.198 0 .227 .006 k
.61964 .65783 m
.62235 .65542 L
.61681 .66293 L
.61405 .6642 L
.61964 .65783 L
F
0 g
.61964 .65783 m
.62235 .65542 L
.61681 .66293 L
.61405 .6642 L
.61964 .65783 L
s
.301 0 .292 .113 k
.62525 .65186 m
.6279 .64844 L
.62235 .65542 L
.61964 .65783 L
.62525 .65186 L
F
0 g
.62525 .65186 m
.6279 .64844 L
.62235 .65542 L
.61964 .65783 L
.62525 .65186 L
s
.63085 .64631 m
.63346 .64198 L
.6279 .64844 L
.62525 .65186 L
.63085 .64631 L
F
.63085 .64631 m
.63346 .64198 L
.6279 .64844 L
.62525 .65186 L
.63085 .64631 L
s
.63648 .64116 m
.63904 .63602 L
.63346 .64198 L
.63085 .64631 L
.63648 .64116 L
F
.63648 .64116 m
.63904 .63602 L
.63346 .64198 L
.63085 .64631 L
.63648 .64116 L
s
0 .049 .049 .951 k
.64212 .63639 m
.64463 .63056 L
.63904 .63602 L
.63648 .64116 L
.64212 .63639 L
F
0 g
.64212 .63639 m
.64463 .63056 L
.63904 .63602 L
.63648 .64116 L
.64212 .63639 L
s
0 .155 .1 .845 k
.64778 .63199 m
.65023 .62555 L
.64463 .63056 L
.64212 .63639 L
.64778 .63199 L
F
0 g
.64778 .63199 m
.65023 .62555 L
.64463 .63056 L
.64212 .63639 L
.64778 .63199 L
s
0 .228 .108 .772 k
.65345 .62794 m
.65586 .62097 L
.65023 .62555 L
.64778 .63199 L
.65345 .62794 L
F
0 g
.65345 .62794 m
.65586 .62097 L
.65023 .62555 L
.64778 .63199 L
.65345 .62794 L
s
0 .28 .114 .72 k
.65913 .6242 m
.6615 .61679 L
.65586 .62097 L
.65345 .62794 L
.65913 .6242 L
F
0 g
.65913 .6242 m
.6615 .61679 L
.65586 .62097 L
.65345 .62794 L
.65913 .6242 L
s
0 .318 .119 .682 k
.66484 .62077 m
.66716 .61298 L
.6615 .61679 L
.65913 .6242 L
.66484 .62077 L
F
0 g
.66484 .62077 m
.66716 .61298 L
.6615 .61679 L
.65913 .6242 L
.66484 .62077 L
s
0 .347 .124 .653 k
.67057 .61758 m
.67284 .60949 L
.66716 .61298 L
.66484 .62077 L
.67057 .61758 L
F
0 g
.67057 .61758 m
.67284 .60949 L
.66716 .61298 L
.66484 .62077 L
.67057 .61758 L
s
0 .345 .128 .631 k
.6763 .61463 m
.67855 .60631 L
.67284 .60949 L
.67057 .61758 L
.6763 .61463 L
F
0 g
.6763 .61463 m
.67855 .60631 L
.67284 .60949 L
.67057 .61758 L
.6763 .61463 L
s
0 .343 .131 .614 k
.68207 .61189 m
.68427 .60337 L
.67855 .60631 L
.6763 .61463 L
.68207 .61189 L
F
0 g
.68207 .61189 m
.68427 .60337 L
.67855 .60631 L
.6763 .61463 L
.68207 .61189 L
s
0 .342 .135 .6 k
.68786 .60933 m
.69001 .60066 L
.68427 .60337 L
.68207 .61189 L
.68786 .60933 L
F
0 g
.68786 .60933 m
.69001 .60066 L
.68427 .60337 L
.68207 .61189 L
.68786 .60933 L
s
0 .341 .137 .59 k
.69365 .60691 m
.69578 .59814 L
.69001 .60066 L
.68786 .60933 L
.69365 .60691 L
F
0 g
.69365 .60691 m
.69578 .59814 L
.69001 .60066 L
.68786 .60933 L
.69365 .60691 L
s
0 .341 .139 .582 k
.69947 .60462 m
.70156 .59577 L
.69578 .59814 L
.69365 .60691 L
.69947 .60462 L
F
0 g
.69947 .60462 m
.70156 .59577 L
.69578 .59814 L
.69365 .60691 L
.69947 .60462 L
s
0 .34 .141 .576 k
.7053 .60242 m
.70735 .59353 L
.70156 .59577 L
.69947 .60462 L
.7053 .60242 L
F
0 g
.7053 .60242 m
.70735 .59353 L
.70156 .59577 L
.69947 .60462 L
.7053 .60242 L
s
0 .34 .143 .572 k
.71115 .60031 m
.71317 .59137 L
.70735 .59353 L
.7053 .60242 L
.71115 .60031 L
F
0 g
.71115 .60031 m
.71317 .59137 L
.70735 .59353 L
.7053 .60242 L
.71115 .60031 L
s
0 .34 .144 .569 k
.71702 .59824 m
.719 .58929 L
.71317 .59137 L
.71115 .60031 L
.71702 .59824 L
F
0 g
.71702 .59824 m
.719 .58929 L
.71317 .59137 L
.71115 .60031 L
.71702 .59824 L
s
0 .34 .145 .567 k
.7229 .5962 m
.72485 .58726 L
.719 .58929 L
.71702 .59824 L
.7229 .5962 L
F
0 g
.7229 .5962 m
.72485 .58726 L
.719 .58929 L
.71702 .59824 L
.7229 .5962 L
s
0 .34 .145 .566 k
.7288 .59419 m
.73071 .58524 L
.72485 .58726 L
.7229 .5962 L
.7288 .59419 L
F
0 g
.7288 .59419 m
.73071 .58524 L
.72485 .58726 L
.7229 .5962 L
.7288 .59419 L
s
0 .339 .145 .566 k
.7347 .59218 m
.73659 .58323 L
.73071 .58524 L
.7288 .59419 L
.7347 .59218 L
F
0 g
.7347 .59218 m
.73659 .58323 L
.73071 .58524 L
.7288 .59419 L
.7347 .59218 L
s
0 .339 .145 .566 k
.74063 .59017 m
.74248 .58122 L
.73659 .58323 L
.7347 .59218 L
.74063 .59017 L
F
0 g
.74063 .59017 m
.74248 .58122 L
.73659 .58323 L
.7347 .59218 L
.74063 .59017 L
s
0 .34 .146 .565 k
.74656 .58815 m
.74839 .57921 L
.74248 .58122 L
.74063 .59017 L
.74656 .58815 L
F
0 g
.74656 .58815 m
.74839 .57921 L
.74248 .58122 L
.74063 .59017 L
.74656 .58815 L
s
0 .34 .146 .565 k
.75251 .58616 m
.7543 .57722 L
.74839 .57921 L
.74656 .58815 L
.75251 .58616 L
F
0 g
.75251 .58616 m
.7543 .57722 L
.74839 .57921 L
.74656 .58815 L
.75251 .58616 L
s
0 .34 .147 .564 k
.75848 .58418 m
.76023 .57526 L
.7543 .57722 L
.75251 .58616 L
.75848 .58418 L
F
0 g
.75848 .58418 m
.76023 .57526 L
.7543 .57722 L
.75251 .58616 L
.75848 .58418 L
s
0 .34 .148 .562 k
.76446 .58225 m
.76618 .57336 L
.76023 .57526 L
.75848 .58418 L
.76446 .58225 L
F
0 g
.76446 .58225 m
.76618 .57336 L
.76023 .57526 L
.75848 .58418 L
.76446 .58225 L
s
0 .341 .15 .56 k
.77045 .58039 m
.77216 .57154 L
.76618 .57336 L
.76446 .58225 L
.77045 .58039 L
F
0 g
.77045 .58039 m
.77216 .57154 L
.76618 .57336 L
.76446 .58225 L
.77045 .58039 L
s
0 .342 .154 .557 k
.77648 .57861 m
.77815 .56982 L
.77216 .57154 L
.77045 .58039 L
.77648 .57861 L
F
0 g
.77648 .57861 m
.77815 .56982 L
.77216 .57154 L
.77045 .58039 L
.77648 .57861 L
s
0 .344 .158 .553 k
.78253 .57694 m
.78417 .56825 L
.77815 .56982 L
.77648 .57861 L
.78253 .57694 L
F
0 g
.78253 .57694 m
.78417 .56825 L
.77815 .56982 L
.77648 .57861 L
.78253 .57694 L
s
0 .345 .164 .549 k
.78859 .57541 m
.79021 .56685 L
.78417 .56825 L
.78253 .57694 L
.78859 .57541 L
F
0 g
.78859 .57541 m
.79021 .56685 L
.78417 .56825 L
.78253 .57694 L
.78859 .57541 L
s
0 .348 .171 .544 k
.7947 .57405 m
.79629 .56566 L
.79021 .56685 L
.78859 .57541 L
.7947 .57405 L
F
0 g
.7947 .57405 m
.79629 .56566 L
.79021 .56685 L
.78859 .57541 L
.7947 .57405 L
s
0 .351 .179 .539 k
.80083 .57288 m
.80241 .56471 L
.79629 .56566 L
.7947 .57405 L
.80083 .57288 L
F
0 g
.80083 .57288 m
.80241 .56471 L
.79629 .56566 L
.7947 .57405 L
.80083 .57288 L
s
0 .356 .19 .533 k
.807 .57193 m
.80858 .56404 L
.80241 .56471 L
.80083 .57288 L
.807 .57193 L
F
0 g
.807 .57193 m
.80858 .56404 L
.80241 .56471 L
.80083 .57288 L
.807 .57193 L
s
0 .362 .203 .526 k
.81321 .57123 m
.81478 .56369 L
.80858 .56404 L
.807 .57193 L
.81321 .57123 L
F
0 g
.81321 .57123 m
.81478 .56369 L
.80858 .56404 L
.807 .57193 L
.81321 .57123 L
s
0 .369 .22 .519 k
.81947 .57083 m
.82104 .5637 L
.81478 .56369 L
.81321 .57123 L
.81947 .57083 L
F
0 g
.81947 .57083 m
.82104 .5637 L
.81478 .56369 L
.81321 .57123 L
.81947 .57083 L
s
0 .377 .239 .512 k
.82577 .57073 m
.82736 .5641 L
.82104 .5637 L
.81947 .57083 L
.82577 .57073 L
F
0 g
.82577 .57073 m
.82736 .5641 L
.82104 .5637 L
.81947 .57083 L
.82577 .57073 L
s
0 .388 .263 .504 k
.83212 .57097 m
.83374 .56492 L
.82736 .5641 L
.82577 .57073 L
.83212 .57097 L
F
0 g
.83212 .57097 m
.83374 .56492 L
.82736 .5641 L
.82577 .57073 L
.83212 .57097 L
s
0 .403 .295 .495 k
.83853 .57159 m
.84019 .56621 L
.83374 .56492 L
.83212 .57097 L
.83853 .57159 L
F
0 g
.83853 .57159 m
.84019 .56621 L
.83374 .56492 L
.83212 .57097 L
.83853 .57159 L
s
0 .42 .334 .487 k
.84501 .57258 m
.8467 .56799 L
.84019 .56621 L
.83853 .57159 L
.84501 .57258 L
F
0 g
.84501 .57258 m
.8467 .56799 L
.84019 .56621 L
.83853 .57159 L
.84501 .57258 L
s
0 .444 .386 .478 k
.85155 .574 m
.85331 .57028 L
.8467 .56799 L
.84501 .57258 L
.85155 .574 L
F
0 g
.85155 .574 m
.85331 .57028 L
.8467 .56799 L
.84501 .57258 L
.85155 .574 L
s
0 .473 .453 .472 k
.85816 .57582 m
.85999 .5731 L
.85331 .57028 L
.85155 .574 L
.85816 .57582 L
F
0 g
.85816 .57582 m
.85999 .5731 L
.85331 .57028 L
.85155 .574 L
.85816 .57582 L
s
0 .511 .528 .472 k
.86484 .57808 m
.86677 .57647 L
.85999 .5731 L
.85816 .57582 L
.86484 .57808 L
F
0 g
.86484 .57808 m
.86677 .57647 L
.85999 .5731 L
.85816 .57582 L
.86484 .57808 L
s
0 .513 .513 .487 k
.8716 .58076 m
.87364 .58037 L
.86677 .57647 L
.86484 .57808 L
.8716 .58076 L
F
0 g
.8716 .58076 m
.87364 .58037 L
.86677 .57647 L
.86484 .57808 L
.8716 .58076 L
s
0 .458 .458 .542 k
.87845 .58386 m
.8806 .58479 L
.87364 .58037 L
.8716 .58076 L
.87845 .58386 L
F
0 g
.87845 .58386 m
.8806 .58479 L
.87364 .58037 L
.8716 .58076 L
.87845 .58386 L
s
0 .322 .322 .678 k
.88536 .58732 m
.88765 .58968 L
.8806 .58479 L
.87845 .58386 L
.88536 .58732 L
F
0 g
.88536 .58732 m
.88765 .58968 L
.8806 .58479 L
.87845 .58386 L
.88536 .58732 L
s
.809 .433 0 .191 k
.89234 .59108 m
.89479 .59495 L
.88765 .58968 L
.88536 .58732 L
.89234 .59108 L
F
0 g
.89234 .59108 m
.89479 .59495 L
.88765 .58968 L
.88536 .58732 L
.89234 .59108 L
s
.824 .418 0 .114 k
.32905 .77666 m
.33224 .78144 L
.32744 .77756 L
.32414 .77444 L
.32905 .77666 L
F
0 g
.32905 .77666 m
.33224 .78144 L
.32744 .77756 L
.32414 .77444 L
.32905 .77666 L
s
.577 .382 0 .114 k
.33397 .77869 m
.33708 .78509 L
.33224 .78144 L
.32905 .77666 L
.33397 .77869 L
F
0 g
.33397 .77869 m
.33708 .78509 L
.33224 .78144 L
.32905 .77666 L
.33397 .77869 L
s
.408 .335 0 .171 k
.33893 .78051 m
.34195 .7884 L
.33708 .78509 L
.33397 .77869 L
.33893 .78051 L
F
0 g
.33893 .78051 m
.34195 .7884 L
.33708 .78509 L
.33397 .77869 L
.33893 .78051 L
s
.307 .302 0 .217 k
.34393 .78205 m
.34688 .79136 L
.34195 .7884 L
.33893 .78051 L
.34393 .78205 L
F
0 g
.34393 .78205 m
.34688 .79136 L
.34195 .7884 L
.33893 .78051 L
.34393 .78205 L
s
.241 .279 0 .25 k
.34896 .78333 m
.35185 .79392 L
.34688 .79136 L
.34393 .78205 L
.34896 .78333 L
F
0 g
.34896 .78333 m
.35185 .79392 L
.34688 .79136 L
.34393 .78205 L
.34896 .78333 L
s
.198 .263 0 .273 k
.35403 .78432 m
.35686 .79609 L
.35185 .79392 L
.34896 .78333 L
.35403 .78432 L
F
0 g
.35403 .78432 m
.35686 .79609 L
.35185 .79392 L
.34896 .78333 L
.35403 .78432 L
s
.166 .251 0 .29 k
.35913 .78504 m
.36192 .79785 L
.35686 .79609 L
.35403 .78432 L
.35913 .78504 L
F
0 g
.35913 .78504 m
.36192 .79785 L
.35686 .79609 L
.35403 .78432 L
.35913 .78504 L
s
.142 .241 0 .303 k
.36426 .78546 m
.36702 .79922 L
.36192 .79785 L
.35913 .78504 L
.36426 .78546 L
F
0 g
.36426 .78546 m
.36702 .79922 L
.36192 .79785 L
.35913 .78504 L
.36426 .78546 L
s
.124 .234 0 .313 k
.36942 .78563 m
.37215 .80021 L
.36702 .79922 L
.36426 .78546 L
.36942 .78563 L
F
0 g
.36942 .78563 m
.37215 .80021 L
.36702 .79922 L
.36426 .78546 L
.36942 .78563 L
s
.109 .227 0 .321 k
.37461 .78554 m
.37731 .80084 L
.37215 .80021 L
.36942 .78563 L
.37461 .78554 L
F
0 g
.37461 .78554 m
.37731 .80084 L
.37215 .80021 L
.36942 .78563 L
.37461 .78554 L
s
.099 .223 0 .326 k
.37982 .78521 m
.38252 .80112 L
.37731 .80084 L
.37461 .78554 L
.37982 .78521 L
F
0 g
.37982 .78521 m
.38252 .80112 L
.37731 .80084 L
.37461 .78554 L
.37982 .78521 L
s
.09 .219 0 .331 k
.38507 .78465 m
.38775 .80109 L
.38252 .80112 L
.37982 .78521 L
.38507 .78465 L
F
0 g
.38507 .78465 m
.38775 .80109 L
.38252 .80112 L
.37982 .78521 L
.38507 .78465 L
s
.082 .215 0 .335 k
.39033 .7839 m
.39301 .80078 L
.38775 .80109 L
.38507 .78465 L
.39033 .7839 L
F
0 g
.39033 .7839 m
.39301 .80078 L
.38775 .80109 L
.38507 .78465 L
.39033 .7839 L
s
.076 .212 0 .338 k
.39561 .78296 m
.3983 .80019 L
.39301 .80078 L
.39033 .7839 L
.39561 .78296 L
F
0 g
.39561 .78296 m
.3983 .80019 L
.39301 .80078 L
.39033 .7839 L
.39561 .78296 L
s
.071 .21 0 .34 k
.40092 .78186 m
.40362 .79938 L
.3983 .80019 L
.39561 .78296 L
.40092 .78186 L
F
0 g
.40092 .78186 m
.40362 .79938 L
.3983 .80019 L
.39561 .78296 L
.40092 .78186 L
s
.068 .209 0 .341 k
.40624 .78062 m
.40894 .79837 L
.40362 .79938 L
.40092 .78186 L
.40624 .78062 L
F
0 g
.40624 .78062 m
.40894 .79837 L
.40362 .79938 L
.40092 .78186 L
.40624 .78062 L
s
.064 .206 0 .343 k
.41159 .77925 m
.41429 .79718 L
.40894 .79837 L
.40624 .78062 L
.41159 .77925 L
F
0 g
.41159 .77925 m
.41429 .79718 L
.40894 .79837 L
.40624 .78062 L
.41159 .77925 L
s
.061 .205 0 .344 k
.41695 .77777 m
.41967 .79583 L
.41429 .79718 L
.41159 .77925 L
.41695 .77777 L
F
0 g
.41695 .77777 m
.41967 .79583 L
.41429 .79718 L
.41159 .77925 L
.41695 .77777 L
s
.06 .204 0 .344 k
.42232 .77622 m
.42505 .79437 L
.41967 .79583 L
.41695 .77777 L
.42232 .77622 L
F
0 g
.42232 .77622 m
.42505 .79437 L
.41967 .79583 L
.41695 .77777 L
.42232 .77622 L
s
.058 .203 0 .345 k
.42771 .77459 m
.43045 .79281 L
.42505 .79437 L
.42232 .77622 L
.42771 .77459 L
F
0 g
.42771 .77459 m
.43045 .79281 L
.42505 .79437 L
.42232 .77622 L
.42771 .77459 L
s
.057 .203 0 .345 k
.43311 .77291 m
.43587 .79118 L
.43045 .79281 L
.42771 .77459 L
.43311 .77291 L
F
0 g
.43311 .77291 m
.43587 .79118 L
.43045 .79281 L
.42771 .77459 L
.43311 .77291 L
s
.057 .203 0 .345 k
.43852 .77119 m
.44129 .78949 L
.43587 .79118 L
.43311 .77291 L
.43852 .77119 L
F
0 g
.43852 .77119 m
.44129 .78949 L
.43587 .79118 L
.43311 .77291 L
.43852 .77119 L
s
.057 .202 0 .345 k
.44395 .76944 m
.44674 .78777 L
.44129 .78949 L
.43852 .77119 L
.44395 .76944 L
F
0 g
.44395 .76944 m
.44674 .78777 L
.44129 .78949 L
.43852 .77119 L
.44395 .76944 L
s
.055 .201 0 .346 k
.44938 .76769 m
.45219 .78603 L
.44674 .78777 L
.44395 .76944 L
.44938 .76769 L
F
0 g
.44938 .76769 m
.45219 .78603 L
.44674 .78777 L
.44395 .76944 L
.44938 .76769 L
s
.055 .201 0 .346 k
.45484 .76593 m
.45766 .78428 L
.45219 .78603 L
.44938 .76769 L
.45484 .76593 L
F
0 g
.45484 .76593 m
.45766 .78428 L
.45219 .78603 L
.44938 .76769 L
.45484 .76593 L
s
.055 .201 0 .346 k
.46029 .76415 m
.46314 .78252 L
.45766 .78428 L
.45484 .76593 L
.46029 .76415 L
F
0 g
.46029 .76415 m
.46314 .78252 L
.45766 .78428 L
.45484 .76593 L
.46029 .76415 L
s
.055 .201 0 .346 k
.46577 .76238 m
.46862 .78076 L
.46314 .78252 L
.46029 .76415 L
.46577 .76238 L
F
0 g
.46577 .76238 m
.46862 .78076 L
.46314 .78252 L
.46029 .76415 L
.46577 .76238 L
s
.055 .201 0 .346 k
.47126 .76057 m
.47413 .77896 L
.46862 .78076 L
.46577 .76238 L
.47126 .76057 L
F
0 g
.47126 .76057 m
.47413 .77896 L
.46862 .78076 L
.46577 .76238 L
.47126 .76057 L
s
.054 .201 0 .346 k
.47675 .75874 m
.47964 .77712 L
.47413 .77896 L
.47126 .76057 L
.47675 .75874 L
F
0 g
.47675 .75874 m
.47964 .77712 L
.47413 .77896 L
.47126 .76057 L
.47675 .75874 L
s
.055 .201 0 .345 k
.48227 .75686 m
.48516 .77521 L
.47964 .77712 L
.47675 .75874 L
.48227 .75686 L
F
0 g
.48227 .75686 m
.48516 .77521 L
.47964 .77712 L
.47675 .75874 L
.48227 .75686 L
s
.054 .2 0 .345 k
.48779 .75491 m
.49071 .77322 L
.48516 .77521 L
.48227 .75686 L
.48779 .75491 L
F
0 g
.48779 .75491 m
.49071 .77322 L
.48516 .77521 L
.48227 .75686 L
.48779 .75491 L
s
.052 .199 0 .345 k
.49333 .7529 m
.49626 .77112 L
.49071 .77322 L
.48779 .75491 L
.49333 .7529 L
F
0 g
.49333 .7529 m
.49626 .77112 L
.49071 .77322 L
.48779 .75491 L
.49333 .7529 L
s
.05 .197 0 .345 k
.49887 .75078 m
.50182 .76888 L
.49626 .77112 L
.49333 .7529 L
.49887 .75078 L
F
0 g
.49887 .75078 m
.50182 .76888 L
.49626 .77112 L
.49333 .7529 L
.49887 .75078 L
s
.049 .196 0 .344 k
.50443 .74855 m
.5074 .76648 L
.50182 .76888 L
.49887 .75078 L
.50443 .74855 L
F
0 g
.50443 .74855 m
.5074 .76648 L
.50182 .76888 L
.49887 .75078 L
.50443 .74855 L
s
.048 .195 0 .343 k
.51001 .74618 m
.51299 .76388 L
.5074 .76648 L
.50443 .74855 L
.51001 .74618 L
F
0 g
.51001 .74618 m
.51299 .76388 L
.5074 .76648 L
.50443 .74855 L
.51001 .74618 L
s
.046 .192 0 .342 k
.51559 .74365 m
.51859 .76106 L
.51299 .76388 L
.51001 .74618 L
.51559 .74365 L
F
0 g
.51559 .74365 m
.51859 .76106 L
.51299 .76388 L
.51001 .74618 L
.51559 .74365 L
s
.044 .19 0 .34 k
.52118 .74095 m
.52421 .75798 L
.51859 .76106 L
.51559 .74365 L
.52118 .74095 L
F
0 g
.52118 .74095 m
.52421 .75798 L
.51859 .76106 L
.51559 .74365 L
.52118 .74095 L
s
.042 .188 0 .338 k
.52679 .73805 m
.52982 .75463 L
.52421 .75798 L
.52118 .74095 L
.52679 .73805 L
F
0 g
.52679 .73805 m
.52982 .75463 L
.52421 .75798 L
.52118 .74095 L
.52679 .73805 L
s
.038 .184 0 .336 k
.5324 .73493 m
.53545 .75096 L
.52982 .75463 L
.52679 .73805 L
.5324 .73493 L
F
0 g
.5324 .73493 m
.53545 .75096 L
.52982 .75463 L
.52679 .73805 L
.5324 .73493 L
s
.036 .18 0 .333 k
.53802 .73158 m
.54108 .74696 L
.53545 .75096 L
.5324 .73493 L
.53802 .73158 L
F
0 g
.53802 .73158 m
.54108 .74696 L
.53545 .75096 L
.5324 .73493 L
.53802 .73158 L
s
.033 .176 0 .329 k
.54365 .72796 m
.54671 .74258 L
.54108 .74696 L
.53802 .73158 L
.54365 .72796 L
F
0 g
.54365 .72796 m
.54671 .74258 L
.54108 .74696 L
.53802 .73158 L
.54365 .72796 L
s
.03 .171 0 .324 k
.54928 .72408 m
.55234 .73783 L
.54671 .74258 L
.54365 .72796 L
.54928 .72408 L
F
0 g
.54928 .72408 m
.55234 .73783 L
.54671 .74258 L
.54365 .72796 L
.54928 .72408 L
s
.026 .165 0 .318 k
.55492 .71991 m
.55798 .73267 L
.55234 .73783 L
.54928 .72408 L
.55492 .71991 L
F
0 g
.55492 .71991 m
.55798 .73267 L
.55234 .73783 L
.54928 .72408 L
.55492 .71991 L
s
.022 .158 0 .311 k
.56056 .71544 m
.56361 .72709 L
.55798 .73267 L
.55492 .71991 L
.56056 .71544 L
F
0 g
.56056 .71544 m
.56361 .72709 L
.55798 .73267 L
.55492 .71991 L
.56056 .71544 L
s
.018 .149 0 .302 k
.5662 .7107 m
.56925 .7211 L
.56361 .72709 L
.56056 .71544 L
.5662 .7107 L
F
0 g
.5662 .7107 m
.56925 .7211 L
.56361 .72709 L
.56056 .71544 L
.5662 .7107 L
s
.014 .139 0 .29 k
.57184 .70564 m
.57488 .71469 L
.56925 .7211 L
.5662 .7107 L
.57184 .70564 L
F
0 g
.57184 .70564 m
.57488 .71469 L
.56925 .7211 L
.5662 .7107 L
.57184 .70564 L
s
.008 .125 0 .276 k
.57748 .70031 m
.58049 .70788 L
.57488 .71469 L
.57184 .70564 L
.57748 .70031 L
F
0 g
.57748 .70031 m
.58049 .70788 L
.57488 .71469 L
.57184 .70564 L
.57748 .70031 L
s
.004 .108 0 .257 k
.58311 .69471 m
.5861 .70071 L
.58049 .70788 L
.57748 .70031 L
.58311 .69471 L
F
0 g
.58311 .69471 m
.5861 .70071 L
.58049 .70788 L
.57748 .70031 L
.58311 .69471 L
s
0 .087 .002 .231 k
.58875 .6889 m
.5917 .69323 L
.5861 .70071 L
.58311 .69471 L
.58875 .6889 L
F
0 g
.58875 .6889 m
.5917 .69323 L
.5861 .70071 L
.58311 .69471 L
.58875 .6889 L
s
0 .058 .005 .196 k
.59437 .68296 m
.59729 .68558 L
.5917 .69323 L
.58875 .6889 L
.59437 .68296 L
F
0 g
.59437 .68296 m
.59729 .68558 L
.5917 .69323 L
.58875 .6889 L
.59437 .68296 L
s
.004 .009 0 .158 k
.60001 .67715 m
.60287 .67811 L
.59729 .68558 L
.59437 .68296 L
.60001 .67715 L
F
0 g
.60001 .67715 m
.60287 .67811 L
.59729 .68558 L
.59437 .68296 L
.60001 .67715 L
s
.083 0 .058 .064 k
.60564 .67155 m
.60846 .67096 L
.60287 .67811 L
.60001 .67715 L
.60564 .67155 L
F
0 g
.60564 .67155 m
.60846 .67096 L
.60287 .67811 L
.60001 .67715 L
.60564 .67155 L
s
.215 0 .155 .002 k
.61128 .66621 m
.61405 .6642 L
.60846 .67096 L
.60564 .67155 L
.61128 .66621 L
F
0 g
.61128 .66621 m
.61405 .6642 L
.60846 .67096 L
.60564 .67155 L
.61128 .66621 L
s
.343 0 .246 .117 k
.61694 .66115 m
.61964 .65783 L
.61405 .6642 L
.61128 .66621 L
.61694 .66115 L
F
0 g
.61694 .66115 m
.61964 .65783 L
.61405 .6642 L
.61128 .66621 L
.61694 .66115 L
s
.62259 .65638 m
.62525 .65186 L
.61964 .65783 L
.61694 .66115 L
.62259 .65638 L
F
.62259 .65638 m
.62525 .65186 L
.61964 .65783 L
.61694 .66115 L
.62259 .65638 L
s
0 .003 .003 .997 k
.62826 .6519 m
.63085 .64631 L
.62525 .65186 L
.62259 .65638 L
.62826 .6519 L
F
0 g
.62826 .6519 m
.63085 .64631 L
.62525 .65186 L
.62259 .65638 L
.62826 .6519 L
s
0 .147 .116 .853 k
.63394 .64769 m
.63648 .64116 L
.63085 .64631 L
.62826 .6519 L
.63394 .64769 L
F
0 g
.63394 .64769 m
.63648 .64116 L
.63085 .64631 L
.62826 .6519 L
.63394 .64769 L
s
0 .237 .114 .763 k
.63963 .64375 m
.64212 .63639 L
.63648 .64116 L
.63394 .64769 L
.63963 .64375 L
F
0 g
.63963 .64375 m
.64212 .63639 L
.63648 .64116 L
.63394 .64769 L
.63963 .64375 L
s
0 .297 .114 .703 k
.64534 .64008 m
.64778 .63199 L
.64212 .63639 L
.63963 .64375 L
.64534 .64008 L
F
0 g
.64534 .64008 m
.64778 .63199 L
.64212 .63639 L
.63963 .64375 L
.64534 .64008 L
s
0 .338 .113 .662 k
.65106 .63664 m
.65345 .62794 L
.64778 .63199 L
.64534 .64008 L
.65106 .63664 L
F
0 g
.65106 .63664 m
.65345 .62794 L
.64778 .63199 L
.64534 .64008 L
.65106 .63664 L
s
0 .338 .113 .632 k
.65681 .63342 m
.65913 .6242 L
.65345 .62794 L
.65106 .63664 L
.65681 .63342 L
F
0 g
.65681 .63342 m
.65913 .6242 L
.65345 .62794 L
.65106 .63664 L
.65681 .63342 L
s
0 .333 .114 .61 k
.66257 .63041 m
.66484 .62077 L
.65913 .6242 L
.65681 .63342 L
.66257 .63041 L
F
0 g
.66257 .63041 m
.66484 .62077 L
.65913 .6242 L
.65681 .63342 L
.66257 .63041 L
s
0 .329 .115 .593 k
.66833 .62759 m
.67057 .61758 L
.66484 .62077 L
.66257 .63041 L
.66833 .62759 L
F
0 g
.66833 .62759 m
.67057 .61758 L
.66484 .62077 L
.66257 .63041 L
.66833 .62759 L
s
0 .326 .115 .58 k
.67412 .62493 m
.6763 .61463 L
.67057 .61758 L
.66833 .62759 L
.67412 .62493 L
F
0 g
.67412 .62493 m
.6763 .61463 L
.67057 .61758 L
.66833 .62759 L
.67412 .62493 L
s
0 .324 .116 .57 k
.67993 .62241 m
.68207 .61189 L
.6763 .61463 L
.67412 .62493 L
.67993 .62241 L
F
0 g
.67993 .62241 m
.68207 .61189 L
.6763 .61463 L
.67412 .62493 L
.67993 .62241 L
s
0 .322 .117 .562 k
.68576 .62002 m
.68786 .60933 L
.68207 .61189 L
.67993 .62241 L
.68576 .62002 L
F
0 g
.68576 .62002 m
.68786 .60933 L
.68207 .61189 L
.67993 .62241 L
.68576 .62002 L
s
0 .321 .118 .556 k
.6916 .61773 m
.69365 .60691 L
.68786 .60933 L
.68576 .62002 L
.6916 .61773 L
F
0 g
.6916 .61773 m
.69365 .60691 L
.68786 .60933 L
.68576 .62002 L
.6916 .61773 L
s
0 .321 .12 .551 k
.69746 .61553 m
.69947 .60462 L
.69365 .60691 L
.6916 .61773 L
.69746 .61553 L
F
0 g
.69746 .61553 m
.69947 .60462 L
.69365 .60691 L
.6916 .61773 L
.69746 .61553 L
s
0 .32 .12 .548 k
.70332 .6134 m
.7053 .60242 L
.69947 .60462 L
.69746 .61553 L
.70332 .6134 L
F
0 g
.70332 .6134 m
.7053 .60242 L
.69947 .60462 L
.69746 .61553 L
.70332 .6134 L
s
0 .32 .121 .545 k
.70921 .61131 m
.71115 .60031 L
.7053 .60242 L
.70332 .6134 L
.70921 .61131 L
F
0 g
.70921 .61131 m
.71115 .60031 L
.7053 .60242 L
.70332 .6134 L
.70921 .61131 L
s
0 .32 .122 .543 k
.71511 .60927 m
.71702 .59824 L
.71115 .60031 L
.70921 .61131 L
.71511 .60927 L
F
0 g
.71511 .60927 m
.71702 .59824 L
.71115 .60031 L
.70921 .61131 L
.71511 .60927 L
s
0 .32 .122 .542 k
.72104 .60724 m
.7229 .5962 L
.71702 .59824 L
.71511 .60927 L
.72104 .60724 L
F
0 g
.72104 .60724 m
.7229 .5962 L
.71702 .59824 L
.71511 .60927 L
.72104 .60724 L
s
0 .319 .122 .542 k
.72697 .60523 m
.7288 .59419 L
.7229 .5962 L
.72104 .60724 L
.72697 .60523 L
F
0 g
.72697 .60523 m
.7288 .59419 L
.7229 .5962 L
.72104 .60724 L
.72697 .60523 L
s
0 .32 .123 .541 k
.73291 .60322 m
.7347 .59218 L
.7288 .59419 L
.72697 .60523 L
.73291 .60322 L
F
0 g
.73291 .60322 m
.7347 .59218 L
.7288 .59419 L
.72697 .60523 L
.73291 .60322 L
s
0 .32 .123 .541 k
.73887 .60121 m
.74063 .59017 L
.7347 .59218 L
.73291 .60322 L
.73887 .60121 L
F
0 g
.73887 .60121 m
.74063 .59017 L
.7347 .59218 L
.73291 .60322 L
.73887 .60121 L
s
0 .32 .123 .541 k
.74484 .5992 m
.74656 .58815 L
.74063 .59017 L
.73887 .60121 L
.74484 .5992 L
F
0 g
.74484 .5992 m
.74656 .58815 L
.74063 .59017 L
.73887 .60121 L
.74484 .5992 L
s
0 .319 .123 .541 k
.75083 .59719 m
.75251 .58616 L
.74656 .58815 L
.74484 .5992 L
.75083 .59719 L
F
0 g
.75083 .59719 m
.75251 .58616 L
.74656 .58815 L
.74484 .5992 L
.75083 .59719 L
s
0 .32 .124 .54 k
.75684 .5952 m
.75848 .58418 L
.75251 .58616 L
.75083 .59719 L
.75684 .5952 L
F
0 g
.75684 .5952 m
.75848 .58418 L
.75251 .58616 L
.75083 .59719 L
.75684 .5952 L
s
0 .32 .125 .539 k
.76285 .59324 m
.76446 .58225 L
.75848 .58418 L
.75684 .5952 L
.76285 .59324 L
F
0 g
.76285 .59324 m
.76446 .58225 L
.75848 .58418 L
.75684 .5952 L
.76285 .59324 L
s
0 .32 .126 .538 k
.76889 .59132 m
.77045 .58039 L
.76446 .58225 L
.76285 .59324 L
.76889 .59132 L
F
0 g
.76889 .59132 m
.77045 .58039 L
.76446 .58225 L
.76285 .59324 L
.76889 .59132 L
s
0 .322 .128 .536 k
.77494 .58946 m
.77648 .57861 L
.77045 .58039 L
.76889 .59132 L
.77494 .58946 L
F
0 g
.77494 .58946 m
.77648 .57861 L
.77045 .58039 L
.76889 .59132 L
.77494 .58946 L
s
0 .322 .13 .535 k
.78101 .58769 m
.78253 .57694 L
.77648 .57861 L
.77494 .58946 L
.78101 .58769 L
F
0 g
.78101 .58769 m
.78253 .57694 L
.77648 .57861 L
.77494 .58946 L
.78101 .58769 L
s
0 .324 .135 .532 k
.78711 .58601 m
.78859 .57541 L
.78253 .57694 L
.78101 .58769 L
.78711 .58601 L
F
0 g
.78711 .58601 m
.78859 .57541 L
.78253 .57694 L
.78101 .58769 L
.78711 .58601 L
s
0 .326 .139 .53 k
.79323 .58444 m
.7947 .57405 L
.78859 .57541 L
.78711 .58601 L
.79323 .58444 L
F
0 g
.79323 .58444 m
.7947 .57405 L
.78859 .57541 L
.78711 .58601 L
.79323 .58444 L
s
0 .329 .145 .527 k
.79939 .58301 m
.80083 .57288 L
.7947 .57405 L
.79323 .58444 L
.79939 .58301 L
F
0 g
.79939 .58301 m
.80083 .57288 L
.7947 .57405 L
.79323 .58444 L
.79939 .58301 L
s
0 .332 .152 .525 k
.80556 .58173 m
.807 .57193 L
.80083 .57288 L
.79939 .58301 L
.80556 .58173 L
F
0 g
.80556 .58173 m
.807 .57193 L
.80083 .57288 L
.79939 .58301 L
.80556 .58173 L
s
0 .336 .161 .522 k
.81177 .58064 m
.81321 .57123 L
.807 .57193 L
.80556 .58173 L
.81177 .58064 L
F
0 g
.81177 .58064 m
.81321 .57123 L
.807 .57193 L
.80556 .58173 L
.81177 .58064 L
s
0 .342 .172 .519 k
.81802 .57974 m
.81947 .57083 L
.81321 .57123 L
.81177 .58064 L
.81802 .57974 L
F
0 g
.81802 .57974 m
.81947 .57083 L
.81321 .57123 L
.81177 .58064 L
.81802 .57974 L
s
0 .349 .186 .516 k
.8243 .57907 m
.82577 .57073 L
.81947 .57083 L
.81802 .57974 L
.8243 .57907 L
F
0 g
.8243 .57907 m
.82577 .57073 L
.81947 .57083 L
.81802 .57974 L
.8243 .57907 L
s
0 .358 .204 .513 k
.83063 .57862 m
.83212 .57097 L
.82577 .57073 L
.8243 .57907 L
.83063 .57862 L
F
0 g
.83063 .57862 m
.83212 .57097 L
.82577 .57073 L
.8243 .57907 L
.83063 .57862 L
s
0 .37 .225 .511 k
.837 .57844 m
.83853 .57159 L
.83212 .57097 L
.83063 .57862 L
.837 .57844 L
F
0 g
.837 .57844 m
.83853 .57159 L
.83212 .57097 L
.83063 .57862 L
.837 .57844 L
s
0 .385 .255 .509 k
.84342 .57854 m
.84501 .57258 L
.83853 .57159 L
.837 .57844 L
.84342 .57854 L
F
0 g
.84342 .57854 m
.84501 .57258 L
.83853 .57159 L
.837 .57844 L
.84342 .57854 L
s
0 .406 .293 .509 k
.84989 .57892 m
.85155 .574 L
.84501 .57258 L
.84342 .57854 L
.84989 .57892 L
F
0 g
.84989 .57892 m
.85155 .574 L
.84501 .57258 L
.84342 .57854 L
.84989 .57892 L
s
0 .434 .347 .512 k
.85641 .57959 m
.85816 .57582 L
.85155 .574 L
.84989 .57892 L
.85641 .57959 L
F
0 g
.85641 .57959 m
.85816 .57582 L
.85155 .574 L
.84989 .57892 L
.85641 .57959 L
s
0 .472 .424 .522 k
.86299 .58056 m
.86484 .57808 L
.85816 .57582 L
.85641 .57959 L
.86299 .58056 L
F
0 g
.86299 .58056 m
.86484 .57808 L
.85816 .57582 L
.85641 .57959 L
.86299 .58056 L
s
0 .45 .45 .55 k
.86963 .58183 m
.8716 .58076 L
.86484 .57808 L
.86299 .58056 L
.86963 .58183 L
F
0 g
.86963 .58183 m
.8716 .58076 L
.86484 .57808 L
.86299 .58056 L
.86963 .58183 L
s
0 .373 .373 .627 k
.87632 .58337 m
.87845 .58386 L
.8716 .58076 L
.86963 .58183 L
.87632 .58337 L
F
0 g
.87632 .58337 m
.87845 .58386 L
.8716 .58076 L
.86963 .58183 L
.87632 .58337 L
s
0 .186 .186 .814 k
.88308 .58518 m
.88536 .58732 L
.87845 .58386 L
.87632 .58337 L
.88308 .58518 L
F
0 g
.88308 .58518 m
.88536 .58732 L
.87845 .58386 L
.87632 .58337 L
.88308 .58518 L
s
.813 .36 0 .09 k
.88988 .58719 m
.89234 .59108 L
.88536 .58732 L
.88308 .58518 L
.88988 .58719 L
F
0 g
.88988 .58719 m
.89234 .59108 L
.88536 .58732 L
.88308 .58518 L
.88988 .58719 L
s
.526 .289 0 .037 k
.32585 .77163 m
.32905 .77666 L
.32414 .77444 L
.32084 .7713 L
.32585 .77163 L
F
0 g
.32585 .77163 m
.32905 .77666 L
.32414 .77444 L
.32084 .7713 L
.32585 .77163 L
s
.353 .273 0 .125 k
.33088 .77187 m
.33397 .77869 L
.32905 .77666 L
.32585 .77163 L
.33088 .77187 L
F
0 g
.33088 .77187 m
.33397 .77869 L
.32905 .77666 L
.32585 .77163 L
.33088 .77187 L
s
.255 .256 0 .193 k
.33593 .772 m
.33893 .78051 L
.33397 .77869 L
.33088 .77187 L
.33593 .772 L
F
0 g
.33593 .772 m
.33893 .78051 L
.33397 .77869 L
.33088 .77187 L
.33593 .772 L
s
.197 .244 0 .238 k
.34102 .77198 m
.34393 .78205 L
.33893 .78051 L
.33593 .772 L
.34102 .77198 L
F
0 g
.34102 .77198 m
.34393 .78205 L
.33893 .78051 L
.33593 .772 L
.34102 .77198 L
s
.16 .235 0 .268 k
.34612 .77182 m
.34896 .78333 L
.34393 .78205 L
.34102 .77198 L
.34612 .77182 L
F
0 g
.34612 .77182 m
.34896 .78333 L
.34393 .78205 L
.34102 .77198 L
.34612 .77182 L
s
.133 .228 0 .29 k
.35125 .77149 m
.35403 .78432 L
.34896 .78333 L
.34612 .77182 L
.35125 .77149 L
F
0 g
.35125 .77149 m
.35403 .78432 L
.34896 .78333 L
.34612 .77182 L
.35125 .77149 L
s
.115 .223 0 .305 k
.3564 .77103 m
.35913 .78504 L
.35403 .78432 L
.35125 .77149 L
.3564 .77103 L
F
0 g
.3564 .77103 m
.35913 .78504 L
.35403 .78432 L
.35125 .77149 L
.3564 .77103 L
s
.101 .219 0 .317 k
.36157 .77042 m
.36426 .78546 L
.35913 .78504 L
.3564 .77103 L
.36157 .77042 L
F
0 g
.36157 .77042 m
.36426 .78546 L
.35913 .78504 L
.3564 .77103 L
.36157 .77042 L
s
.09 .216 0 .326 k
.36677 .76967 m
.36942 .78563 L
.36426 .78546 L
.36157 .77042 L
.36677 .76967 L
F
0 g
.36677 .76967 m
.36942 .78563 L
.36426 .78546 L
.36157 .77042 L
.36677 .76967 L
s
.082 .214 0 .332 k
.37197 .76878 m
.37461 .78554 L
.36942 .78563 L
.36677 .76967 L
.37197 .76878 L
F
0 g
.37197 .76878 m
.37461 .78554 L
.36942 .78563 L
.36677 .76967 L
.37197 .76878 L
s
.075 .211 0 .338 k
.37721 .76776 m
.37982 .78521 L
.37461 .78554 L
.37197 .76878 L
.37721 .76776 L
F
0 g
.37721 .76776 m
.37982 .78521 L
.37461 .78554 L
.37197 .76878 L
.37721 .76776 L
s
.069 .21 0 .342 k
.38246 .76663 m
.38507 .78465 L
.37982 .78521 L
.37721 .76776 L
.38246 .76663 L
F
0 g
.38246 .76663 m
.38507 .78465 L
.37982 .78521 L
.37721 .76776 L
.38246 .76663 L
s
.065 .208 0 .345 k
.38773 .76539 m
.39033 .7839 L
.38507 .78465 L
.38246 .76663 L
.38773 .76539 L
F
0 g
.38773 .76539 m
.39033 .7839 L
.38507 .78465 L
.38246 .76663 L
.38773 .76539 L
s
.061 .207 0 .348 k
.39301 .76406 m
.39561 .78296 L
.39033 .7839 L
.38773 .76539 L
.39301 .76406 L
F
0 g
.39301 .76406 m
.39561 .78296 L
.39033 .7839 L
.38773 .76539 L
.39301 .76406 L
s
.058 .206 0 .35 k
.39831 .76264 m
.40092 .78186 L
.39561 .78296 L
.39301 .76406 L
.39831 .76264 L
F
0 g
.39831 .76264 m
.40092 .78186 L
.39561 .78296 L
.39301 .76406 L
.39831 .76264 L
s
.057 .205 0 .351 k
.40363 .76115 m
.40624 .78062 L
.40092 .78186 L
.39831 .76264 L
.40363 .76115 L
F
0 g
.40363 .76115 m
.40624 .78062 L
.40092 .78186 L
.39831 .76264 L
.40363 .76115 L
s
.055 .205 0 .352 k
.40896 .75958 m
.41159 .77925 L
.40624 .78062 L
.40363 .76115 L
.40896 .75958 L
F
0 g
.40896 .75958 m
.41159 .77925 L
.40624 .78062 L
.40363 .76115 L
.40896 .75958 L
s
.053 .204 0 .353 k
.41431 .75796 m
.41695 .77777 L
.41159 .77925 L
.40896 .75958 L
.41431 .75796 L
F
0 g
.41431 .75796 m
.41695 .77777 L
.41159 .77925 L
.40896 .75958 L
.41431 .75796 L
s
.052 .203 0 .354 k
.41967 .7563 m
.42232 .77622 L
.41695 .77777 L
.41431 .75796 L
.41967 .7563 L
F
0 g
.41967 .7563 m
.42232 .77622 L
.41695 .77777 L
.41431 .75796 L
.41967 .7563 L
s
.051 .203 0 .354 k
.42503 .7546 m
.42771 .77459 L
.42232 .77622 L
.41967 .7563 L
.42503 .7546 L
F
0 g
.42503 .7546 m
.42771 .77459 L
.42232 .77622 L
.41967 .7563 L
.42503 .7546 L
s
.05 .202 0 .355 k
.43042 .75287 m
.43311 .77291 L
.42771 .77459 L
.42503 .7546 L
.43042 .75287 L
F
0 g
.43042 .75287 m
.43311 .77291 L
.42771 .77459 L
.42503 .7546 L
.43042 .75287 L
s
.05 .202 0 .355 k
.43581 .75111 m
.43852 .77119 L
.43311 .77291 L
.43042 .75287 L
.43581 .75111 L
F
0 g
.43581 .75111 m
.43852 .77119 L
.43311 .77291 L
.43042 .75287 L
.43581 .75111 L
s
.05 .202 0 .355 k
.44122 .74935 m
.44395 .76944 L
.43852 .77119 L
.43581 .75111 L
.44122 .74935 L
F
0 g
.44122 .74935 m
.44395 .76944 L
.43852 .77119 L
.43581 .75111 L
.44122 .74935 L
s
.05 .202 0 .355 k
.44665 .74757 m
.44938 .76769 L
.44395 .76944 L
.44122 .74935 L
.44665 .74757 L
F
0 g
.44665 .74757 m
.44938 .76769 L
.44395 .76944 L
.44122 .74935 L
.44665 .74757 L
s
.05 .202 0 .355 k
.45208 .74579 m
.45484 .76593 L
.44938 .76769 L
.44665 .74757 L
.45208 .74579 L
F
0 g
.45208 .74579 m
.45484 .76593 L
.44938 .76769 L
.44665 .74757 L
.45208 .74579 L
s
.05 .202 0 .355 k
.45752 .744 m
.46029 .76415 L
.45484 .76593 L
.45208 .74579 L
.45752 .744 L
F
0 g
.45752 .744 m
.46029 .76415 L
.45484 .76593 L
.45208 .74579 L
.45752 .744 L
s
.05 .202 0 .355 k
.46297 .74221 m
.46577 .76238 L
.46029 .76415 L
.45752 .744 L
.46297 .74221 L
F
0 g
.46297 .74221 m
.46577 .76238 L
.46029 .76415 L
.45752 .744 L
.46297 .74221 L
s
.049 .202 0 .355 k
.46843 .7404 m
.47126 .76057 L
.46577 .76238 L
.46297 .74221 L
.46843 .7404 L
F
0 g
.46843 .7404 m
.47126 .76057 L
.46577 .76238 L
.46297 .74221 L
.46843 .7404 L
s
.049 .201 0 .355 k
.47391 .73858 m
.47675 .75874 L
.47126 .76057 L
.46843 .7404 L
.47391 .73858 L
F
0 g
.47391 .73858 m
.47675 .75874 L
.47126 .76057 L
.46843 .7404 L
.47391 .73858 L
s
.049 .201 0 .355 k
.47941 .73672 m
.48227 .75686 L
.47675 .75874 L
.47391 .73858 L
.47941 .73672 L
F
0 g
.47941 .73672 m
.48227 .75686 L
.47675 .75874 L
.47391 .73858 L
.47941 .73672 L
s
.048 .201 0 .355 k
.48491 .73484 m
.48779 .75491 L
.48227 .75686 L
.47941 .73672 L
.48491 .73484 L
F
0 g
.48491 .73484 m
.48779 .75491 L
.48227 .75686 L
.47941 .73672 L
.48491 .73484 L
s
.049 .201 0 .354 k
.49043 .73291 m
.49333 .7529 L
.48779 .75491 L
.48491 .73484 L
.49043 .73291 L
F
0 g
.49043 .73291 m
.49333 .7529 L
.48779 .75491 L
.48491 .73484 L
.49043 .73291 L
s
.048 .2 0 .354 k
.49596 .73094 m
.49887 .75078 L
.49333 .7529 L
.49043 .73291 L
.49596 .73094 L
F
0 g
.49596 .73094 m
.49887 .75078 L
.49333 .7529 L
.49043 .73291 L
.49596 .73094 L
s
.047 .199 0 .353 k
.5015 .72889 m
.50443 .74855 L
.49887 .75078 L
.49596 .73094 L
.5015 .72889 L
F
0 g
.5015 .72889 m
.50443 .74855 L
.49887 .75078 L
.49596 .73094 L
.5015 .72889 L
s
.047 .199 0 .352 k
.50705 .72678 m
.51001 .74618 L
.50443 .74855 L
.5015 .72889 L
.50705 .72678 L
F
0 g
.50705 .72678 m
.51001 .74618 L
.50443 .74855 L
.5015 .72889 L
.50705 .72678 L
s
.046 .197 0 .351 k
.51261 .72458 m
.51559 .74365 L
.51001 .74618 L
.50705 .72678 L
.51261 .72458 L
F
0 g
.51261 .72458 m
.51559 .74365 L
.51001 .74618 L
.50705 .72678 L
.51261 .72458 L
s
.046 .197 0 .349 k
.51819 .72229 m
.52118 .74095 L
.51559 .74365 L
.51261 .72458 L
.51819 .72229 L
F
0 g
.51819 .72229 m
.52118 .74095 L
.51559 .74365 L
.51261 .72458 L
.51819 .72229 L
s
.046 .195 0 .347 k
.52377 .7199 m
.52679 .73805 L
.52118 .74095 L
.51819 .72229 L
.52377 .7199 L
F
0 g
.52377 .7199 m
.52679 .73805 L
.52118 .74095 L
.51819 .72229 L
.52377 .7199 L
s
.045 .193 0 .345 k
.52937 .71739 m
.5324 .73493 L
.52679 .73805 L
.52377 .7199 L
.52937 .71739 L
F
0 g
.52937 .71739 m
.5324 .73493 L
.52679 .73805 L
.52377 .7199 L
.52937 .71739 L
s
.045 .192 0 .341 k
.53497 .71475 m
.53802 .73158 L
.5324 .73493 L
.52937 .71739 L
.53497 .71475 L
F
0 g
.53497 .71475 m
.53802 .73158 L
.5324 .73493 L
.52937 .71739 L
.53497 .71475 L
s
.045 .189 0 .337 k
.54059 .71199 m
.54365 .72796 L
.53802 .73158 L
.53497 .71475 L
.54059 .71199 L
F
0 g
.54059 .71199 m
.54365 .72796 L
.53802 .73158 L
.53497 .71475 L
.54059 .71199 L
s
.044 .186 0 .332 k
.54622 .70907 m
.54928 .72408 L
.54365 .72796 L
.54059 .71199 L
.54622 .70907 L
F
0 g
.54622 .70907 m
.54928 .72408 L
.54365 .72796 L
.54059 .71199 L
.54622 .70907 L
s
.045 .184 0 .325 k
.55185 .70601 m
.55492 .71991 L
.54928 .72408 L
.54622 .70907 L
.55185 .70601 L
F
0 g
.55185 .70601 m
.55492 .71991 L
.54928 .72408 L
.54622 .70907 L
.55185 .70601 L
s
.046 .179 0 .317 k
.55749 .70279 m
.56056 .71544 L
.55492 .71991 L
.55185 .70601 L
.55749 .70279 L
F
0 g
.55749 .70279 m
.56056 .71544 L
.55492 .71991 L
.55185 .70601 L
.55749 .70279 L
s
.047 .175 0 .306 k
.56314 .69941 m
.5662 .7107 L
.56056 .71544 L
.55749 .70279 L
.56314 .69941 L
F
0 g
.56314 .69941 m
.5662 .7107 L
.56056 .71544 L
.55749 .70279 L
.56314 .69941 L
s
.05 .169 0 .292 k
.5688 .69588 m
.57184 .70564 L
.5662 .7107 L
.56314 .69941 L
.5688 .69588 L
F
0 g
.5688 .69588 m
.57184 .70564 L
.5662 .7107 L
.56314 .69941 L
.5688 .69588 L
s
.053 .16 0 .274 k
.57445 .6922 m
.57748 .70031 L
.57184 .70564 L
.5688 .69588 L
.57445 .6922 L
F
0 g
.57445 .6922 m
.57748 .70031 L
.57184 .70564 L
.5688 .69588 L
.57445 .6922 L
s
.059 .149 0 .249 k
.58011 .68838 m
.58311 .69471 L
.57748 .70031 L
.57445 .6922 L
.58011 .68838 L
F
0 g
.58011 .68838 m
.58311 .69471 L
.57748 .70031 L
.57445 .6922 L
.58011 .68838 L
s
.07 .133 0 .214 k
.58579 .68444 m
.58875 .6889 L
.58311 .69471 L
.58011 .68838 L
.58579 .68444 L
F
0 g
.58579 .68444 m
.58875 .6889 L
.58311 .69471 L
.58011 .68838 L
.58579 .68444 L
s
.088 .106 0 .165 k
.59146 .68043 m
.59437 .68296 L
.58875 .6889 L
.58579 .68444 L
.59146 .68043 L
F
0 g
.59146 .68043 m
.59437 .68296 L
.58875 .6889 L
.58579 .68444 L
.59146 .68043 L
s
.127 .062 0 .099 k
.59713 .67648 m
.60001 .67715 L
.59437 .68296 L
.59146 .68043 L
.59713 .67648 L
F
0 g
.59713 .67648 m
.60001 .67715 L
.59437 .68296 L
.59146 .68043 L
.59713 .67648 L
s
.212 0 .02 .041 k
.60282 .67265 m
.60564 .67155 L
.60001 .67715 L
.59713 .67648 L
.60282 .67265 L
F
0 g
.60282 .67265 m
.60564 .67155 L
.60001 .67715 L
.59713 .67648 L
.60282 .67265 L
s
.389 0 .141 .095 k
.60852 .66894 m
.61128 .66621 L
.60564 .67155 L
.60282 .67265 L
.60852 .66894 L
F
0 g
.60852 .66894 m
.61128 .66621 L
.60564 .67155 L
.60282 .67265 L
.60852 .66894 L
s
.61422 .66538 m
.61694 .66115 L
.61128 .66621 L
.60852 .66894 L
.61422 .66538 L
F
.61422 .66538 m
.61694 .66115 L
.61128 .66621 L
.60852 .66894 L
.61422 .66538 L
s
0 .098 .098 .902 k
.61994 .66196 m
.62259 .65638 L
.61694 .66115 L
.61422 .66538 L
.61994 .66196 L
F
0 g
.61994 .66196 m
.62259 .65638 L
.61694 .66115 L
.61422 .66538 L
.61994 .66196 L
s
0 .231 .165 .769 k
.62567 .65869 m
.62826 .6519 L
.62259 .65638 L
.61994 .66196 L
.62567 .65869 L
F
0 g
.62567 .65869 m
.62826 .6519 L
.62259 .65638 L
.61994 .66196 L
.62567 .65869 L
s
0 .307 .146 .693 k
.63141 .65557 m
.63394 .64769 L
.62826 .6519 L
.62567 .65869 L
.63141 .65557 L
F
0 g
.63141 .65557 m
.63394 .64769 L
.62826 .6519 L
.62567 .65869 L
.63141 .65557 L
s
0 .352 .133 .646 k
.63716 .65257 m
.63963 .64375 L
.63394 .64769 L
.63141 .65557 L
.63716 .65257 L
F
0 g
.63716 .65257 m
.63963 .64375 L
.63394 .64769 L
.63141 .65557 L
.63716 .65257 L
s
0 .34 .125 .614 k
.64293 .64972 m
.64534 .64008 L
.63963 .64375 L
.63716 .65257 L
.64293 .64972 L
F
0 g
.64293 .64972 m
.64534 .64008 L
.63963 .64375 L
.63716 .65257 L
.64293 .64972 L
s
0 .331 .118 .592 k
.64871 .647 m
.65106 .63664 L
.64534 .64008 L
.64293 .64972 L
.64871 .647 L
F
0 g
.64871 .647 m
.65106 .63664 L
.64534 .64008 L
.64293 .64972 L
.64871 .647 L
s
0 .324 .114 .576 k
.65451 .64437 m
.65681 .63342 L
.65106 .63664 L
.64871 .647 L
.65451 .64437 L
F
0 g
.65451 .64437 m
.65681 .63342 L
.65106 .63664 L
.64871 .647 L
.65451 .64437 L
s
0 .319 .112 .563 k
.66032 .64186 m
.66257 .63041 L
.65681 .63342 L
.65451 .64437 L
.66032 .64186 L
F
0 g
.66032 .64186 m
.66257 .63041 L
.65681 .63342 L
.65451 .64437 L
.66032 .64186 L
s
0 .315 .11 .554 k
.66614 .63945 m
.66833 .62759 L
.66257 .63041 L
.66032 .64186 L
.66614 .63945 L
F
0 g
.66614 .63945 m
.66833 .62759 L
.66257 .63041 L
.66032 .64186 L
.66614 .63945 L
s
0 .312 .108 .547 k
.67199 .63712 m
.67412 .62493 L
.66833 .62759 L
.66614 .63945 L
.67199 .63712 L
F
0 g
.67199 .63712 m
.67412 .62493 L
.66833 .62759 L
.66614 .63945 L
.67199 .63712 L
s
0 .31 .108 .541 k
.67784 .63486 m
.67993 .62241 L
.67412 .62493 L
.67199 .63712 L
.67784 .63486 L
F
0 g
.67784 .63486 m
.67993 .62241 L
.67412 .62493 L
.67199 .63712 L
.67784 .63486 L
s
0 .309 .107 .537 k
.68371 .63267 m
.68576 .62002 L
.67993 .62241 L
.67784 .63486 L
.68371 .63267 L
F
0 g
.68371 .63267 m
.68576 .62002 L
.67993 .62241 L
.67784 .63486 L
.68371 .63267 L
s
0 .307 .106 .534 k
.6896 .63053 m
.6916 .61773 L
.68576 .62002 L
.68371 .63267 L
.6896 .63053 L
F
0 g
.6896 .63053 m
.6916 .61773 L
.68576 .62002 L
.68371 .63267 L
.6896 .63053 L
s
0 .307 .107 .531 k
.6955 .62843 m
.69746 .61553 L
.6916 .61773 L
.6896 .63053 L
.6955 .62843 L
F
0 g
.6955 .62843 m
.69746 .61553 L
.6916 .61773 L
.6896 .63053 L
.6955 .62843 L
s
0 .306 .107 .529 k
.70141 .62637 m
.70332 .6134 L
.69746 .61553 L
.6955 .62843 L
.70141 .62637 L
F
0 g
.70141 .62637 m
.70332 .6134 L
.69746 .61553 L
.6955 .62843 L
.70141 .62637 L
s
0 .306 .107 .528 k
.70734 .62434 m
.70921 .61131 L
.70332 .6134 L
.70141 .62637 L
.70734 .62434 L
F
0 g
.70734 .62434 m
.70921 .61131 L
.70332 .6134 L
.70141 .62637 L
.70734 .62434 L
s
0 .305 .107 .527 k
.71329 .62231 m
.71511 .60927 L
.70921 .61131 L
.70734 .62434 L
.71329 .62231 L
F
0 g
.71329 .62231 m
.71511 .60927 L
.70921 .61131 L
.70734 .62434 L
.71329 .62231 L
s
0 .306 .107 .526 k
.71924 .6203 m
.72104 .60724 L
.71511 .60927 L
.71329 .62231 L
.71924 .6203 L
F
0 g
.71924 .6203 m
.72104 .60724 L
.71511 .60927 L
.71329 .62231 L
.71924 .6203 L
s
0 .305 .107 .526 k
.72522 .6183 m
.72697 .60523 L
.72104 .60724 L
.71924 .6203 L
.72522 .6183 L
F
0 g
.72522 .6183 m
.72697 .60523 L
.72104 .60724 L
.71924 .6203 L
.72522 .6183 L
s
0 .305 .107 .526 k
.73121 .61628 m
.73291 .60322 L
.72697 .60523 L
.72522 .6183 L
.73121 .61628 L
F
0 g
.73121 .61628 m
.73291 .60322 L
.72697 .60523 L
.72522 .6183 L
.73121 .61628 L
s
0 .305 .107 .526 k
.73721 .61427 m
.73887 .60121 L
.73291 .60322 L
.73121 .61628 L
.73721 .61427 L
F
0 g
.73721 .61427 m
.73887 .60121 L
.73291 .60322 L
.73121 .61628 L
.73721 .61427 L
s
0 .305 .107 .526 k
.74322 .61225 m
.74484 .5992 L
.73887 .60121 L
.73721 .61427 L
.74322 .61225 L
F
0 g
.74322 .61225 m
.74484 .5992 L
.73887 .60121 L
.73721 .61427 L
.74322 .61225 L
s
0 .305 .107 .526 k
.74925 .61024 m
.75083 .59719 L
.74484 .5992 L
.74322 .61225 L
.74925 .61024 L
F
0 g
.74925 .61024 m
.75083 .59719 L
.74484 .5992 L
.74322 .61225 L
.74925 .61024 L
s
0 .306 .108 .525 k
.7553 .60823 m
.75684 .5952 L
.75083 .59719 L
.74925 .61024 L
.7553 .60823 L
F
0 g
.7553 .60823 m
.75684 .5952 L
.75083 .59719 L
.74925 .61024 L
.7553 .60823 L
s
0 .306 .108 .525 k
.76135 .60625 m
.76285 .59324 L
.75684 .5952 L
.7553 .60823 L
.76135 .60625 L
F
0 g
.76135 .60625 m
.76285 .59324 L
.75684 .5952 L
.7553 .60823 L
.76135 .60625 L
s
0 .306 .108 .525 k
.76742 .60427 m
.76889 .59132 L
.76285 .59324 L
.76135 .60625 L
.76742 .60427 L
F
0 g
.76742 .60427 m
.76889 .59132 L
.76285 .59324 L
.76135 .60625 L
.76742 .60427 L
s
0 .307 .11 .524 k
.77351 .60232 m
.77494 .58946 L
.76889 .59132 L
.76742 .60427 L
.77351 .60232 L
F
0 g
.77351 .60232 m
.77494 .58946 L
.76889 .59132 L
.76742 .60427 L
.77351 .60232 L
s
0 .308 .112 .523 k
.77962 .60042 m
.78101 .58769 L
.77494 .58946 L
.77351 .60232 L
.77962 .60042 L
F
0 g
.77962 .60042 m
.78101 .58769 L
.77494 .58946 L
.77351 .60232 L
.77962 .60042 L
s
0 .309 .114 .523 k
.78575 .59857 m
.78711 .58601 L
.78101 .58769 L
.77962 .60042 L
.78575 .59857 L
F
0 g
.78575 .59857 m
.78711 .58601 L
.78101 .58769 L
.77962 .60042 L
.78575 .59857 L
s
0 .311 .117 .522 k
.79189 .59677 m
.79323 .58444 L
.78711 .58601 L
.78575 .59857 L
.79189 .59677 L
F
0 g
.79189 .59677 m
.79323 .58444 L
.78711 .58601 L
.78575 .59857 L
.79189 .59677 L
s
0 .312 .12 .522 k
.79806 .59504 m
.79939 .58301 L
.79323 .58444 L
.79189 .59677 L
.79806 .59504 L
F
0 g
.79806 .59504 m
.79939 .58301 L
.79323 .58444 L
.79189 .59677 L
.79806 .59504 L
s
0 .315 .124 .522 k
.80425 .5934 m
.80556 .58173 L
.79939 .58301 L
.79806 .59504 L
.80425 .5934 L
F
0 g
.80425 .5934 m
.80556 .58173 L
.79939 .58301 L
.79806 .59504 L
.80425 .5934 L
s
0 .318 .13 .522 k
.81046 .59183 m
.81177 .58064 L
.80556 .58173 L
.80425 .5934 L
.81046 .59183 L
F
0 g
.81046 .59183 m
.81177 .58064 L
.80556 .58173 L
.80425 .5934 L
.81046 .59183 L
s
0 .323 .138 .522 k
.8167 .59038 m
.81802 .57974 L
.81177 .58064 L
.81046 .59183 L
.8167 .59038 L
F
0 g
.8167 .59038 m
.81802 .57974 L
.81177 .58064 L
.81046 .59183 L
.8167 .59038 L
s
0 .328 .146 .524 k
.82295 .58904 m
.8243 .57907 L
.81802 .57974 L
.8167 .59038 L
.82295 .58904 L
F
0 g
.82295 .58904 m
.8243 .57907 L
.81802 .57974 L
.8167 .59038 L
.82295 .58904 L
s
0 .336 .158 .525 k
.82925 .58783 m
.83063 .57862 L
.8243 .57907 L
.82295 .58904 L
.82925 .58783 L
F
0 g
.82925 .58783 m
.83063 .57862 L
.8243 .57907 L
.82295 .58904 L
.82925 .58783 L
s
0 .345 .172 .529 k
.83557 .58674 m
.837 .57844 L
.83063 .57862 L
.82925 .58783 L
.83557 .58674 L
F
0 g
.83557 .58674 m
.837 .57844 L
.83063 .57862 L
.82925 .58783 L
.83557 .58674 L
s
0 .358 .192 .534 k
.84193 .5858 m
.84342 .57854 L
.837 .57844 L
.83557 .58674 L
.84193 .5858 L
F
0 g
.84193 .5858 m
.84342 .57854 L
.837 .57844 L
.83557 .58674 L
.84193 .5858 L
s
0 .375 .22 .542 k
.84832 .585 m
.84989 .57892 L
.84342 .57854 L
.84193 .5858 L
.84832 .585 L
F
0 g
.84832 .585 m
.84989 .57892 L
.84342 .57854 L
.84193 .5858 L
.84832 .585 L
s
0 .4 .259 .556 k
.85474 .58435 m
.85641 .57959 L
.84989 .57892 L
.84832 .585 L
.85474 .58435 L
F
0 g
.85474 .58435 m
.85641 .57959 L
.84989 .57892 L
.84832 .585 L
.85474 .58435 L
s
0 .418 .316 .582 k
.86121 .58386 m
.86299 .58056 L
.85641 .57959 L
.85474 .58435 L
.86121 .58386 L
F
0 g
.86121 .58386 m
.86299 .58056 L
.85641 .57959 L
.85474 .58435 L
.86121 .58386 L
s
0 .366 .366 .634 k
.86771 .58351 m
.86963 .58183 L
.86299 .58056 L
.86121 .58386 L
.86771 .58351 L
F
0 g
.86771 .58351 m
.86963 .58183 L
.86299 .58056 L
.86121 .58386 L
.86771 .58351 L
s
0 .247 .247 .753 k
.87423 .58333 m
.87632 .58337 L
.86963 .58183 L
.86771 .58351 L
.87423 .58333 L
F
0 g
.87423 .58333 m
.87632 .58337 L
.86963 .58183 L
.86771 .58351 L
.87423 .58333 L
s
.704 .131 0 .274 k
.8808 .58325 m
.88308 .58518 L
.87632 .58337 L
.87423 .58333 L
.8808 .58325 L
F
0 g
.8808 .58325 m
.88308 .58518 L
.87632 .58337 L
.87423 .58333 L
.8808 .58325 L
s
.637 .249 0 .014 k
.88742 .58328 m
.88988 .58719 L
.88308 .58518 L
.8808 .58325 L
.88742 .58328 L
F
0 g
.88742 .58328 m
.88988 .58719 L
.88308 .58518 L
.8808 .58325 L
.88742 .58328 L
s
.264 .169 0 .08 k
.32266 .76644 m
.32585 .77163 L
.32084 .7713 L
.31751 .76815 L
.32266 .76644 L
F
0 g
.32266 .76644 m
.32585 .77163 L
.32084 .7713 L
.31751 .76815 L
.32266 .76644 L
s
.186 .187 0 .164 k
.32781 .76472 m
.33088 .77187 L
.32585 .77163 L
.32266 .76644 L
.32781 .76472 L
F
0 g
.32781 .76472 m
.33088 .77187 L
.32585 .77163 L
.32266 .76644 L
.32781 .76472 L
s
.141 .193 0 .221 k
.33297 .76301 m
.33593 .772 L
.33088 .77187 L
.32781 .76472 L
.33297 .76301 L
F
0 g
.33297 .76301 m
.33593 .772 L
.33088 .77187 L
.32781 .76472 L
.33297 .76301 L
s
.114 .197 0 .258 k
.33814 .76129 m
.34102 .77198 L
.33593 .772 L
.33297 .76301 L
.33814 .76129 L
F
0 g
.33814 .76129 m
.34102 .77198 L
.33593 .772 L
.33297 .76301 L
.33814 .76129 L
s
.096 .198 0 .284 k
.34333 .75956 m
.34612 .77182 L
.34102 .77198 L
.33814 .76129 L
.34333 .75956 L
F
0 g
.34333 .75956 m
.34612 .77182 L
.34102 .77198 L
.33814 .76129 L
.34333 .75956 L
s
.084 .2 0 .302 k
.34852 .75783 m
.35125 .77149 L
.34612 .77182 L
.34333 .75956 L
.34852 .75783 L
F
0 g
.34852 .75783 m
.35125 .77149 L
.34612 .77182 L
.34333 .75956 L
.34852 .75783 L
s
.075 .2 0 .316 k
.35373 .7561 m
.3564 .77103 L
.35125 .77149 L
.34852 .75783 L
.35373 .7561 L
F
0 g
.35373 .7561 m
.3564 .77103 L
.35125 .77149 L
.34852 .75783 L
.35373 .7561 L
s
.068 .201 0 .326 k
.35895 .75437 m
.36157 .77042 L
.3564 .77103 L
.35373 .7561 L
.35895 .75437 L
F
0 g
.35895 .75437 m
.36157 .77042 L
.3564 .77103 L
.35373 .7561 L
.35895 .75437 L
s
.063 .201 0 .334 k
.36418 .75262 m
.36677 .76967 L
.36157 .77042 L
.35895 .75437 L
.36418 .75262 L
F
0 g
.36418 .75262 m
.36677 .76967 L
.36157 .77042 L
.35895 .75437 L
.36418 .75262 L
s
.059 .202 0 .34 k
.36941 .75088 m
.37197 .76878 L
.36677 .76967 L
.36418 .75262 L
.36941 .75088 L
F
0 g
.36941 .75088 m
.37197 .76878 L
.36677 .76967 L
.36418 .75262 L
.36941 .75088 L
s
.056 .202 0 .345 k
.37467 .74914 m
.37721 .76776 L
.37197 .76878 L
.36941 .75088 L
.37467 .74914 L
F
0 g
.37467 .74914 m
.37721 .76776 L
.37197 .76878 L
.36941 .75088 L
.37467 .74914 L
s
.054 .202 0 .349 k
.37993 .74738 m
.38246 .76663 L
.37721 .76776 L
.37467 .74914 L
.37993 .74738 L
F
0 g
.37993 .74738 m
.38246 .76663 L
.37721 .76776 L
.37467 .74914 L
.37993 .74738 L
s
.052 .202 0 .352 k
.38521 .74563 m
.38773 .76539 L
.38246 .76663 L
.37993 .74738 L
.38521 .74563 L
F
0 g
.38521 .74563 m
.38773 .76539 L
.38246 .76663 L
.37993 .74738 L
.38521 .74563 L
s
.05 .202 0 .355 k
.39049 .74387 m
.39301 .76406 L
.38773 .76539 L
.38521 .74563 L
.39049 .74387 L
F
0 g
.39049 .74387 m
.39301 .76406 L
.38773 .76539 L
.38521 .74563 L
.39049 .74387 L
s
.048 .202 0 .357 k
.39578 .74211 m
.39831 .76264 L
.39301 .76406 L
.39049 .74387 L
.39578 .74211 L
F
0 g
.39578 .74211 m
.39831 .76264 L
.39301 .76406 L
.39049 .74387 L
.39578 .74211 L
s
.048 .202 0 .358 k
.40109 .74034 m
.40363 .76115 L
.39831 .76264 L
.39578 .74211 L
.40109 .74034 L
F
0 g
.40109 .74034 m
.40363 .76115 L
.39831 .76264 L
.39578 .74211 L
.40109 .74034 L
s
.047 .202 0 .359 k
.40641 .73858 m
.40896 .75958 L
.40363 .76115 L
.40109 .74034 L
.40641 .73858 L
F
0 g
.40641 .73858 m
.40896 .75958 L
.40363 .76115 L
.40109 .74034 L
.40641 .73858 L
s
.046 .202 0 .36 k
.41174 .7368 m
.41431 .75796 L
.40896 .75958 L
.40641 .73858 L
.41174 .7368 L
F
0 g
.41174 .7368 m
.41431 .75796 L
.40896 .75958 L
.40641 .73858 L
.41174 .7368 L
s
.047 .203 0 .36 k
.41708 .73503 m
.41967 .7563 L
.41431 .75796 L
.41174 .7368 L
.41708 .73503 L
F
0 g
.41708 .73503 m
.41967 .7563 L
.41431 .75796 L
.41174 .7368 L
.41708 .73503 L
s
.046 .202 0 .361 k
.42242 .73324 m
.42503 .7546 L
.41967 .7563 L
.41708 .73503 L
.42242 .73324 L
F
0 g
.42242 .73324 m
.42503 .7546 L
.41967 .7563 L
.41708 .73503 L
.42242 .73324 L
s
.046 .202 0 .361 k
.42779 .73146 m
.43042 .75287 L
.42503 .7546 L
.42242 .73324 L
.42779 .73146 L
F
0 g
.42779 .73146 m
.43042 .75287 L
.42503 .7546 L
.42242 .73324 L
.42779 .73146 L
s
.046 .202 0 .361 k
.43317 .72968 m
.43581 .75111 L
.43042 .75287 L
.42779 .73146 L
.43317 .72968 L
F
0 g
.43317 .72968 m
.43581 .75111 L
.43042 .75287 L
.42779 .73146 L
.43317 .72968 L
s
.046 .202 0 .361 k
.43855 .72788 m
.44122 .74935 L
.43581 .75111 L
.43317 .72968 L
.43855 .72788 L
F
0 g
.43855 .72788 m
.44122 .74935 L
.43581 .75111 L
.43317 .72968 L
.43855 .72788 L
s
.046 .202 0 .361 k
.44396 .72609 m
.44665 .74757 L
.44122 .74935 L
.43855 .72788 L
.44396 .72609 L
F
0 g
.44396 .72609 m
.44665 .74757 L
.44122 .74935 L
.43855 .72788 L
.44396 .72609 L
s
.046 .202 0 .361 k
.44937 .72428 m
.45208 .74579 L
.44665 .74757 L
.44396 .72609 L
.44937 .72428 L
F
0 g
.44937 .72428 m
.45208 .74579 L
.44665 .74757 L
.44396 .72609 L
.44937 .72428 L
s
.046 .202 0 .361 k
.45479 .72249 m
.45752 .744 L
.45208 .74579 L
.44937 .72428 L
.45479 .72249 L
F
0 g
.45479 .72249 m
.45752 .744 L
.45208 .74579 L
.44937 .72428 L
.45479 .72249 L
s
.046 .202 0 .361 k
.46022 .72067 m
.46297 .74221 L
.45752 .744 L
.45479 .72249 L
.46022 .72067 L
F
0 g
.46022 .72067 m
.46297 .74221 L
.45752 .744 L
.45479 .72249 L
.46022 .72067 L
s
.046 .202 0 .361 k
.46567 .71886 m
.46843 .7404 L
.46297 .74221 L
.46022 .72067 L
.46567 .71886 L
F
0 g
.46567 .71886 m
.46843 .7404 L
.46297 .74221 L
.46022 .72067 L
.46567 .71886 L
s
.046 .202 0 .361 k
.47112 .71705 m
.47391 .73858 L
.46843 .7404 L
.46567 .71886 L
.47112 .71705 L
F
0 g
.47112 .71705 m
.47391 .73858 L
.46843 .7404 L
.46567 .71886 L
.47112 .71705 L
s
.046 .202 0 .361 k
.47659 .71522 m
.47941 .73672 L
.47391 .73858 L
.47112 .71705 L
.47659 .71522 L
F
0 g
.47659 .71522 m
.47941 .73672 L
.47391 .73858 L
.47112 .71705 L
.47659 .71522 L
s
.046 .202 0 .361 k
.48207 .7134 m
.48491 .73484 L
.47941 .73672 L
.47659 .71522 L
.48207 .7134 L
F
0 g
.48207 .7134 m
.48491 .73484 L
.47941 .73672 L
.47659 .71522 L
.48207 .7134 L
s
.046 .202 0 .361 k
.48757 .71157 m
.49043 .73291 L
.48491 .73484 L
.48207 .7134 L
.48757 .71157 L
F
0 g
.48757 .71157 m
.49043 .73291 L
.48491 .73484 L
.48207 .7134 L
.48757 .71157 L
s
.047 .202 0 .36 k
.49307 .70974 m
.49596 .73094 L
.49043 .73291 L
.48757 .71157 L
.49307 .70974 L
F
0 g
.49307 .70974 m
.49596 .73094 L
.49043 .73291 L
.48757 .71157 L
.49307 .70974 L
s
.046 .202 0 .36 k
.49859 .7079 m
.5015 .72889 L
.49596 .73094 L
.49307 .70974 L
.49859 .7079 L
F
0 g
.49859 .7079 m
.5015 .72889 L
.49596 .73094 L
.49307 .70974 L
.49859 .7079 L
s
.047 .202 0 .359 k
.50411 .70607 m
.50705 .72678 L
.5015 .72889 L
.49859 .7079 L
.50411 .70607 L
F
0 g
.50411 .70607 m
.50705 .72678 L
.5015 .72889 L
.49859 .7079 L
.50411 .70607 L
s
.049 .202 0 .357 k
.50966 .70422 m
.51261 .72458 L
.50705 .72678 L
.50411 .70607 L
.50966 .70422 L
F
0 g
.50966 .70422 m
.51261 .72458 L
.50705 .72678 L
.50411 .70607 L
.50966 .70422 L
s
.049 .202 0 .356 k
.51521 .70238 m
.51819 .72229 L
.51261 .72458 L
.50966 .70422 L
.51521 .70238 L
F
0 g
.51521 .70238 m
.51819 .72229 L
.51261 .72458 L
.50966 .70422 L
.51521 .70238 L
s
.05 .201 0 .354 k
.52078 .70052 m
.52377 .7199 L
.51819 .72229 L
.51521 .70238 L
.52078 .70052 L
F
0 g
.52078 .70052 m
.52377 .7199 L
.51819 .72229 L
.51521 .70238 L
.52078 .70052 L
s
.052 .202 0 .351 k
.52635 .69866 m
.52937 .71739 L
.52377 .7199 L
.52078 .70052 L
.52635 .69866 L
F
0 g
.52635 .69866 m
.52937 .71739 L
.52377 .7199 L
.52078 .70052 L
.52635 .69866 L
s
.055 .202 0 .347 k
.53194 .69681 m
.53497 .71475 L
.52937 .71739 L
.52635 .69866 L
.53194 .69681 L
F
0 g
.53194 .69681 m
.53497 .71475 L
.52937 .71739 L
.52635 .69866 L
.53194 .69681 L
s
.057 .202 0 .343 k
.53755 .69494 m
.54059 .71199 L
.53497 .71475 L
.53194 .69681 L
.53755 .69494 L
F
0 g
.53755 .69494 m
.54059 .71199 L
.53497 .71475 L
.53194 .69681 L
.53755 .69494 L
s
.06 .201 0 .338 k
.54316 .69308 m
.54622 .70907 L
.54059 .71199 L
.53755 .69494 L
.54316 .69308 L
F
0 g
.54316 .69308 m
.54622 .70907 L
.54059 .71199 L
.53755 .69494 L
.54316 .69308 L
s
.066 .202 0 .33 k
.54879 .6912 m
.55185 .70601 L
.54622 .70907 L
.54316 .69308 L
.54879 .6912 L
F
0 g
.54879 .6912 m
.55185 .70601 L
.54622 .70907 L
.54316 .69308 L
.54879 .6912 L
s
.072 .201 0 .321 k
.55442 .68933 m
.55749 .70279 L
.55185 .70601 L
.54879 .6912 L
.55442 .68933 L
F
0 g
.55442 .68933 m
.55749 .70279 L
.55185 .70601 L
.54879 .6912 L
.55442 .68933 L
s
.079 .2 0 .31 k
.56008 .68745 m
.56314 .69941 L
.55749 .70279 L
.55442 .68933 L
.56008 .68745 L
F
0 g
.56008 .68745 m
.56314 .69941 L
.55749 .70279 L
.55442 .68933 L
.56008 .68745 L
s
.089 .199 0 .294 k
.56574 .68557 m
.5688 .69588 L
.56314 .69941 L
.56008 .68745 L
.56574 .68557 L
F
0 g
.56574 .68557 m
.5688 .69588 L
.56314 .69941 L
.56008 .68745 L
.56574 .68557 L
s
.105 .198 0 .272 k
.57141 .68367 m
.57445 .6922 L
.5688 .69588 L
.56574 .68557 L
.57141 .68367 L
F
0 g
.57141 .68367 m
.57445 .6922 L
.5688 .69588 L
.56574 .68557 L
.57141 .68367 L
s
.127 .196 0 .241 k
.57711 .68179 m
.58011 .68838 L
.57445 .6922 L
.57141 .68367 L
.57711 .68179 L
F
0 g
.57711 .68179 m
.58011 .68838 L
.57445 .6922 L
.57141 .68367 L
.57711 .68179 L
s
.161 .191 0 .195 k
.58281 .67989 m
.58579 .68444 L
.58011 .68838 L
.57711 .68179 L
.58281 .67989 L
F
0 g
.58281 .67989 m
.58579 .68444 L
.58011 .68838 L
.57711 .68179 L
.58281 .67989 L
s
.219 .18 0 .126 k
.58852 .67798 m
.59146 .68043 L
.58579 .68444 L
.58281 .67989 L
.58852 .67798 L
F
0 g
.58852 .67798 m
.59146 .68043 L
.58579 .68444 L
.58281 .67989 L
.58852 .67798 L
s
.324 .149 0 .033 k
.59424 .67608 m
.59713 .67648 L
.59146 .68043 L
.58852 .67798 L
.59424 .67608 L
F
0 g
.59424 .67608 m
.59713 .67648 L
.59146 .68043 L
.58852 .67798 L
.59424 .67608 L
s
.461 .056 0 .058 k
.59999 .67417 m
.60282 .67265 L
.59713 .67648 L
.59424 .67608 L
.59999 .67417 L
F
0 g
.59999 .67417 m
.60282 .67265 L
.59713 .67648 L
.59424 .67608 L
.59999 .67417 L
s
.60574 .67226 m
.60852 .66894 L
.60282 .67265 L
.59999 .67417 L
.60574 .67226 L
F
.60574 .67226 m
.60852 .66894 L
.60282 .67265 L
.59999 .67417 L
.60574 .67226 L
s
0 .187 .187 .813 k
.6115 .67034 m
.61422 .66538 L
.60852 .66894 L
.60574 .67226 L
.6115 .67034 L
F
0 g
.6115 .67034 m
.61422 .66538 L
.60852 .66894 L
.60574 .67226 L
.6115 .67034 L
s
0 .311 .247 .689 k
.61729 .66841 m
.61994 .66196 L
.61422 .66538 L
.6115 .67034 L
.61729 .66841 L
F
0 g
.61729 .66841 m
.61994 .66196 L
.61422 .66538 L
.6115 .67034 L
.61729 .66841 L
s
0 .373 .2 .627 k
.62307 .66649 m
.62567 .65869 L
.61994 .66196 L
.61729 .66841 L
.62307 .66649 L
F
0 g
.62307 .66649 m
.62567 .65869 L
.61994 .66196 L
.61729 .66841 L
.62307 .66649 L
s
0 .361 .171 .592 k
.62888 .66456 m
.63141 .65557 L
.62567 .65869 L
.62307 .66649 L
.62888 .66456 L
F
0 g
.62888 .66456 m
.63141 .65557 L
.62567 .65869 L
.62307 .66649 L
.62888 .66456 L
s
0 .344 .151 .57 k
.6347 .66262 m
.63716 .65257 L
.63141 .65557 L
.62888 .66456 L
.6347 .66262 L
F
0 g
.6347 .66262 m
.63716 .65257 L
.63141 .65557 L
.62888 .66456 L
.6347 .66262 L
s
0 .332 .137 .555 k
.64052 .66068 m
.64293 .64972 L
.63716 .65257 L
.6347 .66262 L
.64052 .66068 L
F
0 g
.64052 .66068 m
.64293 .64972 L
.63716 .65257 L
.6347 .66262 L
.64052 .66068 L
s
0 .323 .127 .545 k
.64636 .65874 m
.64871 .647 L
.64293 .64972 L
.64052 .66068 L
.64636 .65874 L
F
0 g
.64636 .65874 m
.64871 .647 L
.64293 .64972 L
.64052 .66068 L
.64636 .65874 L
s
0 .317 .12 .537 k
.65222 .65679 m
.65451 .64437 L
.64871 .647 L
.64636 .65874 L
.65222 .65679 L
F
0 g
.65222 .65679 m
.65451 .64437 L
.64871 .647 L
.64636 .65874 L
.65222 .65679 L
s
0 .311 .113 .532 k
.65809 .65484 m
.66032 .64186 L
.65451 .64437 L
.65222 .65679 L
.65809 .65484 L
F
0 g
.65809 .65484 m
.66032 .64186 L
.65451 .64437 L
.65222 .65679 L
.65809 .65484 L
s
0 .307 .109 .528 k
.66398 .65288 m
.66614 .63945 L
.66032 .64186 L
.65809 .65484 L
.66398 .65288 L
F
0 g
.66398 .65288 m
.66614 .63945 L
.66032 .64186 L
.65809 .65484 L
.66398 .65288 L
s
0 .304 .106 .525 k
.66987 .65092 m
.67199 .63712 L
.66614 .63945 L
.66398 .65288 L
.66987 .65092 L
F
0 g
.66987 .65092 m
.67199 .63712 L
.66614 .63945 L
.66398 .65288 L
.66987 .65092 L
s
0 .302 .104 .522 k
.67578 .64895 m
.67784 .63486 L
.67199 .63712 L
.66987 .65092 L
.67578 .64895 L
F
0 g
.67578 .64895 m
.67784 .63486 L
.67199 .63712 L
.66987 .65092 L
.67578 .64895 L
s
0 .301 .102 .52 k
.6817 .64699 m
.68371 .63267 L
.67784 .63486 L
.67578 .64895 L
.6817 .64699 L
F
0 g
.6817 .64699 m
.68371 .63267 L
.67784 .63486 L
.67578 .64895 L
.6817 .64699 L
s
0 .299 .1 .519 k
.68764 .64501 m
.6896 .63053 L
.68371 .63267 L
.6817 .64699 L
.68764 .64501 L
F
0 g
.68764 .64501 m
.6896 .63053 L
.68371 .63267 L
.6817 .64699 L
.68764 .64501 L
s
0 .298 .099 .518 k
.69359 .64303 m
.6955 .62843 L
.6896 .63053 L
.68764 .64501 L
.69359 .64303 L
F
0 g
.69359 .64303 m
.6955 .62843 L
.6896 .63053 L
.68764 .64501 L
.69359 .64303 L
s
0 .297 .098 .518 k
.69955 .64105 m
.70141 .62637 L
.6955 .62843 L
.69359 .64303 L
.69955 .64105 L
F
0 g
.69955 .64105 m
.70141 .62637 L
.6955 .62843 L
.69359 .64303 L
.69955 .64105 L
s
0 .297 .098 .517 k
.70553 .63906 m
.70734 .62434 L
.70141 .62637 L
.69955 .64105 L
.70553 .63906 L
F
0 g
.70553 .63906 m
.70734 .62434 L
.70141 .62637 L
.69955 .64105 L
.70553 .63906 L
s
0 .297 .098 .517 k
.71152 .63706 m
.71329 .62231 L
.70734 .62434 L
.70553 .63906 L
.71152 .63706 L
F
0 g
.71152 .63706 m
.71329 .62231 L
.70734 .62434 L
.70553 .63906 L
.71152 .63706 L
s
0 .297 .097 .517 k
.71752 .63507 m
.71924 .6203 L
.71329 .62231 L
.71152 .63706 L
.71752 .63507 L
F
0 g
.71752 .63507 m
.71924 .6203 L
.71329 .62231 L
.71152 .63706 L
.71752 .63507 L
s
0 .296 .097 .517 k
.72353 .63306 m
.72522 .6183 L
.71924 .6203 L
.71752 .63507 L
.72353 .63306 L
F
0 g
.72353 .63306 m
.72522 .6183 L
.71924 .6203 L
.71752 .63507 L
.72353 .63306 L
s
0 .296 .097 .517 k
.72957 .63105 m
.73121 .61628 L
.72522 .6183 L
.72353 .63306 L
.72957 .63105 L
F
0 g
.72957 .63105 m
.73121 .61628 L
.72522 .6183 L
.72353 .63306 L
.72957 .63105 L
s
0 .296 .097 .517 k
.73561 .62905 m
.73721 .61427 L
.73121 .61628 L
.72957 .63105 L
.73561 .62905 L
F
0 g
.73561 .62905 m
.73721 .61427 L
.73121 .61628 L
.72957 .63105 L
.73561 .62905 L
s
0 .296 .097 .517 k
.74167 .62703 m
.74322 .61225 L
.73721 .61427 L
.73561 .62905 L
.74167 .62703 L
F
0 g
.74167 .62703 m
.74322 .61225 L
.73721 .61427 L
.73561 .62905 L
.74167 .62703 L
s
0 .296 .097 .517 k
.74775 .62501 m
.74925 .61024 L
.74322 .61225 L
.74167 .62703 L
.74775 .62501 L
F
0 g
.74775 .62501 m
.74925 .61024 L
.74322 .61225 L
.74167 .62703 L
.74775 .62501 L
s
0 .296 .097 .517 k
.75383 .62299 m
.7553 .60823 L
.74925 .61024 L
.74775 .62501 L
.75383 .62299 L
F
0 g
.75383 .62299 m
.7553 .60823 L
.74925 .61024 L
.74775 .62501 L
.75383 .62299 L
s
0 .297 .097 .517 k
.75993 .62096 m
.76135 .60625 L
.7553 .60823 L
.75383 .62299 L
.75993 .62096 L
F
0 g
.75993 .62096 m
.76135 .60625 L
.7553 .60823 L
.75383 .62299 L
.75993 .62096 L
s
0 .297 .098 .517 k
.76605 .61892 m
.76742 .60427 L
.76135 .60625 L
.75993 .62096 L
.76605 .61892 L
F
0 g
.76605 .61892 m
.76742 .60427 L
.76135 .60625 L
.75993 .62096 L
.76605 .61892 L
s
0 .298 .099 .517 k
.77217 .61688 m
.77351 .60232 L
.76742 .60427 L
.76605 .61892 L
.77217 .61688 L
F
0 g
.77217 .61688 m
.77351 .60232 L
.76742 .60427 L
.76605 .61892 L
.77217 .61688 L
s
0 .298 .099 .518 k
.77831 .61484 m
.77962 .60042 L
.77351 .60232 L
.77217 .61688 L
.77831 .61484 L
F
0 g
.77831 .61484 m
.77962 .60042 L
.77351 .60232 L
.77217 .61688 L
.77831 .61484 L
s
0 .298 .099 .519 k
.78447 .61279 m
.78575 .59857 L
.77962 .60042 L
.77831 .61484 L
.78447 .61279 L
F
0 g
.78447 .61279 m
.78575 .59857 L
.77962 .60042 L
.77831 .61484 L
.78447 .61279 L
s
0 .299 .101 .52 k
.79064 .61073 m
.79189 .59677 L
.78575 .59857 L
.78447 .61279 L
.79064 .61073 L
F
0 g
.79064 .61073 m
.79189 .59677 L
.78575 .59857 L
.78447 .61279 L
.79064 .61073 L
s
0 .301 .103 .521 k
.79682 .60868 m
.79806 .59504 L
.79189 .59677 L
.79064 .61073 L
.79682 .60868 L
F
0 g
.79682 .60868 m
.79806 .59504 L
.79189 .59677 L
.79064 .61073 L
.79682 .60868 L
s
0 .303 .105 .523 k
.80302 .60662 m
.80425 .5934 L
.79806 .59504 L
.79682 .60868 L
.80302 .60662 L
F
0 g
.80302 .60662 m
.80425 .5934 L
.79806 .59504 L
.79682 .60868 L
.80302 .60662 L
s
0 .306 .107 .526 k
.80923 .60455 m
.81046 .59183 L
.80425 .5934 L
.80302 .60662 L
.80923 .60455 L
F
0 g
.80923 .60455 m
.81046 .59183 L
.80425 .5934 L
.80302 .60662 L
.80923 .60455 L
s
0 .309 .111 .53 k
.81547 .60247 m
.8167 .59038 L
.81046 .59183 L
.80923 .60455 L
.81547 .60247 L
F
0 g
.81547 .60247 m
.8167 .59038 L
.81046 .59183 L
.80923 .60455 L
.81547 .60247 L
s
0 .314 .117 .534 k
.8217 .6004 m
.82295 .58904 L
.8167 .59038 L
.81547 .60247 L
.8217 .6004 L
F
0 g
.8217 .6004 m
.82295 .58904 L
.8167 .59038 L
.81547 .60247 L
.8217 .6004 L
s
0 .319 .123 .541 k
.82796 .59832 m
.82925 .58783 L
.82295 .58904 L
.8217 .6004 L
.82796 .59832 L
F
0 g
.82796 .59832 m
.82925 .58783 L
.82295 .58904 L
.8217 .6004 L
.82796 .59832 L
s
0 .327 .131 .55 k
.83424 .59623 m
.83557 .58674 L
.82925 .58783 L
.82796 .59832 L
.83424 .59623 L
F
0 g
.83424 .59623 m
.83557 .58674 L
.82925 .58783 L
.82796 .59832 L
.83424 .59623 L
s
0 .337 .143 .562 k
.84052 .59414 m
.84193 .5858 L
.83557 .58674 L
.83424 .59623 L
.84052 .59414 L
F
0 g
.84052 .59414 m
.84193 .5858 L
.83557 .58674 L
.83424 .59623 L
.84052 .59414 L
s
0 .352 .159 .58 k
.84682 .59205 m
.84832 .585 L
.84193 .5858 L
.84052 .59414 L
.84682 .59205 L
F
0 g
.84682 .59205 m
.84832 .585 L
.84193 .5858 L
.84052 .59414 L
.84682 .59205 L
s
0 .371 .183 .608 k
.85314 .58995 m
.85474 .58435 L
.84832 .585 L
.84682 .59205 L
.85314 .58995 L
F
0 g
.85314 .58995 m
.85474 .58435 L
.84832 .585 L
.84682 .59205 L
.85314 .58995 L
s
0 .346 .22 .654 k
.85946 .58784 m
.86121 .58386 L
.85474 .58435 L
.85314 .58995 L
.85946 .58784 L
F
0 g
.85946 .58784 m
.86121 .58386 L
.85474 .58435 L
.85314 .58995 L
.85946 .58784 L
s
0 .261 .261 .739 k
.86581 .58572 m
.86771 .58351 L
.86121 .58386 L
.85946 .58784 L
.86581 .58572 L
F
0 g
.86581 .58572 m
.86771 .58351 L
.86121 .58386 L
.85946 .58784 L
.86581 .58572 L
s
0 .077 .077 .923 k
.87217 .58362 m
.87423 .58333 L
.86771 .58351 L
.86581 .58572 L
.87217 .58362 L
F
0 g
.87217 .58362 m
.87423 .58333 L
.86771 .58351 L
.86581 .58572 L
.87217 .58362 L
s
.496 0 .018 .213 k
.87854 .58149 m
.8808 .58325 L
.87423 .58333 L
.87217 .58362 L
.87854 .58149 L
F
0 g
.87854 .58149 m
.8808 .58325 L
.87423 .58333 L
.87217 .58362 L
.87854 .58149 L
s
.396 .113 0 .008 k
.88494 .57936 m
.88742 .58328 L
.8808 .58325 L
.87854 .58149 L
.88494 .57936 L
F
0 g
.88494 .57936 m
.88742 .58328 L
.8808 .58325 L
.87854 .58149 L
.88494 .57936 L
s
.098 .091 0 .141 k
.31946 .76123 m
.32266 .76644 L
.31751 .76815 L
.31418 .76499 L
.31946 .76123 L
F
0 g
.31946 .76123 m
.32266 .76644 L
.31751 .76815 L
.31418 .76499 L
.31946 .76123 L
s
.076 .126 0 .199 k
.32473 .75757 m
.32781 .76472 L
.32266 .76644 L
.31946 .76123 L
.32473 .75757 L
F
0 g
.32473 .75757 m
.32781 .76472 L
.32266 .76644 L
.31946 .76123 L
.32473 .75757 L
s
.064 .147 0 .24 k
.33 .75402 m
.33297 .76301 L
.32781 .76472 L
.32473 .75757 L
.33 .75402 L
F
0 g
.33 .75402 m
.33297 .76301 L
.32781 .76472 L
.32473 .75757 L
.33 .75402 L
s
.056 .16 0 .269 k
.33528 .7506 m
.33814 .76129 L
.33297 .76301 L
.33 .75402 L
.33528 .7506 L
F
0 g
.33528 .7506 m
.33814 .76129 L
.33297 .76301 L
.33 .75402 L
.33528 .7506 L
s
.051 .168 0 .291 k
.34054 .74733 m
.34333 .75956 L
.33814 .76129 L
.33528 .7506 L
.34054 .74733 L
F
0 g
.34054 .74733 m
.34333 .75956 L
.33814 .76129 L
.33528 .7506 L
.34054 .74733 L
s
.047 .175 0 .307 k
.3458 .74421 m
.34852 .75783 L
.34333 .75956 L
.34054 .74733 L
.3458 .74421 L
F
0 g
.3458 .74421 m
.34852 .75783 L
.34333 .75956 L
.34054 .74733 L
.3458 .74421 L
s
.045 .18 0 .319 k
.35107 .74122 m
.35373 .7561 L
.34852 .75783 L
.3458 .74421 L
.35107 .74122 L
F
0 g
.35107 .74122 m
.35373 .7561 L
.34852 .75783 L
.3458 .74421 L
.35107 .74122 L
s
.044 .184 0 .328 k
.35633 .73837 m
.35895 .75437 L
.35373 .7561 L
.35107 .74122 L
.35633 .73837 L
F
0 g
.35633 .73837 m
.35895 .75437 L
.35373 .7561 L
.35107 .74122 L
.35633 .73837 L
s
.044 .188 0 .335 k
.3616 .73565 m
.36418 .75262 L
.35895 .75437 L
.35633 .73837 L
.3616 .73565 L
F
0 g
.3616 .73565 m
.36418 .75262 L
.35895 .75437 L
.35633 .73837 L
.3616 .73565 L
s
.043 .191 0 .341 k
.36687 .73307 m
.36941 .75088 L
.36418 .75262 L
.3616 .73565 L
.36687 .73307 L
F
0 g
.36687 .73307 m
.36941 .75088 L
.36418 .75262 L
.3616 .73565 L
.36687 .73307 L
s
.043 .192 0 .346 k
.37213 .7306 m
.37467 .74914 L
.36941 .75088 L
.36687 .73307 L
.37213 .7306 L
F
0 g
.37213 .7306 m
.37467 .74914 L
.36941 .75088 L
.36687 .73307 L
.37213 .7306 L
s
.042 .194 0 .35 k
.37741 .72824 m
.37993 .74738 L
.37467 .74914 L
.37213 .7306 L
.37741 .72824 L
F
0 g
.37741 .72824 m
.37993 .74738 L
.37467 .74914 L
.37213 .7306 L
.37741 .72824 L
s
.044 .196 0 .352 k
.38269 .72597 m
.38521 .74563 L
.37993 .74738 L
.37741 .72824 L
.38269 .72597 L
F
0 g
.38269 .72597 m
.38521 .74563 L
.37993 .74738 L
.37741 .72824 L
.38269 .72597 L
s
.043 .197 0 .355 k
.38797 .7238 m
.39049 .74387 L
.38521 .74563 L
.38269 .72597 L
.38797 .7238 L
F
0 g
.38797 .7238 m
.39049 .74387 L
.38521 .74563 L
.38269 .72597 L
.38797 .7238 L
s
.043 .198 0 .357 k
.39326 .72171 m
.39578 .74211 L
.39049 .74387 L
.38797 .7238 L
.39326 .72171 L
F
0 g
.39326 .72171 m
.39578 .74211 L
.39049 .74387 L
.38797 .7238 L
.39326 .72171 L
s
.044 .199 0 .358 k
.39855 .71967 m
.40109 .74034 L
.39578 .74211 L
.39326 .72171 L
.39855 .71967 L
F
0 g
.39855 .71967 m
.40109 .74034 L
.39578 .74211 L
.39326 .72171 L
.39855 .71967 L
s
.044 .2 0 .359 k
.40387 .7177 m
.40641 .73858 L
.40109 .74034 L
.39855 .71967 L
.40387 .7177 L
F
0 g
.40387 .7177 m
.40641 .73858 L
.40109 .74034 L
.39855 .71967 L
.40387 .7177 L
s
.044 .2 0 .36 k
.40917 .71578 m
.41174 .7368 L
.40641 .73858 L
.40387 .7177 L
.40917 .71578 L
F
0 g
.40917 .71578 m
.41174 .7368 L
.40641 .73858 L
.40387 .7177 L
.40917 .71578 L
s
.044 .201 0 .361 k
.4145 .71389 m
.41708 .73503 L
.41174 .7368 L
.40917 .71578 L
.4145 .71389 L
F
0 g
.4145 .71389 m
.41708 .73503 L
.41174 .7368 L
.40917 .71578 L
.4145 .71389 L
s
.045 .201 0 .361 k
.41984 .71203 m
.42242 .73324 L
.41708 .73503 L
.4145 .71389 L
.41984 .71203 L
F
0 g
.41984 .71203 m
.42242 .73324 L
.41708 .73503 L
.4145 .71389 L
.41984 .71203 L
s
.045 .202 0 .361 k
.42518 .71019 m
.42779 .73146 L
.42242 .73324 L
.41984 .71203 L
.42518 .71019 L
F
0 g
.42518 .71019 m
.42779 .73146 L
.42242 .73324 L
.41984 .71203 L
.42518 .71019 L
s
.046 .202 0 .361 k
.43054 .70837 m
.43317 .72968 L
.42779 .73146 L
.42518 .71019 L
.43054 .70837 L
F
0 g
.43054 .70837 m
.43317 .72968 L
.42779 .73146 L
.42518 .71019 L
.43054 .70837 L
s
.046 .202 0 .361 k
.43591 .70655 m
.43855 .72788 L
.43317 .72968 L
.43054 .70837 L
.43591 .70655 L
F
0 g
.43591 .70655 m
.43855 .72788 L
.43317 .72968 L
.43054 .70837 L
.43591 .70655 L
s
.046 .202 0 .361 k
.44128 .70474 m
.44396 .72609 L
.43855 .72788 L
.43591 .70655 L
.44128 .70474 L
F
0 g
.44128 .70474 m
.44396 .72609 L
.43855 .72788 L
.43591 .70655 L
.44128 .70474 L
s
.046 .202 0 .361 k
.44667 .70292 m
.44937 .72428 L
.44396 .72609 L
.44128 .70474 L
.44667 .70292 L
F
0 g
.44667 .70292 m
.44937 .72428 L
.44396 .72609 L
.44128 .70474 L
.44667 .70292 L
s
.046 .203 0 .361 k
.45208 .70109 m
.45479 .72249 L
.44937 .72428 L
.44667 .70292 L
.45208 .70109 L
F
0 g
.45208 .70109 m
.45479 .72249 L
.44937 .72428 L
.44667 .70292 L
.45208 .70109 L
s
.046 .203 0 .361 k
.45749 .69928 m
.46022 .72067 L
.45479 .72249 L
.45208 .70109 L
.45749 .69928 L
F
0 g
.45749 .69928 m
.46022 .72067 L
.45479 .72249 L
.45208 .70109 L
.45749 .69928 L
s
.046 .203 0 .361 k
.46291 .69746 m
.46567 .71886 L
.46022 .72067 L
.45749 .69928 L
.46291 .69746 L
F
0 g
.46291 .69746 m
.46567 .71886 L
.46022 .72067 L
.45749 .69928 L
.46291 .69746 L
s
.046 .203 0 .361 k
.46834 .69566 m
.47112 .71705 L
.46567 .71886 L
.46291 .69746 L
.46834 .69566 L
F
0 g
.46834 .69566 m
.47112 .71705 L
.46567 .71886 L
.46291 .69746 L
.46834 .69566 L
s
.047 .203 0 .361 k
.47379 .69386 m
.47659 .71522 L
.47112 .71705 L
.46834 .69566 L
.47379 .69386 L
F
0 g
.47379 .69386 m
.47659 .71522 L
.47112 .71705 L
.46834 .69566 L
.47379 .69386 L
s
.047 .203 0 .361 k
.47925 .6921 m
.48207 .7134 L
.47659 .71522 L
.47379 .69386 L
.47925 .6921 L
F
0 g
.47925 .6921 m
.48207 .7134 L
.47659 .71522 L
.47379 .69386 L
.47925 .6921 L
s
.047 .203 0 .361 k
.48472 .69038 m
.48757 .71157 L
.48207 .7134 L
.47925 .6921 L
.48472 .69038 L
F
0 g
.48472 .69038 m
.48757 .71157 L
.48207 .7134 L
.47925 .6921 L
.48472 .69038 L
s
.049 .204 0 .36 k
.49021 .68868 m
.49307 .70974 L
.48757 .71157 L
.48472 .69038 L
.49021 .68868 L
F
0 g
.49021 .68868 m
.49307 .70974 L
.48757 .71157 L
.48472 .69038 L
.49021 .68868 L
s
.051 .205 0 .359 k
.4957 .68705 m
.49859 .7079 L
.49307 .70974 L
.49021 .68868 L
.4957 .68705 L
F
0 g
.4957 .68705 m
.49859 .7079 L
.49307 .70974 L
.49021 .68868 L
.4957 .68705 L
s
.052 .206 0 .358 k
.50121 .68549 m
.50411 .70607 L
.49859 .7079 L
.4957 .68705 L
.50121 .68549 L
F
0 g
.50121 .68549 m
.50411 .70607 L
.49859 .7079 L
.4957 .68705 L
.50121 .68549 L
s
.054 .206 0 .357 k
.50672 .68398 m
.50966 .70422 L
.50411 .70607 L
.50121 .68549 L
.50672 .68398 L
F
0 g
.50672 .68398 m
.50966 .70422 L
.50411 .70607 L
.50121 .68549 L
.50672 .68398 L
s
.057 .208 0 .355 k
.51226 .68257 m
.51521 .70238 L
.50966 .70422 L
.50672 .68398 L
.51226 .68257 L
F
0 g
.51226 .68257 m
.51521 .70238 L
.50966 .70422 L
.50672 .68398 L
.51226 .68257 L
s
.06 .209 0 .353 k
.5178 .68125 m
.52078 .70052 L
.51521 .70238 L
.51226 .68257 L
.5178 .68125 L
F
0 g
.5178 .68125 m
.52078 .70052 L
.51521 .70238 L
.51226 .68257 L
.5178 .68125 L
s
.064 .21 0 .35 k
.52335 .68004 m
.52635 .69866 L
.52078 .70052 L
.5178 .68125 L
.52335 .68004 L
F
0 g
.52335 .68004 m
.52635 .69866 L
.52078 .70052 L
.5178 .68125 L
.52335 .68004 L
s
.068 .211 0 .347 k
.52892 .67894 m
.53194 .69681 L
.52635 .69866 L
.52335 .68004 L
.52892 .67894 L
F
0 g
.52892 .67894 m
.53194 .69681 L
.52635 .69866 L
.52335 .68004 L
.52892 .67894 L
s
.075 .214 0 .342 k
.53451 .67797 m
.53755 .69494 L
.53194 .69681 L
.52892 .67894 L
.53451 .67797 L
F
0 g
.53451 .67797 m
.53755 .69494 L
.53194 .69681 L
.52892 .67894 L
.53451 .67797 L
s
.082 .216 0 .336 k
.54011 .67713 m
.54316 .69308 L
.53755 .69494 L
.53451 .67797 L
.54011 .67713 L
F
0 g
.54011 .67713 m
.54316 .69308 L
.53755 .69494 L
.53451 .67797 L
.54011 .67713 L
s
.091 .218 0 .329 k
.54572 .67644 m
.54879 .6912 L
.54316 .69308 L
.54011 .67713 L
.54572 .67644 L
F
0 g
.54572 .67644 m
.54879 .6912 L
.54316 .69308 L
.54011 .67713 L
.54572 .67644 L
s
.103 .222 0 .319 k
.55136 .6759 m
.55442 .68933 L
.54879 .6912 L
.54572 .67644 L
.55136 .6759 L
F
0 g
.55136 .6759 m
.55442 .68933 L
.54879 .6912 L
.54572 .67644 L
.55136 .6759 L
s
.118 .226 0 .306 k
.55702 .67549 m
.56008 .68745 L
.55442 .68933 L
.55136 .6759 L
.55702 .67549 L
F
0 g
.55702 .67549 m
.56008 .68745 L
.55442 .68933 L
.55136 .6759 L
.55702 .67549 L
s
.138 .231 0 .289 k
.56269 .67524 m
.56574 .68557 L
.56008 .68745 L
.55702 .67549 L
.56269 .67524 L
F
0 g
.56269 .67524 m
.56574 .68557 L
.56008 .68745 L
.55702 .67549 L
.56269 .67524 L
s
.168 .238 0 .264 k
.56838 .67514 m
.57141 .68367 L
.56574 .68557 L
.56269 .67524 L
.56838 .67514 L
F
0 g
.56838 .67514 m
.57141 .68367 L
.56574 .68557 L
.56269 .67524 L
.56838 .67514 L
s
.21 .247 0 .229 k
.57409 .67517 m
.57711 .68179 L
.57141 .68367 L
.56838 .67514 L
.57409 .67517 L
F
0 g
.57409 .67517 m
.57711 .68179 L
.57141 .68367 L
.56838 .67514 L
.57409 .67517 L
s
.279 .261 0 .175 k
.57983 .67531 m
.58281 .67989 L
.57711 .68179 L
.57409 .67517 L
.57983 .67531 L
F
0 g
.57983 .67531 m
.58281 .67989 L
.57711 .68179 L
.57409 .67517 L
.57983 .67531 L
s
.396 .275 0 .094 k
.58557 .67552 m
.58852 .67798 L
.58281 .67989 L
.57983 .67531 L
.58557 .67552 L
F
0 g
.58557 .67552 m
.58852 .67798 L
.58281 .67989 L
.57983 .67531 L
.58557 .67552 L
s
.588 .27 0 .012 k
.59135 .67567 m
.59424 .67608 L
.58852 .67798 L
.58557 .67552 L
.59135 .67567 L
F
0 g
.59135 .67567 m
.59424 .67608 L
.58852 .67798 L
.58557 .67552 L
.59135 .67567 L
s
.722 .166 0 .197 k
.59713 .6757 m
.59999 .67417 L
.59424 .67608 L
.59135 .67567 L
.59713 .6757 L
F
0 g
.59713 .6757 m
.59999 .67417 L
.59424 .67608 L
.59135 .67567 L
.59713 .6757 L
s
0 .241 .241 .759 k
.60294 .67559 m
.60574 .67226 L
.59999 .67417 L
.59713 .6757 L
.60294 .67559 L
F
0 g
.60294 .67559 m
.60574 .67226 L
.59999 .67417 L
.59713 .6757 L
.60294 .67559 L
s
0 .375 .375 .625 k
.60877 .67534 m
.6115 .67034 L
.60574 .67226 L
.60294 .67559 L
.60877 .67534 L
F
0 g
.60877 .67534 m
.6115 .67034 L
.60574 .67226 L
.60294 .67559 L
.60877 .67534 L
s
0 .427 .304 .572 k
.6146 .67494 m
.61729 .66841 L
.6115 .67034 L
.60877 .67534 L
.6146 .67494 L
F
0 g
.6146 .67494 m
.61729 .66841 L
.6115 .67034 L
.60877 .67534 L
.6146 .67494 L
s
0 .39 .244 .547 k
.62045 .67437 m
.62307 .66649 L
.61729 .66841 L
.6146 .67494 L
.62045 .67437 L
F
0 g
.62045 .67437 m
.62307 .66649 L
.61729 .66841 L
.6146 .67494 L
.62045 .67437 L
s
0 .365 .205 .534 k
.62632 .67366 m
.62888 .66456 L
.62307 .66649 L
.62045 .67437 L
.62632 .67366 L
F
0 g
.62632 .67366 m
.62888 .66456 L
.62307 .66649 L
.62045 .67437 L
.62632 .67366 L
s
0 .348 .178 .526 k
.6322 .67279 m
.6347 .66262 L
.62888 .66456 L
.62632 .67366 L
.6322 .67279 L
F
0 g
.6322 .67279 m
.6347 .66262 L
.62888 .66456 L
.62632 .67366 L
.6322 .67279 L
s
0 .335 .159 .521 k
.63809 .67178 m
.64052 .66068 L
.6347 .66262 L
.6322 .67279 L
.63809 .67178 L
F
0 g
.63809 .67178 m
.64052 .66068 L
.6347 .66262 L
.6322 .67279 L
.63809 .67178 L
s
0 .326 .145 .518 k
.644 .67064 m
.64636 .65874 L
.64052 .66068 L
.63809 .67178 L
.644 .67064 L
F
0 g
.644 .67064 m
.64636 .65874 L
.64052 .66068 L
.63809 .67178 L
.644 .67064 L
s
0 .319 .134 .516 k
.64991 .66937 m
.65222 .65679 L
.64636 .65874 L
.644 .67064 L
.64991 .66937 L
F
0 g
.64991 .66937 m
.65222 .65679 L
.64636 .65874 L
.644 .67064 L
.64991 .66937 L
s
0 .314 .126 .515 k
.65583 .66799 m
.65809 .65484 L
.65222 .65679 L
.64991 .66937 L
.65583 .66799 L
F
0 g
.65583 .66799 m
.65809 .65484 L
.65222 .65679 L
.64991 .66937 L
.65583 .66799 L
s
0 .309 .118 .515 k
.66178 .6665 m
.66398 .65288 L
.65809 .65484 L
.65583 .66799 L
.66178 .6665 L
F
0 g
.66178 .6665 m
.66398 .65288 L
.65809 .65484 L
.65583 .66799 L
.66178 .6665 L
s
0 .306 .114 .514 k
.66773 .66491 m
.66987 .65092 L
.66398 .65288 L
.66178 .6665 L
.66773 .66491 L
F
0 g
.66773 .66491 m
.66987 .65092 L
.66398 .65288 L
.66178 .6665 L
.66773 .66491 L
s
0 .304 .11 .514 k
.67369 .66325 m
.67578 .64895 L
.66987 .65092 L
.66773 .66491 L
.67369 .66325 L
F
0 g
.67369 .66325 m
.67578 .64895 L
.66987 .65092 L
.66773 .66491 L
.67369 .66325 L
s
0 .301 .106 .515 k
.67967 .66151 m
.6817 .64699 L
.67578 .64895 L
.67369 .66325 L
.67967 .66151 L
F
0 g
.67967 .66151 m
.6817 .64699 L
.67578 .64895 L
.67369 .66325 L
.67967 .66151 L
s
0 .3 .103 .515 k
.68565 .6597 m
.68764 .64501 L
.6817 .64699 L
.67967 .66151 L
.68565 .6597 L
F
0 g
.68565 .6597 m
.68764 .64501 L
.6817 .64699 L
.67967 .66151 L
.68565 .6597 L
s
0 .299 .102 .515 k
.69165 .65784 m
.69359 .64303 L
.68764 .64501 L
.68565 .6597 L
.69165 .65784 L
F
0 g
.69165 .65784 m
.69359 .64303 L
.68764 .64501 L
.68565 .6597 L
.69165 .65784 L
s
0 .298 .1 .516 k
.69766 .65594 m
.69955 .64105 L
.69359 .64303 L
.69165 .65784 L
.69766 .65594 L
F
0 g
.69766 .65594 m
.69955 .64105 L
.69359 .64303 L
.69165 .65784 L
.69766 .65594 L
s
0 .297 .099 .516 k
.70369 .654 m
.70553 .63906 L
.69955 .64105 L
.69766 .65594 L
.70369 .654 L
F
0 g
.70369 .654 m
.70553 .63906 L
.69955 .64105 L
.69766 .65594 L
.70369 .654 L
s
0 .297 .099 .516 k
.70972 .65205 m
.71152 .63706 L
.70553 .63906 L
.70369 .654 L
.70972 .65205 L
F
0 g
.70972 .65205 m
.71152 .63706 L
.70553 .63906 L
.70369 .654 L
.70972 .65205 L
s
0 .297 .098 .516 k
.71576 .65006 m
.71752 .63507 L
.71152 .63706 L
.70972 .65205 L
.71576 .65006 L
F
0 g
.71576 .65006 m
.71752 .63507 L
.71152 .63706 L
.70972 .65205 L
.71576 .65006 L
s
0 .297 .098 .516 k
.72183 .64806 m
.72353 .63306 L
.71752 .63507 L
.71576 .65006 L
.72183 .64806 L
F
0 g
.72183 .64806 m
.72353 .63306 L
.71752 .63507 L
.71576 .65006 L
.72183 .64806 L
s
0 .296 .097 .517 k
.7279 .64606 m
.72957 .63105 L
.72353 .63306 L
.72183 .64806 L
.7279 .64606 L
F
0 g
.7279 .64606 m
.72957 .63105 L
.72353 .63306 L
.72183 .64806 L
.7279 .64606 L
s
0 .296 .097 .517 k
.734 .64405 m
.73561 .62905 L
.72957 .63105 L
.7279 .64606 L
.734 .64405 L
F
0 g
.734 .64405 m
.73561 .62905 L
.72957 .63105 L
.7279 .64606 L
.734 .64405 L
s
0 .296 .097 .517 k
.7401 .64203 m
.74167 .62703 L
.73561 .62905 L
.734 .64405 L
.7401 .64203 L
F
0 g
.7401 .64203 m
.74167 .62703 L
.73561 .62905 L
.734 .64405 L
.7401 .64203 L
s
0 .296 .097 .517 k
.74622 .64001 m
.74775 .62501 L
.74167 .62703 L
.7401 .64203 L
.74622 .64001 L
F
0 g
.74622 .64001 m
.74775 .62501 L
.74167 .62703 L
.7401 .64203 L
.74622 .64001 L
s
0 .297 .097 .517 k
.75234 .63796 m
.75383 .62299 L
.74775 .62501 L
.74622 .64001 L
.75234 .63796 L
F
0 g
.75234 .63796 m
.75383 .62299 L
.74775 .62501 L
.74622 .64001 L
.75234 .63796 L
s
0 .296 .097 .518 k
.75849 .6359 m
.75993 .62096 L
.75383 .62299 L
.75234 .63796 L
.75849 .6359 L
F
0 g
.75849 .6359 m
.75993 .62096 L
.75383 .62299 L
.75234 .63796 L
.75849 .6359 L
s
0 .297 .097 .518 k
.76464 .6338 m
.76605 .61892 L
.75993 .62096 L
.75849 .6359 L
.76464 .6338 L
F
0 g
.76464 .6338 m
.76605 .61892 L
.75993 .62096 L
.75849 .6359 L
.76464 .6338 L
s
0 .297 .096 .52 k
.77081 .63167 m
.77217 .61688 L
.76605 .61892 L
.76464 .6338 L
.77081 .63167 L
F
0 g
.77081 .63167 m
.77217 .61688 L
.76605 .61892 L
.76464 .6338 L
.77081 .63167 L
s
0 .298 .096 .521 k
.77699 .62948 m
.77831 .61484 L
.77217 .61688 L
.77081 .63167 L
.77699 .62948 L
F
0 g
.77699 .62948 m
.77831 .61484 L
.77217 .61688 L
.77081 .63167 L
.77699 .62948 L
s
0 .298 .096 .523 k
.78317 .62723 m
.78447 .61279 L
.77831 .61484 L
.77699 .62948 L
.78317 .62723 L
F
0 g
.78317 .62723 m
.78447 .61279 L
.77831 .61484 L
.77699 .62948 L
.78317 .62723 L
s
0 .299 .096 .526 k
.78938 .62492 m
.79064 .61073 L
.78447 .61279 L
.78317 .62723 L
.78938 .62492 L
F
0 g
.78938 .62492 m
.79064 .61073 L
.78447 .61279 L
.78317 .62723 L
.78938 .62492 L
s
0 .299 .095 .53 k
.79558 .62252 m
.79682 .60868 L
.79064 .61073 L
.78938 .62492 L
.79558 .62252 L
F
0 g
.79558 .62252 m
.79682 .60868 L
.79064 .61073 L
.78938 .62492 L
.79558 .62252 L
s
0 .301 .096 .534 k
.80179 .62004 m
.80302 .60662 L
.79682 .60868 L
.79558 .62252 L
.80179 .62004 L
F
0 g
.80179 .62004 m
.80302 .60662 L
.79682 .60868 L
.79558 .62252 L
.80179 .62004 L
s
0 .303 .096 .54 k
.808 .61745 m
.80923 .60455 L
.80302 .60662 L
.80179 .62004 L
.808 .61745 L
F
0 g
.808 .61745 m
.80923 .60455 L
.80302 .60662 L
.80179 .62004 L
.808 .61745 L
s
0 .306 .097 .547 k
.81422 .61475 m
.81547 .60247 L
.80923 .60455 L
.808 .61745 L
.81422 .61475 L
F
0 g
.81422 .61475 m
.81547 .60247 L
.80923 .60455 L
.808 .61745 L
.81422 .61475 L
s
0 .309 .099 .556 k
.82044 .61191 m
.8217 .6004 L
.81547 .60247 L
.81422 .61475 L
.82044 .61191 L
F
0 g
.82044 .61191 m
.8217 .6004 L
.81547 .60247 L
.81422 .61475 L
.82044 .61191 L
s
0 .314 .101 .568 k
.82666 .60895 m
.82796 .59832 L
.8217 .6004 L
.82044 .61191 L
.82666 .60895 L
F
0 g
.82666 .60895 m
.82796 .59832 L
.8217 .6004 L
.82044 .61191 L
.82666 .60895 L
s
0 .321 .105 .584 k
.83287 .60584 m
.83424 .59623 L
.82796 .59832 L
.82666 .60895 L
.83287 .60584 L
F
0 g
.83287 .60584 m
.83424 .59623 L
.82796 .59832 L
.82666 .60895 L
.83287 .60584 L
s
0 .329 .11 .606 k
.83909 .60258 m
.84052 .59414 L
.83424 .59623 L
.83287 .60584 L
.83909 .60258 L
F
0 g
.83909 .60258 m
.84052 .59414 L
.83424 .59623 L
.83287 .60584 L
.83909 .60258 L
s
0 .341 .117 .637 k
.8453 .59916 m
.84682 .59205 L
.84052 .59414 L
.83909 .60258 L
.8453 .59916 L
F
0 g
.8453 .59916 m
.84682 .59205 L
.84052 .59414 L
.83909 .60258 L
.8453 .59916 L
s
0 .316 .129 .684 k
.85151 .59559 m
.85314 .58995 L
.84682 .59205 L
.8453 .59916 L
.85151 .59559 L
F
0 g
.85151 .59559 m
.85314 .58995 L
.84682 .59205 L
.8453 .59916 L
.85151 .59559 L
s
0 .239 .148 .761 k
.8577 .59186 m
.85946 .58784 L
.85314 .58995 L
.85151 .59559 L
.8577 .59186 L
F
0 g
.8577 .59186 m
.85946 .58784 L
.85314 .58995 L
.85151 .59559 L
.8577 .59186 L
s
0 .098 .098 .902 k
.8639 .58795 m
.86581 .58572 L
.85946 .58784 L
.8577 .59186 L
.8639 .58795 L
F
0 g
.8639 .58795 m
.86581 .58572 L
.85946 .58784 L
.8577 .59186 L
.8639 .58795 L
s
.87009 .5839 m
.87217 .58362 L
.86581 .58572 L
.8639 .58795 L
.87009 .5839 L
F
.87009 .5839 m
.87217 .58362 L
.86581 .58572 L
.8639 .58795 L
.87009 .5839 L
s
.359 0 .13 .059 k
.87627 .57971 m
.87854 .58149 L
.87217 .58362 L
.87009 .5839 L
.87627 .57971 L
F
0 g
.87627 .57971 m
.87854 .58149 L
.87217 .58362 L
.87009 .5839 L
.87627 .57971 L
s
.166 .004 0 .063 k
.88244 .57543 m
.88494 .57936 L
.87854 .58149 L
.87627 .57971 L
.88244 .57543 L
F
0 g
.88244 .57543 m
.88494 .57936 L
.87854 .58149 L
.87627 .57971 L
.88244 .57543 L
s
0 .045 .002 .187 k
.31624 .75617 m
.31946 .76123 L
.31418 .76499 L
.31084 .76182 L
.31624 .75617 L
F
0 g
.31624 .75617 m
.31946 .76123 L
.31418 .76499 L
.31084 .76182 L
.31624 .75617 L
s
.003 .083 0 .224 k
.32163 .75071 m
.32473 .75757 L
.31946 .76123 L
.31624 .75617 L
.32163 .75071 L
F
0 g
.32163 .75071 m
.32473 .75757 L
.31946 .76123 L
.31624 .75617 L
.32163 .75071 L
s
.008 .109 0 .252 k
.327 .74548 m
.33 .75402 L
.32473 .75757 L
.32163 .75071 L
.327 .74548 L
F
0 g
.327 .74548 m
.33 .75402 L
.32473 .75757 L
.32163 .75071 L
.327 .74548 L
s
.012 .128 0 .274 k
.33237 .74053 m
.33528 .7506 L
.33 .75402 L
.327 .74548 L
.33237 .74053 L
F
0 g
.33237 .74053 m
.33528 .7506 L
.33 .75402 L
.327 .74548 L
.33237 .74053 L
s
.016 .142 0 .291 k
.33771 .73585 m
.34054 .74733 L
.33528 .7506 L
.33237 .74053 L
.33771 .73585 L
F
0 g
.33771 .73585 m
.34054 .74733 L
.33528 .7506 L
.33237 .74053 L
.33771 .73585 L
s
.02 .153 0 .304 k
.34305 .73145 m
.3458 .74421 L
.34054 .74733 L
.33771 .73585 L
.34305 .73145 L
F
0 g
.34305 .73145 m
.3458 .74421 L
.34054 .74733 L
.33771 .73585 L
.34305 .73145 L
s
.023 .161 0 .315 k
.34837 .72732 m
.35107 .74122 L
.3458 .74421 L
.34305 .73145 L
.34837 .72732 L
F
0 g
.34837 .72732 m
.35107 .74122 L
.3458 .74421 L
.34305 .73145 L
.34837 .72732 L
s
.027 .168 0 .323 k
.35368 .72347 m
.35633 .73837 L
.35107 .74122 L
.34837 .72732 L
.35368 .72347 L
F
0 g
.35368 .72347 m
.35633 .73837 L
.35107 .74122 L
.34837 .72732 L
.35368 .72347 L
s
.029 .174 0 .33 k
.35898 .71987 m
.3616 .73565 L
.35633 .73837 L
.35368 .72347 L
.35898 .71987 L
F
0 g
.35898 .71987 m
.3616 .73565 L
.35633 .73837 L
.35368 .72347 L
.35898 .71987 L
s
.032 .179 0 .335 k
.36427 .71652 m
.36687 .73307 L
.3616 .73565 L
.35898 .71987 L
.36427 .71652 L
F
0 g
.36427 .71652 m
.36687 .73307 L
.3616 .73565 L
.35898 .71987 L
.36427 .71652 L
s
.034 .183 0 .34 k
.36955 .7134 m
.37213 .7306 L
.36687 .73307 L
.36427 .71652 L
.36955 .7134 L
F
0 g
.36955 .7134 m
.37213 .7306 L
.36687 .73307 L
.36427 .71652 L
.36955 .7134 L
s
.037 .187 0 .343 k
.37485 .71048 m
.37741 .72824 L
.37213 .7306 L
.36955 .7134 L
.37485 .71048 L
F
0 g
.37485 .71048 m
.37741 .72824 L
.37213 .7306 L
.36955 .7134 L
.37485 .71048 L
s
.039 .19 0 .346 k
.38013 .70776 m
.38269 .72597 L
.37741 .72824 L
.37485 .71048 L
.38013 .70776 L
F
0 g
.38013 .70776 m
.38269 .72597 L
.37741 .72824 L
.37485 .71048 L
.38013 .70776 L
s
.041 .192 0 .348 k
.38541 .70521 m
.38797 .7238 L
.38269 .72597 L
.38013 .70776 L
.38541 .70521 L
F
0 g
.38541 .70521 m
.38797 .7238 L
.38269 .72597 L
.38013 .70776 L
.38541 .70521 L
s
.042 .194 0 .35 k
.3907 .70281 m
.39326 .72171 L
.38797 .7238 L
.38541 .70521 L
.3907 .70281 L
F
0 g
.3907 .70281 m
.39326 .72171 L
.38797 .7238 L
.38541 .70521 L
.3907 .70281 L
s
.043 .196 0 .352 k
.39599 .70054 m
.39855 .71967 L
.39326 .72171 L
.3907 .70281 L
.39599 .70054 L
F
0 g
.39599 .70054 m
.39855 .71967 L
.39326 .72171 L
.3907 .70281 L
.39599 .70054 L
s
.045 .197 0 .353 k
.40129 .69838 m
.40387 .7177 L
.39855 .71967 L
.39599 .70054 L
.40129 .69838 L
F
0 g
.40129 .69838 m
.40387 .7177 L
.39855 .71967 L
.39599 .70054 L
.40129 .69838 L
s
.047 .199 0 .353 k
.40659 .69632 m
.40917 .71578 L
.40387 .7177 L
.40129 .69838 L
.40659 .69632 L
F
0 g
.40659 .69632 m
.40917 .71578 L
.40387 .7177 L
.40129 .69838 L
.40659 .69632 L
s
.047 .2 0 .354 k
.4119 .69433 m
.4145 .71389 L
.40917 .71578 L
.40659 .69632 L
.4119 .69433 L
F
0 g
.4119 .69433 m
.4145 .71389 L
.40917 .71578 L
.40659 .69632 L
.4119 .69433 L
s
.048 .201 0 .354 k
.41721 .6924 m
.41984 .71203 L
.4145 .71389 L
.4119 .69433 L
.41721 .6924 L
F
0 g
.41721 .6924 m
.41984 .71203 L
.4145 .71389 L
.4119 .69433 L
.41721 .6924 L
s
.048 .201 0 .355 k
.42255 .69052 m
.42518 .71019 L
.41984 .71203 L
.41721 .6924 L
.42255 .69052 L
F
0 g
.42255 .69052 m
.42518 .71019 L
.41984 .71203 L
.41721 .6924 L
.42255 .69052 L
s
.049 .201 0 .355 k
.42788 .68866 m
.43054 .70837 L
.42518 .71019 L
.42255 .69052 L
.42788 .68866 L
F
0 g
.42788 .68866 m
.43054 .70837 L
.42518 .71019 L
.42255 .69052 L
.42788 .68866 L
s
.049 .202 0 .355 k
.43323 .68682 m
.43591 .70655 L
.43054 .70837 L
.42788 .68866 L
.43323 .68682 L
F
0 g
.43323 .68682 m
.43591 .70655 L
.43054 .70837 L
.42788 .68866 L
.43323 .68682 L
s
.05 .202 0 .355 k
.43859 .68498 m
.44128 .70474 L
.43591 .70655 L
.43323 .68682 L
.43859 .68498 L
F
0 g
.43859 .68498 m
.44128 .70474 L
.43591 .70655 L
.43323 .68682 L
.43859 .68498 L
s
.05 .202 0 .355 k
.44397 .68315 m
.44667 .70292 L
.44128 .70474 L
.43859 .68498 L
.44397 .68315 L
F
0 g
.44397 .68315 m
.44667 .70292 L
.44128 .70474 L
.43859 .68498 L
.44397 .68315 L
s
.05 .202 0 .355 k
.44935 .68132 m
.45208 .70109 L
.44667 .70292 L
.44397 .68315 L
.44935 .68132 L
F
0 g
.44935 .68132 m
.45208 .70109 L
.44667 .70292 L
.44397 .68315 L
.44935 .68132 L
s
.05 .202 0 .355 k
.45474 .67949 m
.45749 .69928 L
.45208 .70109 L
.44935 .68132 L
.45474 .67949 L
F
0 g
.45474 .67949 m
.45749 .69928 L
.45208 .70109 L
.44935 .68132 L
.45474 .67949 L
s
.05 .202 0 .355 k
.46014 .67766 m
.46291 .69746 L
.45749 .69928 L
.45474 .67949 L
.46014 .67766 L
F
0 g
.46014 .67766 m
.46291 .69746 L
.45749 .69928 L
.45474 .67949 L
.46014 .67766 L
s
.05 .202 0 .355 k
.46556 .67587 m
.46834 .69566 L
.46291 .69746 L
.46014 .67766 L
.46556 .67587 L
F
0 g
.46556 .67587 m
.46834 .69566 L
.46291 .69746 L
.46014 .67766 L
.46556 .67587 L
s
.051 .203 0 .355 k
.47099 .6741 m
.47379 .69386 L
.46834 .69566 L
.46556 .67587 L
.47099 .6741 L
F
0 g
.47099 .6741 m
.47379 .69386 L
.46834 .69566 L
.46556 .67587 L
.47099 .6741 L
s
.053 .204 0 .354 k
.47643 .6724 m
.47925 .6921 L
.47379 .69386 L
.47099 .6741 L
.47643 .6724 L
F
0 g
.47643 .6724 m
.47925 .6921 L
.47379 .69386 L
.47099 .6741 L
.47643 .6724 L
s
.054 .204 0 .354 k
.48188 .67075 m
.48472 .69038 L
.47925 .6921 L
.47643 .6724 L
.48188 .67075 L
F
0 g
.48188 .67075 m
.48472 .69038 L
.47925 .6921 L
.47643 .6724 L
.48188 .67075 L
s
.055 .205 0 .354 k
.48734 .66919 m
.49021 .68868 L
.48472 .69038 L
.48188 .67075 L
.48734 .66919 L
F
0 g
.48734 .66919 m
.49021 .68868 L
.48472 .69038 L
.48188 .67075 L
.48734 .66919 L
s
.058 .207 0 .353 k
.49281 .66774 m
.4957 .68705 L
.49021 .68868 L
.48734 .66919 L
.49281 .66774 L
F
0 g
.49281 .66774 m
.4957 .68705 L
.49021 .68868 L
.48734 .66919 L
.49281 .66774 L
s
.061 .208 0 .352 k
.49829 .66641 m
.50121 .68549 L
.4957 .68705 L
.49281 .66774 L
.49829 .66641 L
F
0 g
.49829 .66641 m
.50121 .68549 L
.4957 .68705 L
.49281 .66774 L
.49829 .66641 L
s
.065 .21 0 .35 k
.50379 .66523 m
.50672 .68398 L
.50121 .68549 L
.49829 .66641 L
.50379 .66523 L
F
0 g
.50379 .66523 m
.50672 .68398 L
.50121 .68549 L
.49829 .66641 L
.50379 .66523 L
s
.069 .213 0 .348 k
.5093 .6642 m
.51226 .68257 L
.50672 .68398 L
.50379 .66523 L
.5093 .6642 L
F
0 g
.5093 .6642 m
.51226 .68257 L
.50672 .68398 L
.50379 .66523 L
.5093 .6642 L
s
.074 .215 0 .346 k
.51483 .66336 m
.5178 .68125 L
.51226 .68257 L
.5093 .6642 L
.51483 .66336 L
F
0 g
.51483 .66336 m
.5178 .68125 L
.51226 .68257 L
.5093 .6642 L
.51483 .66336 L
s
.08 .218 0 .343 k
.52036 .66274 m
.52335 .68004 L
.5178 .68125 L
.51483 .66336 L
.52036 .66274 L
F
0 g
.52036 .66274 m
.52335 .68004 L
.5178 .68125 L
.51483 .66336 L
.52036 .66274 L
s
.088 .222 0 .339 k
.52591 .66233 m
.52892 .67894 L
.52335 .68004 L
.52036 .66274 L
.52591 .66233 L
F
0 g
.52591 .66233 m
.52892 .67894 L
.52335 .68004 L
.52036 .66274 L
.52591 .66233 L
s
.098 .226 0 .334 k
.53149 .66217 m
.53451 .67797 L
.52892 .67894 L
.52591 .66233 L
.53149 .66217 L
F
0 g
.53149 .66217 m
.53451 .67797 L
.52892 .67894 L
.52591 .66233 L
.53149 .66217 L
s
.109 .231 0 .328 k
.53707 .66226 m
.54011 .67713 L
.53451 .67797 L
.53149 .66217 L
.53707 .66226 L
F
0 g
.53707 .66226 m
.54011 .67713 L
.53451 .67797 L
.53149 .66217 L
.53707 .66226 L
s
.124 .237 0 .32 k
.54268 .66264 m
.54572 .67644 L
.54011 .67713 L
.53707 .66226 L
.54268 .66264 L
F
0 g
.54268 .66264 m
.54572 .67644 L
.54011 .67713 L
.53707 .66226 L
.54268 .66264 L
s
.143 .245 0 .309 k
.54831 .66329 m
.55136 .6759 L
.54572 .67644 L
.54268 .66264 L
.54831 .66329 L
F
0 g
.54831 .66329 m
.55136 .6759 L
.54572 .67644 L
.54268 .66264 L
.54831 .66329 L
s
.168 .254 0 .295 k
.55396 .66424 m
.55702 .67549 L
.55136 .6759 L
.54831 .66329 L
.55396 .66424 L
F
0 g
.55396 .66424 m
.55702 .67549 L
.55136 .6759 L
.54831 .66329 L
.55396 .66424 L
s
.201 .267 0 .276 k
.55964 .66548 m
.56269 .67524 L
.55702 .67549 L
.55396 .66424 L
.55964 .66548 L
F
0 g
.55964 .66548 m
.56269 .67524 L
.55702 .67549 L
.55396 .66424 L
.55964 .66548 L
s
.248 .284 0 .25 k
.56534 .667 m
.56838 .67514 L
.56269 .67524 L
.55964 .66548 L
.56534 .667 L
F
0 g
.56534 .667 m
.56838 .67514 L
.56269 .67524 L
.55964 .66548 L
.56534 .667 L
s
.317 .307 0 .213 k
.57107 .6688 m
.57409 .67517 L
.56838 .67514 L
.56534 .667 L
.57107 .6688 L
F
0 g
.57107 .6688 m
.57409 .67517 L
.56838 .67514 L
.56534 .667 L
.57107 .6688 L
s
.426 .339 0 .161 k
.57683 .67081 m
.57983 .67531 L
.57409 .67517 L
.57107 .6688 L
.57683 .67081 L
F
0 g
.57683 .67081 m
.57983 .67531 L
.57409 .67517 L
.57107 .6688 L
.57683 .67081 L
s
.602 .379 0 .097 k
.58261 .67296 m
.58557 .67552 L
.57983 .67531 L
.57683 .67081 L
.58261 .67296 L
F
0 g
.58261 .67296 m
.58557 .67552 L
.57983 .67531 L
.57683 .67081 L
.58261 .67296 L
s
.823 .384 0 .098 k
.58842 .675 m
.59135 .67567 L
.58557 .67552 L
.58261 .67296 L
.58842 .675 L
F
0 g
.58842 .675 m
.59135 .67567 L
.58557 .67552 L
.58261 .67296 L
.58842 .675 L
s
0 .241 .241 .759 k
.59425 .67682 m
.59713 .6757 L
.59135 .67567 L
.58842 .675 L
.59425 .67682 L
F
0 g
.59425 .67682 m
.59713 .6757 L
.59135 .67567 L
.58842 .675 L
.59425 .67682 L
s
0 .426 .426 .574 k
.60011 .6784 m
.60294 .67559 L
.59713 .6757 L
.59425 .67682 L
.60011 .6784 L
F
0 g
.60011 .6784 m
.60294 .67559 L
.59713 .6757 L
.59425 .67682 L
.60011 .6784 L
s
0 .485 .485 .515 k
.60598 .67969 m
.60877 .67534 L
.60294 .67559 L
.60011 .6784 L
.60598 .67969 L
F
0 g
.60598 .67969 m
.60877 .67534 L
.60294 .67559 L
.60011 .6784 L
.60598 .67969 L
s
0 .446 .379 .498 k
.61187 .68068 m
.6146 .67494 L
.60877 .67534 L
.60598 .67969 L
.61187 .68068 L
F
0 g
.61187 .68068 m
.6146 .67494 L
.60877 .67534 L
.60598 .67969 L
.61187 .68068 L
s
0 .409 .307 .494 k
.61778 .68139 m
.62045 .67437 L
.6146 .67494 L
.61187 .68068 L
.61778 .68139 L
F
0 g
.61778 .68139 m
.62045 .67437 L
.6146 .67494 L
.61187 .68068 L
.61778 .68139 L
s
0 .384 .258 .494 k
.6237 .68181 m
.62632 .67366 L
.62045 .67437 L
.61778 .68139 L
.6237 .68181 L
F
0 g
.6237 .68181 m
.62632 .67366 L
.62045 .67437 L
.61778 .68139 L
.6237 .68181 L
s
0 .364 .222 .497 k
.62963 .68194 m
.6322 .67279 L
.62632 .67366 L
.6237 .68181 L
.62963 .68194 L
F
0 g
.62963 .68194 m
.6322 .67279 L
.62632 .67366 L
.6237 .68181 L
.62963 .68194 L
s
0 .351 .197 .499 k
.63559 .68181 m
.63809 .67178 L
.6322 .67279 L
.62963 .68194 L
.63559 .68181 L
F
0 g
.63559 .68181 m
.63809 .67178 L
.6322 .67279 L
.62963 .68194 L
.63559 .68181 L
s
0 .34 .177 .502 k
.64154 .68142 m
.644 .67064 L
.63809 .67178 L
.63559 .68181 L
.64154 .68142 L
F
0 g
.64154 .68142 m
.644 .67064 L
.63809 .67178 L
.63559 .68181 L
.64154 .68142 L
s
0 .332 .162 .505 k
.64752 .68079 m
.64991 .66937 L
.644 .67064 L
.64154 .68142 L
.64752 .68079 L
F
0 g
.64752 .68079 m
.64991 .66937 L
.644 .67064 L
.64154 .68142 L
.64752 .68079 L
s
0 .326 .149 .508 k
.6535 .67994 m
.65583 .66799 L
.64991 .66937 L
.64752 .68079 L
.6535 .67994 L
F
0 g
.6535 .67994 m
.65583 .66799 L
.64991 .66937 L
.64752 .68079 L
.6535 .67994 L
s
0 .32 .139 .511 k
.65949 .67889 m
.66178 .6665 L
.65583 .66799 L
.6535 .67994 L
.65949 .67889 L
F
0 g
.65949 .67889 m
.66178 .6665 L
.65583 .66799 L
.6535 .67994 L
.65949 .67889 L
s
0 .317 .132 .513 k
.6655 .67766 m
.66773 .66491 L
.66178 .6665 L
.65949 .67889 L
.6655 .67766 L
F
0 g
.6655 .67766 m
.66773 .66491 L
.66178 .6665 L
.65949 .67889 L
.6655 .67766 L
s
0 .313 .125 .516 k
.67151 .67627 m
.67369 .66325 L
.66773 .66491 L
.6655 .67766 L
.67151 .67627 L
F
0 g
.67151 .67627 m
.67369 .66325 L
.66773 .66491 L
.6655 .67766 L
.67151 .67627 L
s
0 .311 .12 .518 k
.67753 .67474 m
.67967 .66151 L
.67369 .66325 L
.67151 .67627 L
.67753 .67474 L
F
0 g
.67753 .67474 m
.67967 .66151 L
.67369 .66325 L
.67151 .67627 L
.67753 .67474 L
s
0 .309 .116 .52 k
.68356 .67309 m
.68565 .6597 L
.67967 .66151 L
.67753 .67474 L
.68356 .67309 L
F
0 g
.68356 .67309 m
.68565 .6597 L
.67967 .66151 L
.67753 .67474 L
.68356 .67309 L
s
0 .308 .114 .521 k
.68961 .67135 m
.69165 .65784 L
.68565 .6597 L
.68356 .67309 L
.68961 .67135 L
F
0 g
.68961 .67135 m
.69165 .65784 L
.68565 .6597 L
.68356 .67309 L
.68961 .67135 L
s
0 .307 .112 .522 k
.69566 .66952 m
.69766 .65594 L
.69165 .65784 L
.68961 .67135 L
.69566 .66952 L
F
0 g
.69566 .66952 m
.69766 .65594 L
.69165 .65784 L
.68961 .67135 L
.69566 .66952 L
s
0 .306 .109 .524 k
.70173 .66764 m
.70369 .654 L
.69766 .65594 L
.69566 .66952 L
.70173 .66764 L
F
0 g
.70173 .66764 m
.70369 .654 L
.69766 .65594 L
.69566 .66952 L
.70173 .66764 L
s
0 .306 .109 .524 k
.70781 .6657 m
.70972 .65205 L
.70369 .654 L
.70173 .66764 L
.70781 .6657 L
F
0 g
.70781 .6657 m
.70972 .65205 L
.70369 .654 L
.70173 .66764 L
.70781 .6657 L
s
0 .306 .108 .525 k
.7139 .66373 m
.71576 .65006 L
.70972 .65205 L
.70781 .6657 L
.7139 .66373 L
F
0 g
.7139 .66373 m
.71576 .65006 L
.70972 .65205 L
.70781 .6657 L
.7139 .66373 L
s
0 .306 .108 .525 k
.72 .66174 m
.72183 .64806 L
.71576 .65006 L
.7139 .66373 L
.72 .66174 L
F
0 g
.72 .66174 m
.72183 .64806 L
.71576 .65006 L
.7139 .66373 L
.72 .66174 L
s
0 .305 .107 .526 k
.72612 .65974 m
.7279 .64606 L
.72183 .64806 L
.72 .66174 L
.72612 .65974 L
F
0 g
.72612 .65974 m
.7279 .64606 L
.72183 .64806 L
.72 .66174 L
.72612 .65974 L
s
0 .305 .107 .526 k
.73226 .65772 m
.734 .64405 L
.7279 .64606 L
.72612 .65974 L
.73226 .65772 L
F
0 g
.73226 .65772 m
.734 .64405 L
.7279 .64606 L
.72612 .65974 L
.73226 .65772 L
s
0 .305 .107 .526 k
.73841 .65571 m
.7401 .64203 L
.734 .64405 L
.73226 .65772 L
.73841 .65571 L
F
0 g
.73841 .65571 m
.7401 .64203 L
.734 .64405 L
.73226 .65772 L
.73841 .65571 L
s
0 .305 .107 .526 k
.74456 .65368 m
.74622 .64001 L
.7401 .64203 L
.73841 .65571 L
.74456 .65368 L
F
0 g
.74456 .65368 m
.74622 .64001 L
.7401 .64203 L
.73841 .65571 L
.74456 .65368 L
s
0 .305 .106 .527 k
.75074 .65161 m
.75234 .63796 L
.74622 .64001 L
.74456 .65368 L
.75074 .65161 L
F
0 g
.75074 .65161 m
.75234 .63796 L
.74622 .64001 L
.74456 .65368 L
.75074 .65161 L
s
0 .305 .105 .528 k
.75692 .64952 m
.75849 .6359 L
.75234 .63796 L
.75074 .65161 L
.75692 .64952 L
F
0 g
.75692 .64952 m
.75849 .6359 L
.75234 .63796 L
.75074 .65161 L
.75692 .64952 L
s
0 .305 .105 .529 k
.76311 .64736 m
.76464 .6338 L
.75849 .6359 L
.75692 .64952 L
.76311 .64736 L
F
0 g
.76311 .64736 m
.76464 .6338 L
.75849 .6359 L
.75692 .64952 L
.76311 .64736 L
s
0 .306 .104 .531 k
.76932 .64513 m
.77081 .63167 L
.76464 .6338 L
.76311 .64736 L
.76932 .64513 L
F
0 g
.76932 .64513 m
.77081 .63167 L
.76464 .6338 L
.76311 .64736 L
.76932 .64513 L
s
0 .306 .103 .534 k
.77553 .64281 m
.77699 .62948 L
.77081 .63167 L
.76932 .64513 L
.77553 .64281 L
F
0 g
.77553 .64281 m
.77699 .62948 L
.77081 .63167 L
.76932 .64513 L
.77553 .64281 L
s
0 .306 .102 .538 k
.78175 .64038 m
.78317 .62723 L
.77699 .62948 L
.77553 .64281 L
.78175 .64038 L
F
0 g
.78175 .64038 m
.78317 .62723 L
.77699 .62948 L
.77553 .64281 L
.78175 .64038 L
s
0 .306 .1 .543 k
.78797 .63782 m
.78938 .62492 L
.78317 .62723 L
.78175 .64038 L
.78797 .63782 L
F
0 g
.78797 .63782 m
.78938 .62492 L
.78317 .62723 L
.78175 .64038 L
.78797 .63782 L
s
0 .307 .099 .549 k
.79419 .63511 m
.79558 .62252 L
.78938 .62492 L
.78797 .63782 L
.79419 .63511 L
F
0 g
.79419 .63511 m
.79558 .62252 L
.78938 .62492 L
.78797 .63782 L
.79419 .63511 L
s
0 .308 .097 .557 k
.80042 .63222 m
.80179 .62004 L
.79558 .62252 L
.79419 .63511 L
.80042 .63222 L
F
0 g
.80042 .63222 m
.80179 .62004 L
.79558 .62252 L
.79419 .63511 L
.80042 .63222 L
s
0 .31 .095 .566 k
.80663 .62914 m
.808 .61745 L
.80179 .62004 L
.80042 .63222 L
.80663 .62914 L
F
0 g
.80663 .62914 m
.808 .61745 L
.80179 .62004 L
.80042 .63222 L
.80663 .62914 L
s
0 .313 .094 .578 k
.81284 .62584 m
.81422 .61475 L
.808 .61745 L
.80663 .62914 L
.81284 .62584 L
F
0 g
.81284 .62584 m
.81422 .61475 L
.808 .61745 L
.80663 .62914 L
.81284 .62584 L
s
0 .315 .092 .594 k
.81904 .62231 m
.82044 .61191 L
.81422 .61475 L
.81284 .62584 L
.81904 .62231 L
F
0 g
.81904 .62231 m
.82044 .61191 L
.81422 .61475 L
.81284 .62584 L
.81904 .62231 L
s
0 .32 .09 .614 k
.82523 .61852 m
.82666 .60895 L
.82044 .61191 L
.81904 .62231 L
.82523 .61852 L
F
0 g
.82523 .61852 m
.82666 .60895 L
.82044 .61191 L
.81904 .62231 L
.82523 .61852 L
s
0 .325 .088 .641 k
.83139 .61445 m
.83287 .60584 L
.82666 .60895 L
.82523 .61852 L
.83139 .61445 L
F
0 g
.83139 .61445 m
.83287 .60584 L
.82666 .60895 L
.82523 .61852 L
.83139 .61445 L
s
0 .322 .086 .678 k
.83755 .61011 m
.83909 .60258 L
.83287 .60584 L
.83139 .61445 L
.83755 .61011 L
F
0 g
.83755 .61011 m
.83909 .60258 L
.83287 .60584 L
.83139 .61445 L
.83755 .61011 L
s
0 .269 .084 .731 k
.84369 .60546 m
.8453 .59916 L
.83909 .60258 L
.83755 .61011 L
.84369 .60546 L
F
0 g
.84369 .60546 m
.8453 .59916 L
.83909 .60258 L
.83755 .61011 L
.84369 .60546 L
s
0 .189 .082 .811 k
.8498 .60051 m
.85151 .59559 L
.8453 .59916 L
.84369 .60546 L
.8498 .60051 L
F
0 g
.8498 .60051 m
.85151 .59559 L
.8453 .59916 L
.84369 .60546 L
.8498 .60051 L
s
0 .059 .059 .941 k
.85588 .59524 m
.8577 .59186 L
.85151 .59559 L
.8498 .60051 L
.85588 .59524 L
F
0 g
.85588 .59524 m
.8577 .59186 L
.85151 .59559 L
.8498 .60051 L
.85588 .59524 L
s
.86193 .58969 m
.8639 .58795 L
.8577 .59186 L
.85588 .59524 L
.86193 .58969 L
F
.86193 .58969 m
.8639 .58795 L
.8577 .59186 L
.85588 .59524 L
.86193 .58969 L
s
.339 0 .282 .159 k
.86796 .58385 m
.87009 .5839 L
.8639 .58795 L
.86193 .58969 L
.86796 .58385 L
F
0 g
.86796 .58385 m
.87009 .5839 L
.8639 .58795 L
.86193 .58969 L
.86796 .58385 L
s
.206 0 .179 .001 k
.87396 .57776 m
.87627 .57971 L
.87009 .5839 L
.86796 .58385 L
.87396 .57776 L
F
0 g
.87396 .57776 m
.87627 .57971 L
.87009 .5839 L
.86796 .58385 L
.87396 .57776 L
s
.064 0 .061 .072 k
.87994 .57147 m
.88244 .57543 L
.87627 .57971 L
.87396 .57776 L
.87994 .57147 L
F
0 g
.87994 .57147 m
.88244 .57543 L
.87627 .57971 L
.87396 .57776 L
.87994 .57147 L
s
0 .077 .064 .159 k
.31299 .75131 m
.31624 .75617 L
.31084 .76182 L
.30748 .75864 L
.31299 .75131 L
F
0 g
.31299 .75131 m
.31624 .75617 L
.31084 .76182 L
.30748 .75864 L
.31299 .75131 L
s
0 .098 .048 .196 k
.3185 .74426 m
.32163 .75071 L
.31624 .75617 L
.31299 .75131 L
.3185 .74426 L
F
0 g
.3185 .74426 m
.32163 .75071 L
.31624 .75617 L
.31299 .75131 L
.3185 .74426 L
s
0 .113 .035 .227 k
.32397 .73755 m
.327 .74548 L
.32163 .75071 L
.3185 .74426 L
.32397 .73755 L
F
0 g
.32397 .73755 m
.327 .74548 L
.32163 .75071 L
.3185 .74426 L
.32397 .73755 L
s
0 .123 .023 .254 k
.32942 .73122 m
.33237 .74053 L
.327 .74548 L
.32397 .73755 L
.32942 .73122 L
F
0 g
.32942 .73122 m
.33237 .74053 L
.327 .74548 L
.32397 .73755 L
.32942 .73122 L
s
0 .13 .013 .277 k
.33483 .72529 m
.33771 .73585 L
.33237 .74053 L
.32942 .73122 L
.33483 .72529 L
F
0 g
.33483 .72529 m
.33771 .73585 L
.33237 .74053 L
.32942 .73122 L
.33483 .72529 L
s
0 .135 .004 .296 k
.34022 .71976 m
.34305 .73145 L
.33771 .73585 L
.33483 .72529 L
.34022 .71976 L
F
0 g
.34022 .71976 m
.34305 .73145 L
.33771 .73585 L
.33483 .72529 L
.34022 .71976 L
s
.004 .143 0 .309 k
.3456 .71464 m
.34837 .72732 L
.34305 .73145 L
.34022 .71976 L
.3456 .71464 L
F
0 g
.3456 .71464 m
.34837 .72732 L
.34305 .73145 L
.34022 .71976 L
.3456 .71464 L
s
.011 .152 0 .316 k
.35096 .7099 m
.35368 .72347 L
.34837 .72732 L
.3456 .71464 L
.35096 .7099 L
F
0 g
.35096 .7099 m
.35368 .72347 L
.34837 .72732 L
.3456 .71464 L
.35096 .7099 L
s
.017 .16 0 .322 k
.35628 .70552 m
.35898 .71987 L
.35368 .72347 L
.35096 .7099 L
.35628 .70552 L
F
0 g
.35628 .70552 m
.35898 .71987 L
.35368 .72347 L
.35096 .7099 L
.35628 .70552 L
s
.022 .167 0 .327 k
.3616 .7015 m
.36427 .71652 L
.35898 .71987 L
.35628 .70552 L
.3616 .7015 L
F
0 g
.3616 .7015 m
.36427 .71652 L
.35898 .71987 L
.35628 .70552 L
.3616 .7015 L
s
.027 .173 0 .331 k
.36692 .6978 m
.36955 .7134 L
.36427 .71652 L
.3616 .7015 L
.36692 .6978 L
F
0 g
.36692 .6978 m
.36955 .7134 L
.36427 .71652 L
.3616 .7015 L
.36692 .6978 L
s
.032 .179 0 .334 k
.37221 .6944 m
.37485 .71048 L
.36955 .7134 L
.36692 .6978 L
.37221 .6944 L
F
0 g
.37221 .6944 m
.37485 .71048 L
.36955 .7134 L
.36692 .6978 L
.37221 .6944 L
s
.036 .183 0 .337 k
.3775 .69127 m
.38013 .70776 L
.37485 .71048 L
.37221 .6944 L
.3775 .69127 L
F
0 g
.3775 .69127 m
.38013 .70776 L
.37485 .71048 L
.37221 .6944 L
.3775 .69127 L
s
.04 .187 0 .339 k
.38279 .68839 m
.38541 .70521 L
.38013 .70776 L
.3775 .69127 L
.38279 .68839 L
F
0 g
.38279 .68839 m
.38541 .70521 L
.38013 .70776 L
.3775 .69127 L
.38279 .68839 L
s
.042 .19 0 .341 k
.38807 .68573 m
.3907 .70281 L
.38541 .70521 L
.38279 .68839 L
.38807 .68573 L
F
0 g
.38807 .68573 m
.3907 .70281 L
.38541 .70521 L
.38279 .68839 L
.38807 .68573 L
s
.046 .193 0 .342 k
.39336 .68325 m
.39599 .70054 L
.3907 .70281 L
.38807 .68573 L
.39336 .68325 L
F
0 g
.39336 .68325 m
.39599 .70054 L
.3907 .70281 L
.38807 .68573 L
.39336 .68325 L
s
.048 .195 0 .343 k
.39865 .68093 m
.40129 .69838 L
.39599 .70054 L
.39336 .68325 L
.39865 .68093 L
F
0 g
.39865 .68093 m
.40129 .69838 L
.39599 .70054 L
.39336 .68325 L
.39865 .68093 L
s
.05 .197 0 .344 k
.40394 .67874 m
.40659 .69632 L
.40129 .69838 L
.39865 .68093 L
.40394 .67874 L
F
0 g
.40394 .67874 m
.40659 .69632 L
.40129 .69838 L
.39865 .68093 L
.40394 .67874 L
s
.051 .198 0 .345 k
.40924 .67666 m
.4119 .69433 L
.40659 .69632 L
.40394 .67874 L
.40924 .67666 L
F
0 g
.40924 .67666 m
.4119 .69433 L
.40659 .69632 L
.40394 .67874 L
.40924 .67666 L
s
.053 .199 0 .345 k
.41454 .67468 m
.41721 .6924 L
.4119 .69433 L
.40924 .67666 L
.41454 .67468 L
F
0 g
.41454 .67468 m
.41721 .6924 L
.4119 .69433 L
.40924 .67666 L
.41454 .67468 L
s
.054 .2 0 .345 k
.41985 .67274 m
.42255 .69052 L
.41721 .6924 L
.41454 .67468 L
.41985 .67274 L
F
0 g
.41985 .67274 m
.42255 .69052 L
.41721 .6924 L
.41454 .67468 L
.41985 .67274 L
s
.055 .201 0 .345 k
.42518 .67085 m
.42788 .68866 L
.42255 .69052 L
.41985 .67274 L
.42518 .67085 L
F
0 g
.42518 .67085 m
.42788 .68866 L
.42255 .69052 L
.41985 .67274 L
.42518 .67085 L
s
.056 .202 0 .345 k
.43051 .669 m
.43323 .68682 L
.42788 .68866 L
.42518 .67085 L
.43051 .669 L
F
0 g
.43051 .669 m
.43323 .68682 L
.42788 .68866 L
.42518 .67085 L
.43051 .669 L
s
.056 .202 0 .345 k
.43586 .66715 m
.43859 .68498 L
.43323 .68682 L
.43051 .669 L
.43586 .66715 L
F
0 g
.43586 .66715 m
.43859 .68498 L
.43323 .68682 L
.43051 .669 L
.43586 .66715 L
s
.056 .202 0 .345 k
.44121 .6653 m
.44397 .68315 L
.43859 .68498 L
.43586 .66715 L
.44121 .6653 L
F
0 g
.44121 .6653 m
.44397 .68315 L
.43859 .68498 L
.43586 .66715 L
.44121 .6653 L
s
.056 .202 0 .345 k
.44658 .66345 m
.44935 .68132 L
.44397 .68315 L
.44121 .6653 L
.44658 .66345 L
F
0 g
.44658 .66345 m
.44935 .68132 L
.44397 .68315 L
.44121 .6653 L
.44658 .66345 L
s
.056 .202 0 .345 k
.45196 .66161 m
.45474 .67949 L
.44935 .68132 L
.44658 .66345 L
.45196 .66161 L
F
0 g
.45196 .66161 m
.45474 .67949 L
.44935 .68132 L
.44658 .66345 L
.45196 .66161 L
s
.057 .202 0 .345 k
.45735 .65978 m
.46014 .67766 L
.45474 .67949 L
.45196 .66161 L
.45735 .65978 L
F
0 g
.45735 .65978 m
.46014 .67766 L
.45474 .67949 L
.45196 .66161 L
.45735 .65978 L
s
.057 .203 0 .345 k
.46276 .65799 m
.46556 .67587 L
.46014 .67766 L
.45735 .65978 L
.46276 .65799 L
F
0 g
.46276 .65799 m
.46556 .67587 L
.46014 .67766 L
.45735 .65978 L
.46276 .65799 L
s
.058 .203 0 .345 k
.46816 .65625 m
.47099 .6741 L
.46556 .67587 L
.46276 .65799 L
.46816 .65625 L
F
0 g
.46816 .65625 m
.47099 .6741 L
.46556 .67587 L
.46276 .65799 L
.46816 .65625 L
s
.06 .204 0 .345 k
.47358 .65458 m
.47643 .6724 L
.47099 .6741 L
.46816 .65625 L
.47358 .65458 L
F
0 g
.47358 .65458 m
.47643 .6724 L
.47099 .6741 L
.46816 .65625 L
.47358 .65458 L
s
.062 .206 0 .344 k
.47902 .65302 m
.48188 .67075 L
.47643 .6724 L
.47358 .65458 L
.47902 .65302 L
F
0 g
.47902 .65302 m
.48188 .67075 L
.47643 .6724 L
.47358 .65458 L
.47902 .65302 L
s
.064 .207 0 .344 k
.48446 .65157 m
.48734 .66919 L
.48188 .67075 L
.47902 .65302 L
.48446 .65157 L
F
0 g
.48446 .65157 m
.48734 .66919 L
.48188 .67075 L
.47902 .65302 L
.48446 .65157 L
s
.068 .209 0 .343 k
.48991 .65027 m
.49281 .66774 L
.48734 .66919 L
.48446 .65157 L
.48991 .65027 L
F
0 g
.48991 .65027 m
.49281 .66774 L
.48734 .66919 L
.48446 .65157 L
.48991 .65027 L
s
.072 .211 0 .342 k
.49538 .64915 m
.49829 .66641 L
.49281 .66774 L
.48991 .65027 L
.49538 .64915 L
F
0 g
.49538 .64915 m
.49829 .66641 L
.49281 .66774 L
.48991 .65027 L
.49538 .64915 L
s
.078 .215 0 .34 k
.50086 .64825 m
.50379 .66523 L
.49829 .66641 L
.49538 .64915 L
.50086 .64825 L
F
0 g
.50086 .64825 m
.50379 .66523 L
.49829 .66641 L
.49538 .64915 L
.50086 .64825 L
s
.084 .218 0 .338 k
.50635 .64756 m
.5093 .6642 L
.50379 .66523 L
.50086 .64825 L
.50635 .64756 L
F
0 g
.50635 .64756 m
.5093 .6642 L
.50379 .66523 L
.50086 .64825 L
.50635 .64756 L
s
.092 .223 0 .335 k
.51186 .64714 m
.51483 .66336 L
.5093 .6642 L
.50635 .64756 L
.51186 .64714 L
F
0 g
.51186 .64714 m
.51483 .66336 L
.5093 .6642 L
.50635 .64756 L
.51186 .64714 L
s
.101 .227 0 .332 k
.51737 .64703 m
.52036 .66274 L
.51483 .66336 L
.51186 .64714 L
.51737 .64703 L
F
0 g
.51737 .64703 m
.52036 .66274 L
.51483 .66336 L
.51186 .64714 L
.51737 .64703 L
s
.112 .233 0 .328 k
.52292 .64723 m
.52591 .66233 L
.52036 .66274 L
.51737 .64703 L
.52292 .64723 L
F
0 g
.52292 .64723 m
.52591 .66233 L
.52036 .66274 L
.51737 .64703 L
.52292 .64723 L
s
.127 .24 0 .322 k
.52847 .64777 m
.53149 .66217 L
.52591 .66233 L
.52292 .64723 L
.52847 .64777 L
F
0 g
.52847 .64777 m
.53149 .66217 L
.52591 .66233 L
.52292 .64723 L
.52847 .64777 L
s
.144 .249 0 .315 k
.53405 .64869 m
.53707 .66226 L
.53149 .66217 L
.52847 .64777 L
.53405 .64869 L
F
0 g
.53405 .64869 m
.53707 .66226 L
.53149 .66217 L
.52847 .64777 L
.53405 .64869 L
s
.165 .258 0 .307 k
.53965 .65 m
.54268 .66264 L
.53707 .66226 L
.53405 .64869 L
.53965 .65 L
F
0 g
.53965 .65 m
.54268 .66264 L
.53707 .66226 L
.53405 .64869 L
.53965 .65 L
s
.192 .271 0 .296 k
.54526 .65172 m
.54831 .66329 L
.54268 .66264 L
.53965 .65 L
.54526 .65172 L
F
0 g
.54526 .65172 m
.54831 .66329 L
.54268 .66264 L
.53965 .65 L
.54526 .65172 L
s
.229 .287 0 .281 k
.55092 .65385 m
.55396 .66424 L
.54831 .66329 L
.54526 .65172 L
.55092 .65385 L
F
0 g
.55092 .65385 m
.55396 .66424 L
.54831 .66329 L
.54526 .65172 L
.55092 .65385 L
s
.277 .307 0 .262 k
.5566 .6564 m
.55964 .66548 L
.55396 .66424 L
.55092 .65385 L
.5566 .6564 L
F
0 g
.5566 .6564 m
.55964 .66548 L
.55396 .66424 L
.55092 .65385 L
.5566 .6564 L
s
.344 .335 0 .237 k
.56231 .65937 m
.56534 .667 L
.55964 .66548 L
.5566 .6564 L
.56231 .65937 L
F
0 g
.56231 .65937 m
.56534 .667 L
.55964 .66548 L
.5566 .6564 L
.56231 .65937 L
s
.443 .371 0 .205 k
.56804 .66272 m
.57107 .6688 L
.56534 .667 L
.56231 .65937 L
.56804 .66272 L
F
0 g
.56804 .66272 m
.57107 .6688 L
.56534 .667 L
.56231 .65937 L
.56804 .66272 L
s
.59 .421 0 .17 k
.57382 .66641 m
.57683 .67081 L
.57107 .6688 L
.56804 .66272 L
.57382 .66641 L
F
0 g
.57382 .66641 m
.57683 .67081 L
.57107 .6688 L
.56804 .66272 L
.57382 .66641 L
s
.793 .468 0 .162 k
.57963 .67028 m
.58261 .67296 L
.57683 .67081 L
.57382 .66641 L
.57963 .67028 L
F
0 g
.57963 .67028 m
.58261 .67296 L
.57683 .67081 L
.57382 .66641 L
.57963 .67028 L
s
.738 .451 0 .262 k
.58548 .67401 m
.58842 .675 L
.58261 .67296 L
.57963 .67028 L
.58548 .67401 L
F
0 g
.58548 .67401 m
.58842 .675 L
.58261 .67296 L
.57963 .67028 L
.58548 .67401 L
s
0 .446 .446 .554 k
.59135 .67744 m
.59425 .67682 L
.58842 .675 L
.58548 .67401 L
.59135 .67744 L
F
0 g
.59135 .67744 m
.59425 .67682 L
.58842 .675 L
.58548 .67401 L
.59135 .67744 L
s
0 .545 .545 .455 k
.59724 .6805 m
.60011 .6784 L
.59425 .67682 L
.59135 .67744 L
.59724 .6805 L
F
0 g
.59724 .6805 m
.60011 .6784 L
.59425 .67682 L
.59135 .67744 L
.59724 .6805 L
s
0 .515 .567 .433 k
.60316 .68319 m
.60598 .67969 L
.60011 .6784 L
.59724 .6805 L
.60316 .68319 L
F
0 g
.60316 .68319 m
.60598 .67969 L
.60011 .6784 L
.59724 .6805 L
.60316 .68319 L
s
0 .468 .462 .437 k
.6091 .68545 m
.61187 .68068 L
.60598 .67969 L
.60316 .68319 L
.6091 .68545 L
F
0 g
.6091 .68545 m
.61187 .68068 L
.60598 .67969 L
.60316 .68319 L
.6091 .68545 L
s
0 .433 .38 .448 k
.61505 .6873 m
.61778 .68139 L
.61187 .68068 L
.6091 .68545 L
.61505 .6873 L
F
0 g
.61505 .6873 m
.61778 .68139 L
.61187 .68068 L
.6091 .68545 L
.61505 .6873 L
s
0 .406 .321 .46 k
.62102 .68874 m
.6237 .68181 L
.61778 .68139 L
.61505 .6873 L
.62102 .68874 L
F
0 g
.62102 .68874 m
.6237 .68181 L
.61778 .68139 L
.61505 .6873 L
.62102 .68874 L
s
0 .387 .278 .47 k
.62701 .68978 m
.62963 .68194 L
.6237 .68181 L
.62102 .68874 L
.62701 .68978 L
F
0 g
.62701 .68978 m
.62963 .68194 L
.6237 .68181 L
.62102 .68874 L
.62701 .68978 L
s
0 .372 .245 .48 k
.633 .69043 m
.63559 .68181 L
.62963 .68194 L
.62701 .68978 L
.633 .69043 L
F
0 g
.633 .69043 m
.63559 .68181 L
.62963 .68194 L
.62701 .68978 L
.633 .69043 L
s
0 .36 .219 .489 k
.63902 .69072 m
.64154 .68142 L
.63559 .68181 L
.633 .69043 L
.63902 .69072 L
F
0 g
.63902 .69072 m
.64154 .68142 L
.63559 .68181 L
.633 .69043 L
.63902 .69072 L
s
0 .351 .198 .497 k
.64505 .69066 m
.64752 .68079 L
.64154 .68142 L
.63902 .69072 L
.64505 .69066 L
F
0 g
.64505 .69066 m
.64752 .68079 L
.64154 .68142 L
.63902 .69072 L
.64505 .69066 L
s
0 .343 .182 .504 k
.65107 .6903 m
.6535 .67994 L
.64752 .68079 L
.64505 .69066 L
.65107 .6903 L
F
0 g
.65107 .6903 m
.6535 .67994 L
.64752 .68079 L
.64505 .69066 L
.65107 .6903 L
s
0 .338 .169 .51 k
.65711 .68964 m
.65949 .67889 L
.6535 .67994 L
.65107 .6903 L
.65711 .68964 L
F
0 g
.65711 .68964 m
.65949 .67889 L
.6535 .67994 L
.65107 .6903 L
.65711 .68964 L
s
0 .333 .158 .516 k
.66316 .68873 m
.6655 .67766 L
.65949 .67889 L
.65711 .68964 L
.66316 .68873 L
F
0 g
.66316 .68873 m
.6655 .67766 L
.65949 .67889 L
.65711 .68964 L
.66316 .68873 L
s
0 .329 .149 .521 k
.66922 .68759 m
.67151 .67627 L
.6655 .67766 L
.66316 .68873 L
.66922 .68759 L
F
0 g
.66922 .68759 m
.67151 .67627 L
.6655 .67766 L
.66316 .68873 L
.66922 .68759 L
s
0 .326 .142 .525 k
.67529 .68625 m
.67753 .67474 L
.67151 .67627 L
.66922 .68759 L
.67529 .68625 L
F
0 g
.67529 .68625 m
.67753 .67474 L
.67151 .67627 L
.66922 .68759 L
.67529 .68625 L
s
0 .324 .136 .529 k
.68137 .68475 m
.68356 .67309 L
.67753 .67474 L
.67529 .68625 L
.68137 .68475 L
F
0 g
.68137 .68475 m
.68356 .67309 L
.67753 .67474 L
.67529 .68625 L
.68137 .68475 L
s
0 .322 .132 .532 k
.68746 .68311 m
.68961 .67135 L
.68356 .67309 L
.68137 .68475 L
.68746 .68311 L
F
0 g
.68746 .68311 m
.68961 .67135 L
.68356 .67309 L
.68137 .68475 L
.68746 .68311 L
s
0 .32 .128 .535 k
.69354 .68135 m
.69566 .66952 L
.68961 .67135 L
.68746 .68311 L
.69354 .68135 L
F
0 g
.69354 .68135 m
.69566 .66952 L
.68961 .67135 L
.68746 .68311 L
.69354 .68135 L
s
0 .32 .126 .537 k
.69965 .67951 m
.70173 .66764 L
.69566 .66952 L
.69354 .68135 L
.69965 .67951 L
F
0 g
.69965 .67951 m
.70173 .66764 L
.69566 .66952 L
.69354 .68135 L
.69965 .67951 L
s
0 .32 .124 .538 k
.70577 .6776 m
.70781 .6657 L
.70173 .66764 L
.69965 .67951 L
.70577 .6776 L
F
0 g
.70577 .6776 m
.70781 .6657 L
.70173 .66764 L
.69965 .67951 L
.70577 .6776 L
s
0 .319 .123 .539 k
.7119 .67564 m
.7139 .66373 L
.70781 .6657 L
.70577 .6776 L
.7119 .67564 L
F
0 g
.7119 .67564 m
.7139 .66373 L
.70781 .6657 L
.70577 .6776 L
.7119 .67564 L
s
0 .319 .122 .54 k
.71805 .67365 m
.72 .66174 L
.7139 .66373 L
.7119 .67564 L
.71805 .67365 L
F
0 g
.71805 .67365 m
.72 .66174 L
.7139 .66373 L
.7119 .67564 L
.71805 .67365 L
s
0 .319 .122 .54 k
.72421 .67165 m
.72612 .65974 L
.72 .66174 L
.71805 .67365 L
.72421 .67165 L
F
0 g
.72421 .67165 m
.72612 .65974 L
.72 .66174 L
.71805 .67365 L
.72421 .67165 L
s
0 .319 .122 .54 k
.73038 .66964 m
.73226 .65772 L
.72612 .65974 L
.72421 .67165 L
.73038 .66964 L
F
0 g
.73038 .66964 m
.73226 .65772 L
.72612 .65974 L
.72421 .67165 L
.73038 .66964 L
s
0 .319 .122 .54 k
.73657 .66763 m
.73841 .65571 L
.73226 .65772 L
.73038 .66964 L
.73657 .66763 L
F
0 g
.73657 .66763 m
.73841 .65571 L
.73226 .65772 L
.73038 .66964 L
.73657 .66763 L
s
0 .319 .122 .541 k
.74276 .66558 m
.74456 .65368 L
.73841 .65571 L
.73657 .66763 L
.74276 .66558 L
F
0 g
.74276 .66558 m
.74456 .65368 L
.73841 .65571 L
.73657 .66763 L
.74276 .66558 L
s
0 .319 .121 .542 k
.74897 .6635 m
.75074 .65161 L
.74456 .65368 L
.74276 .66558 L
.74897 .6635 L
F
0 g
.74897 .6635 m
.75074 .65161 L
.74456 .65368 L
.74276 .66558 L
.74897 .6635 L
s
0 .318 .12 .544 k
.7552 .66138 m
.75692 .64952 L
.75074 .65161 L
.74897 .6635 L
.7552 .66138 L
F
0 g
.7552 .66138 m
.75692 .64952 L
.75074 .65161 L
.74897 .6635 L
.7552 .66138 L
s
0 .319 .119 .546 k
.76143 .65916 m
.76311 .64736 L
.75692 .64952 L
.7552 .66138 L
.76143 .65916 L
F
0 g
.76143 .65916 m
.76311 .64736 L
.75692 .64952 L
.7552 .66138 L
.76143 .65916 L
s
0 .318 .116 .55 k
.76767 .65685 m
.76932 .64513 L
.76311 .64736 L
.76143 .65916 L
.76767 .65685 L
F
0 g
.76767 .65685 m
.76932 .64513 L
.76311 .64736 L
.76143 .65916 L
.76767 .65685 L
s
0 .319 .115 .554 k
.77392 .65441 m
.77553 .64281 L
.76932 .64513 L
.76767 .65685 L
.77392 .65441 L
F
0 g
.77392 .65441 m
.77553 .64281 L
.76932 .64513 L
.76767 .65685 L
.77392 .65441 L
s
0 .319 .112 .56 k
.78016 .65181 m
.78175 .64038 L
.77553 .64281 L
.77392 .65441 L
.78016 .65181 L
F
0 g
.78016 .65181 m
.78175 .64038 L
.77553 .64281 L
.77392 .65441 L
.78016 .65181 L
s
0 .319 .109 .568 k
.7864 .64902 m
.78797 .63782 L
.78175 .64038 L
.78016 .65181 L
.7864 .64902 L
F
0 g
.7864 .64902 m
.78797 .63782 L
.78175 .64038 L
.78016 .65181 L
.7864 .64902 L
s
0 .319 .105 .578 k
.79264 .64601 m
.79419 .63511 L
.78797 .63782 L
.7864 .64902 L
.79264 .64601 L
F
0 g
.79264 .64601 m
.79419 .63511 L
.78797 .63782 L
.7864 .64902 L
.79264 .64601 L
s
0 .32 .101 .59 k
.79888 .64277 m
.80042 .63222 L
.79419 .63511 L
.79264 .64601 L
.79888 .64277 L
F
0 g
.79888 .64277 m
.80042 .63222 L
.79419 .63511 L
.79264 .64601 L
.79888 .64277 L
s
0 .322 .097 .605 k
.8051 .63924 m
.80663 .62914 L
.80042 .63222 L
.79888 .64277 L
.8051 .63924 L
F
0 g
.8051 .63924 m
.80663 .62914 L
.80042 .63222 L
.79888 .64277 L
.8051 .63924 L
s
0 .324 .092 .624 k
.8113 .6354 m
.81284 .62584 L
.80663 .62914 L
.8051 .63924 L
.8113 .6354 L
F
0 g
.8113 .6354 m
.81284 .62584 L
.80663 .62914 L
.8051 .63924 L
.8113 .6354 L
s
0 .326 .086 .649 k
.81749 .63123 m
.81904 .62231 L
.81284 .62584 L
.8113 .6354 L
.81749 .63123 L
F
0 g
.81749 .63123 m
.81904 .62231 L
.81284 .62584 L
.8113 .6354 L
.81749 .63123 L
s
0 .319 .079 .681 k
.82365 .62669 m
.82523 .61852 L
.81904 .62231 L
.81749 .63123 L
.82365 .62669 L
F
0 g
.82365 .62669 m
.82523 .61852 L
.81904 .62231 L
.81749 .63123 L
.82365 .62669 L
s
0 .275 .07 .725 k
.82978 .62177 m
.83139 .61445 L
.82523 .61852 L
.82365 .62669 L
.82978 .62177 L
F
0 g
.82978 .62177 m
.83139 .61445 L
.82523 .61852 L
.82365 .62669 L
.82978 .62177 L
s
0 .215 .059 .785 k
.83588 .61643 m
.83755 .61011 L
.83139 .61445 L
.82978 .62177 L
.83588 .61643 L
F
0 g
.83588 .61643 m
.83755 .61011 L
.83139 .61445 L
.82978 .62177 L
.83588 .61643 L
s
0 .129 .045 .871 k
.84194 .61067 m
.84369 .60546 L
.83755 .61011 L
.83588 .61643 L
.84194 .61067 L
F
0 g
.84194 .61067 m
.84369 .60546 L
.83755 .61011 L
.83588 .61643 L
.84194 .61067 L
s
0 .001 .001 .999 k
.84797 .60448 m
.8498 .60051 L
.84369 .60546 L
.84194 .61067 L
.84797 .60448 L
F
0 g
.84797 .60448 m
.8498 .60051 L
.84369 .60546 L
.84194 .61067 L
.84797 .60448 L
s
.85395 .59785 m
.85588 .59524 L
.8498 .60051 L
.84797 .60448 L
.85395 .59785 L
F
.85395 .59785 m
.85588 .59524 L
.8498 .60051 L
.84797 .60448 L
.85395 .59785 L
s
.85988 .5908 m
.86193 .58969 L
.85588 .59524 L
.85395 .59785 L
.85988 .5908 L
F
.85988 .5908 m
.86193 .58969 L
.85588 .59524 L
.85395 .59785 L
.85988 .5908 L
s
.211 0 .293 .039 k
.86576 .58337 m
.86796 .58385 L
.86193 .58969 L
.85988 .5908 L
.86576 .58337 L
F
0 g
.86576 .58337 m
.86796 .58385 L
.86193 .58969 L
.85988 .5908 L
.86576 .58337 L
s
.092 0 .194 .014 k
.87161 .57557 m
.87396 .57776 L
.86796 .58385 L
.86576 .58337 L
.87161 .57557 L
F
0 g
.87161 .57557 m
.87396 .57776 L
.86796 .58385 L
.86576 .58337 L
.87161 .57557 L
s
0 .002 .101 .091 k
.87743 .5675 m
.87994 .57147 L
.87396 .57776 L
.87161 .57557 L
.87743 .5675 L
F
0 g
.87743 .5675 m
.87994 .57147 L
.87396 .57776 L
.87161 .57557 L
.87743 .5675 L
s
0 .098 .104 .143 k
.30973 .74665 m
.31299 .75131 L
.30748 .75864 L
.3041 .75544 L
.30973 .74665 L
F
0 g
.30973 .74665 m
.31299 .75131 L
.30748 .75864 L
.3041 .75544 L
.30973 .74665 L
s
0 .113 .086 .173 k
.31532 .73823 m
.3185 .74426 L
.31299 .75131 L
.30973 .74665 L
.31532 .73823 L
F
0 g
.31532 .73823 m
.3185 .74426 L
.31299 .75131 L
.30973 .74665 L
.31532 .73823 L
s
0 .122 .068 .202 k
.32088 .73023 m
.32397 .73755 L
.3185 .74426 L
.31532 .73823 L
.32088 .73023 L
F
0 g
.32088 .73023 m
.32397 .73755 L
.3185 .74426 L
.31532 .73823 L
.32088 .73023 L
s
0 .129 .053 .227 k
.32641 .72272 m
.32942 .73122 L
.32397 .73755 L
.32088 .73023 L
.32641 .72272 L
F
0 g
.32641 .72272 m
.32942 .73122 L
.32397 .73755 L
.32088 .73023 L
.32641 .72272 L
s
0 .133 .039 .25 k
.3319 .71572 m
.33483 .72529 L
.32942 .73122 L
.32641 .72272 L
.3319 .71572 L
F
0 g
.3319 .71572 m
.33483 .72529 L
.32942 .73122 L
.32641 .72272 L
.3319 .71572 L
s
0 .137 .026 .27 k
.33735 .70921 m
.34022 .71976 L
.33483 .72529 L
.3319 .71572 L
.33735 .70921 L
F
0 g
.33735 .70921 m
.34022 .71976 L
.33483 .72529 L
.3319 .71572 L
.33735 .70921 L
s
0 .139 .015 .288 k
.34277 .70322 m
.3456 .71464 L
.34022 .71976 L
.33735 .70921 L
.34277 .70322 L
F
0 g
.34277 .70322 m
.3456 .71464 L
.34022 .71976 L
.33735 .70921 L
.34277 .70322 L
s
0 .14 .004 .304 k
.34816 .69772 m
.35096 .7099 L
.3456 .71464 L
.34277 .70322 L
.34816 .69772 L
F
0 g
.34816 .69772 m
.35096 .7099 L
.3456 .71464 L
.34277 .70322 L
.34816 .69772 L
s
.005 .146 0 .313 k
.35353 .69268 m
.35628 .70552 L
.35096 .7099 L
.34816 .69772 L
.35353 .69268 L
F
0 g
.35353 .69268 m
.35628 .70552 L
.35096 .7099 L
.34816 .69772 L
.35353 .69268 L
s
.013 .155 0 .317 k
.35887 .68808 m
.3616 .7015 L
.35628 .70552 L
.35353 .69268 L
.35887 .68808 L
F
0 g
.35887 .68808 m
.3616 .7015 L
.35628 .70552 L
.35353 .69268 L
.35887 .68808 L
s
.02 .162 0 .321 k
.36419 .68389 m
.36692 .6978 L
.3616 .7015 L
.35887 .68808 L
.36419 .68389 L
F
0 g
.36419 .68389 m
.36692 .6978 L
.3616 .7015 L
.35887 .68808 L
.36419 .68389 L
s
.028 .17 0 .323 k
.36951 .68007 m
.37221 .6944 L
.36692 .6978 L
.36419 .68389 L
.36951 .68007 L
F
0 g
.36951 .68007 m
.37221 .6944 L
.36692 .6978 L
.36419 .68389 L
.36951 .68007 L
s
.033 .175 0 .326 k
.37481 .6766 m
.3775 .69127 L
.37221 .6944 L
.36951 .68007 L
.37481 .6766 L
F
0 g
.37481 .6766 m
.3775 .69127 L
.37221 .6944 L
.36951 .68007 L
.37481 .6766 L
s
.039 .18 0 .328 k
.38009 .67344 m
.38279 .68839 L
.3775 .69127 L
.37481 .6766 L
.38009 .67344 L
F
0 g
.38009 .67344 m
.38279 .68839 L
.3775 .69127 L
.37481 .6766 L
.38009 .67344 L
s
.044 .185 0 .329 k
.38538 .67054 m
.38807 .68573 L
.38279 .68839 L
.38009 .67344 L
.38538 .67054 L
F
0 g
.38538 .67054 m
.38807 .68573 L
.38279 .68839 L
.38009 .67344 L
.38538 .67054 L
s
.049 .189 0 .33 k
.39066 .66788 m
.39336 .68325 L
.38807 .68573 L
.38538 .67054 L
.39066 .66788 L
F
0 g
.39066 .66788 m
.39336 .68325 L
.38807 .68573 L
.38538 .67054 L
.39066 .66788 L
s
.052 .192 0 .331 k
.39595 .66542 m
.39865 .68093 L
.39336 .68325 L
.39066 .66788 L
.39595 .66542 L
F
0 g
.39595 .66542 m
.39865 .68093 L
.39336 .68325 L
.39066 .66788 L
.39595 .66542 L
s
.055 .194 0 .332 k
.40123 .66313 m
.40394 .67874 L
.39865 .68093 L
.39595 .66542 L
.40123 .66313 L
F
0 g
.40123 .66313 m
.40394 .67874 L
.39865 .68093 L
.39595 .66542 L
.40123 .66313 L
s
.058 .197 0 .332 k
.40652 .66097 m
.40924 .67666 L
.40394 .67874 L
.40123 .66313 L
.40652 .66097 L
F
0 g
.40652 .66097 m
.40924 .67666 L
.40394 .67874 L
.40123 .66313 L
.40652 .66097 L
s
.059 .198 0 .333 k
.41181 .65892 m
.41454 .67468 L
.40924 .67666 L
.40652 .66097 L
.41181 .65892 L
F
0 g
.41181 .65892 m
.41454 .67468 L
.40924 .67666 L
.40652 .66097 L
.41181 .65892 L
s
.061 .199 0 .333 k
.41711 .65696 m
.41985 .67274 L
.41454 .67468 L
.41181 .65892 L
.41711 .65696 L
F
0 g
.41711 .65696 m
.41985 .67274 L
.41454 .67468 L
.41181 .65892 L
.41711 .65696 L
s
.062 .2 0 .333 k
.42242 .65505 m
.42518 .67085 L
.41985 .67274 L
.41711 .65696 L
.42242 .65505 L
F
0 g
.42242 .65505 m
.42518 .67085 L
.41985 .67274 L
.41711 .65696 L
.42242 .65505 L
s
.063 .201 0 .333 k
.42775 .65316 m
.43051 .669 L
.42518 .67085 L
.42242 .65505 L
.42775 .65316 L
F
0 g
.42775 .65316 m
.43051 .669 L
.42518 .67085 L
.42242 .65505 L
.42775 .65316 L
s
.063 .201 0 .333 k
.43308 .6513 m
.43586 .66715 L
.43051 .669 L
.42775 .65316 L
.43308 .6513 L
F
0 g
.43308 .6513 m
.43586 .66715 L
.43051 .669 L
.42775 .65316 L
.43308 .6513 L
s
.064 .201 0 .333 k
.43842 .64944 m
.44121 .6653 L
.43586 .66715 L
.43308 .6513 L
.43842 .64944 L
F
0 g
.43842 .64944 m
.44121 .6653 L
.43586 .66715 L
.43308 .6513 L
.43842 .64944 L
s
.064 .201 0 .333 k
.44378 .64758 m
.44658 .66345 L
.44121 .6653 L
.43842 .64944 L
.44378 .64758 L
F
0 g
.44378 .64758 m
.44658 .66345 L
.44121 .6653 L
.43842 .64944 L
.44378 .64758 L
s
.064 .201 0 .333 k
.44914 .64572 m
.45196 .66161 L
.44658 .66345 L
.44378 .64758 L
.44914 .64572 L
F
0 g
.44914 .64572 m
.45196 .66161 L
.44658 .66345 L
.44378 .64758 L
.44914 .64572 L
s
.064 .202 0 .333 k
.45452 .64389 m
.45735 .65978 L
.45196 .66161 L
.44914 .64572 L
.45452 .64389 L
F
0 g
.45452 .64389 m
.45735 .65978 L
.45196 .66161 L
.44914 .64572 L
.45452 .64389 L
s
.065 .202 0 .333 k
.45991 .6421 m
.46276 .65799 L
.45735 .65978 L
.45452 .64389 L
.45991 .6421 L
F
0 g
.45991 .6421 m
.46276 .65799 L
.45735 .65978 L
.45452 .64389 L
.45991 .6421 L
s
.067 .203 0 .333 k
.46531 .64038 m
.46816 .65625 L
.46276 .65799 L
.45991 .6421 L
.46531 .64038 L
F
0 g
.46531 .64038 m
.46816 .65625 L
.46276 .65799 L
.45991 .6421 L
.46531 .64038 L
s
.07 .205 0 .332 k
.47072 .63876 m
.47358 .65458 L
.46816 .65625 L
.46531 .64038 L
.47072 .63876 L
F
0 g
.47072 .63876 m
.47358 .65458 L
.46816 .65625 L
.46531 .64038 L
.47072 .63876 L
s
.072 .206 0 .332 k
.47613 .63725 m
.47902 .65302 L
.47358 .65458 L
.47072 .63876 L
.47613 .63725 L
F
0 g
.47613 .63725 m
.47902 .65302 L
.47358 .65458 L
.47072 .63876 L
.47613 .63725 L
s
.076 .209 0 .331 k
.48156 .6359 m
.48446 .65157 L
.47902 .65302 L
.47613 .63725 L
.48156 .6359 L
F
0 g
.48156 .6359 m
.48446 .65157 L
.47902 .65302 L
.47613 .63725 L
.48156 .6359 L
s
.081 .212 0 .33 k
.487 .63474 m
.48991 .65027 L
.48446 .65157 L
.48156 .6359 L
.487 .63474 L
F
0 g
.487 .63474 m
.48991 .65027 L
.48446 .65157 L
.48156 .6359 L
.487 .63474 L
s
.086 .215 0 .329 k
.49245 .63379 m
.49538 .64915 L
.48991 .65027 L
.487 .63474 L
.49245 .63379 L
F
0 g
.49245 .63379 m
.49538 .64915 L
.48991 .65027 L
.487 .63474 L
.49245 .63379 L
s
.094 .219 0 .327 k
.49791 .63312 m
.50086 .64825 L
.49538 .64915 L
.49245 .63379 L
.49791 .63312 L
F
0 g
.49791 .63312 m
.50086 .64825 L
.49538 .64915 L
.49245 .63379 L
.49791 .63312 L
s
.103 .225 0 .324 k
.50339 .63273 m
.50635 .64756 L
.50086 .64825 L
.49791 .63312 L
.50339 .63273 L
F
0 g
.50339 .63273 m
.50635 .64756 L
.50086 .64825 L
.49791 .63312 L
.50339 .63273 L
s
.114 .231 0 .321 k
.50889 .63267 m
.51186 .64714 L
.50635 .64756 L
.50339 .63273 L
.50889 .63267 L
F
0 g
.50889 .63267 m
.51186 .64714 L
.50635 .64756 L
.50339 .63273 L
.50889 .63267 L
s
.126 .237 0 .318 k
.51439 .63299 m
.51737 .64703 L
.51186 .64714 L
.50889 .63267 L
.51439 .63299 L
F
0 g
.51439 .63299 m
.51737 .64703 L
.51186 .64714 L
.50889 .63267 L
.51439 .63299 L
s
.142 .246 0 .313 k
.51992 .6337 m
.52292 .64723 L
.51737 .64703 L
.51439 .63299 L
.51992 .6337 L
F
0 g
.51992 .6337 m
.52292 .64723 L
.51737 .64703 L
.51439 .63299 L
.51992 .6337 L
s
.162 .256 0 .307 k
.52546 .63485 m
.52847 .64777 L
.52292 .64723 L
.51992 .6337 L
.52546 .63485 L
F
0 g
.52546 .63485 m
.52847 .64777 L
.52292 .64723 L
.51992 .6337 L
.52546 .63485 L
s
.185 .268 0 .3 k
.53102 .63647 m
.53405 .64869 L
.52847 .64777 L
.52546 .63485 L
.53102 .63647 L
F
0 g
.53102 .63647 m
.53405 .64869 L
.52847 .64777 L
.52546 .63485 L
.53102 .63647 L
s
.215 .282 0 .291 k
.53661 .63859 m
.53965 .65 L
.53405 .64869 L
.53102 .63647 L
.53661 .63859 L
F
0 g
.53661 .63859 m
.53965 .65 L
.53405 .64869 L
.53102 .63647 L
.53661 .63859 L
s
.253 .301 0 .279 k
.54223 .64122 m
.54526 .65172 L
.53965 .65 L
.53661 .63859 L
.54223 .64122 L
F
0 g
.54223 .64122 m
.54526 .65172 L
.53965 .65 L
.53661 .63859 L
.54223 .64122 L
s
.303 .324 0 .265 k
.54787 .64437 m
.55092 .65385 L
.54526 .65172 L
.54223 .64122 L
.54787 .64437 L
F
0 g
.54787 .64437 m
.55092 .65385 L
.54526 .65172 L
.54223 .64122 L
.54787 .64437 L
s
.369 .354 0 .248 k
.55355 .64806 m
.5566 .6564 L
.55092 .65385 L
.54787 .64437 L
.55355 .64806 L
F
0 g
.55355 .64806 m
.5566 .6564 L
.55092 .65385 L
.54787 .64437 L
.55355 .64806 L
s
.459 .391 0 .229 k
.55926 .65227 m
.56231 .65937 L
.5566 .6564 L
.55355 .64806 L
.55926 .65227 L
F
0 g
.55926 .65227 m
.56231 .65937 L
.5566 .6564 L
.55355 .64806 L
.55926 .65227 L
s
.584 .44 0 .212 k
.56502 .65697 m
.56804 .66272 L
.56231 .65937 L
.55926 .65227 L
.56502 .65697 L
F
0 g
.56502 .65697 m
.56804 .66272 L
.56231 .65937 L
.55926 .65227 L
.56502 .65697 L
s
.749 .492 0 .216 k
.57081 .66209 m
.57382 .66641 L
.56804 .66272 L
.56502 .65697 L
.57081 .66209 L
F
0 g
.57081 .66209 m
.57382 .66641 L
.56804 .66272 L
.56502 .65697 L
.57081 .66209 L
s
.719 .521 0 .281 k
.57664 .66747 m
.57963 .67028 L
.57382 .66641 L
.57081 .66209 L
.57664 .66747 L
F
0 g
.57664 .66747 m
.57963 .67028 L
.57382 .66641 L
.57081 .66209 L
.57664 .66747 L
s
.573 .475 0 .427 k
.58251 .67267 m
.58548 .67401 L
.57963 .67028 L
.57664 .66747 L
.58251 .67267 L
F
0 g
.58251 .67267 m
.58548 .67401 L
.57963 .67028 L
.57664 .66747 L
.58251 .67267 L
s
0 .566 .566 .434 k
.5884 .67749 m
.59135 .67744 L
.58548 .67401 L
.58251 .67267 L
.5884 .67749 L
F
0 g
.5884 .67749 m
.59135 .67744 L
.58548 .67401 L
.58251 .67267 L
.5884 .67749 L
s
0 .56 .622 .378 k
.59434 .68188 m
.59724 .6805 L
.59135 .67744 L
.5884 .67749 L
.59434 .68188 L
F
0 g
.59434 .68188 m
.59724 .6805 L
.59135 .67744 L
.5884 .67749 L
.59434 .68188 L
s
0 .526 .627 .373 k
.60029 .68576 m
.60316 .68319 L
.59724 .6805 L
.59434 .68188 L
.60029 .68576 L
F
0 g
.60029 .68576 m
.60316 .68319 L
.59724 .6805 L
.59434 .68188 L
.60029 .68576 L
s
0 .49 .547 .388 k
.60627 .68913 m
.6091 .68545 L
.60316 .68319 L
.60029 .68576 L
.60627 .68913 L
F
0 g
.60627 .68913 m
.6091 .68545 L
.60316 .68319 L
.60029 .68576 L
.60627 .68913 L
s
0 .46 .463 .407 k
.61226 .69199 m
.61505 .6873 L
.6091 .68545 L
.60627 .68913 L
.61226 .69199 L
F
0 g
.61226 .69199 m
.61505 .6873 L
.6091 .68545 L
.60627 .68913 L
.61226 .69199 L
s
0 .436 .397 .427 k
.61828 .69432 m
.62102 .68874 L
.61505 .6873 L
.61226 .69199 L
.61828 .69432 L
F
0 g
.61828 .69432 m
.62102 .68874 L
.61505 .6873 L
.61226 .69199 L
.61828 .69432 L
s
0 .415 .346 .446 k
.6243 .69615 m
.62701 .68978 L
.62102 .68874 L
.61828 .69432 L
.6243 .69615 L
F
0 g
.6243 .69615 m
.62701 .68978 L
.62102 .68874 L
.61828 .69432 L
.6243 .69615 L
s
0 .399 .305 .463 k
.63035 .6975 m
.633 .69043 L
.62701 .68978 L
.6243 .69615 L
.63035 .6975 L
F
0 g
.63035 .6975 m
.633 .69043 L
.62701 .68978 L
.6243 .69615 L
.63035 .6975 L
s
0 .386 .273 .478 k
.63641 .69837 m
.63902 .69072 L
.633 .69043 L
.63035 .6975 L
.63641 .69837 L
F
0 g
.63641 .69837 m
.63902 .69072 L
.633 .69043 L
.63035 .6975 L
.63641 .69837 L
s
0 .376 .247 .491 k
.64247 .69883 m
.64505 .69066 L
.63902 .69072 L
.63641 .69837 L
.64247 .69883 L
F
0 g
.64247 .69883 m
.64505 .69066 L
.63902 .69072 L
.63641 .69837 L
.64247 .69883 L
s
0 .368 .225 .503 k
.64855 .69889 m
.65107 .6903 L
.64505 .69066 L
.64247 .69883 L
.64855 .69889 L
F
0 g
.64855 .69889 m
.65107 .6903 L
.64505 .69066 L
.64247 .69883 L
.64855 .69889 L
s
0 .361 .208 .513 k
.65464 .69857 m
.65711 .68964 L
.65107 .6903 L
.64855 .69889 L
.65464 .69857 L
F
0 g
.65464 .69857 m
.65711 .68964 L
.65107 .6903 L
.64855 .69889 L
.65464 .69857 L
s
0 .355 .193 .523 k
.66073 .69795 m
.66316 .68873 L
.65711 .68964 L
.65464 .69857 L
.66073 .69795 L
F
0 g
.66073 .69795 m
.66316 .68873 L
.65711 .68964 L
.65464 .69857 L
.66073 .69795 L
s
0 .351 .181 .531 k
.66683 .69703 m
.66922 .68759 L
.66316 .68873 L
.66073 .69795 L
.66683 .69703 L
F
0 g
.66683 .69703 m
.66922 .68759 L
.66316 .68873 L
.66073 .69795 L
.66683 .69703 L
s
0 .347 .172 .538 k
.67294 .69587 m
.67529 .68625 L
.66922 .68759 L
.66683 .69703 L
.67294 .69587 L
F
0 g
.67294 .69587 m
.67529 .68625 L
.66922 .68759 L
.66683 .69703 L
.67294 .69587 L
s
0 .345 .164 .544 k
.67905 .69449 m
.68137 .68475 L
.67529 .68625 L
.67294 .69587 L
.67905 .69449 L
F
0 g
.67905 .69449 m
.68137 .68475 L
.67529 .68625 L
.67294 .69587 L
.67905 .69449 L
s
0 .343 .158 .549 k
.68517 .69294 m
.68746 .68311 L
.68137 .68475 L
.67905 .69449 L
.68517 .69294 L
F
0 g
.68517 .69294 m
.68746 .68311 L
.68137 .68475 L
.67905 .69449 L
.68517 .69294 L
s
0 .341 .154 .553 k
.69131 .69124 m
.69354 .68135 L
.68746 .68311 L
.68517 .69294 L
.69131 .69124 L
F
0 g
.69131 .69124 m
.69354 .68135 L
.68746 .68311 L
.68517 .69294 L
.69131 .69124 L
s
0 .34 .15 .557 k
.69746 .68944 m
.69965 .67951 L
.69354 .68135 L
.69131 .69124 L
.69746 .68944 L
F
0 g
.69746 .68944 m
.69965 .67951 L
.69354 .68135 L
.69131 .69124 L
.69746 .68944 L
s
0 .339 .148 .559 k
.70361 .68754 m
.70577 .6776 L
.69965 .67951 L
.69746 .68944 L
.70361 .68754 L
F
0 g
.70361 .68754 m
.70577 .6776 L
.69965 .67951 L
.69746 .68944 L
.70361 .68754 L
s
0 .339 .146 .561 k
.70977 .6856 m
.7119 .67564 L
.70577 .6776 L
.70361 .68754 L
.70977 .6856 L
F
0 g
.70977 .6856 m
.7119 .67564 L
.70577 .6776 L
.70361 .68754 L
.70977 .6856 L
s
0 .338 .145 .562 k
.71595 .68361 m
.71805 .67365 L
.7119 .67564 L
.70977 .6856 L
.71595 .68361 L
F
0 g
.71595 .68361 m
.71805 .67365 L
.7119 .67564 L
.70977 .6856 L
.71595 .68361 L
s
0 .338 .144 .563 k
.72215 .6816 m
.72421 .67165 L
.71805 .67365 L
.71595 .68361 L
.72215 .6816 L
F
0 g
.72215 .6816 m
.72421 .67165 L
.71805 .67365 L
.71595 .68361 L
.72215 .6816 L
s
0 .338 .144 .563 k
.72835 .6796 m
.73038 .66964 L
.72421 .67165 L
.72215 .6816 L
.72835 .6796 L
F
0 g
.72835 .6796 m
.73038 .66964 L
.72421 .67165 L
.72215 .6816 L
.72835 .6796 L
s
0 .338 .144 .563 k
.73457 .67758 m
.73657 .66763 L
.73038 .66964 L
.72835 .6796 L
.73457 .67758 L
F
0 g
.73457 .67758 m
.73657 .66763 L
.73038 .66964 L
.72835 .6796 L
.73457 .67758 L
s
0 .338 .143 .564 k
.74081 .67553 m
.74276 .66558 L
.73657 .66763 L
.73457 .67758 L
.74081 .67553 L
F
0 g
.74081 .67553 m
.74276 .66558 L
.73657 .66763 L
.73457 .67758 L
.74081 .67553 L
s
0 .338 .143 .565 k
.74706 .67344 m
.74897 .6635 L
.74276 .66558 L
.74081 .67553 L
.74706 .67344 L
F
0 g
.74706 .67344 m
.74897 .6635 L
.74276 .66558 L
.74081 .67553 L
.74706 .67344 L
s
0 .338 .141 .568 k
.75332 .67128 m
.7552 .66138 L
.74897 .6635 L
.74706 .67344 L
.75332 .67128 L
F
0 g
.75332 .67128 m
.7552 .66138 L
.74897 .6635 L
.74706 .67344 L
.75332 .67128 L
s
0 .337 .139 .572 k
.75958 .66901 m
.76143 .65916 L
.7552 .66138 L
.75332 .67128 L
.75958 .66901 L
F
0 g
.75958 .66901 m
.76143 .65916 L
.7552 .66138 L
.75332 .67128 L
.75958 .66901 L
s
0 .337 .136 .577 k
.76585 .66662 m
.76767 .65685 L
.76143 .65916 L
.75958 .66901 L
.76585 .66662 L
F
0 g
.76585 .66662 m
.76767 .65685 L
.76143 .65916 L
.75958 .66901 L
.76585 .66662 L
s
0 .337 .133 .584 k
.77213 .66407 m
.77392 .65441 L
.76767 .65685 L
.76585 .66662 L
.77213 .66407 L
F
0 g
.77213 .66407 m
.77392 .65441 L
.76767 .65685 L
.76585 .66662 L
.77213 .66407 L
s
0 .337 .129 .593 k
.7784 .66131 m
.78016 .65181 L
.77392 .65441 L
.77213 .66407 L
.7784 .66131 L
F
0 g
.7784 .66131 m
.78016 .65181 L
.77392 .65441 L
.77213 .66407 L
.7784 .66131 L
s
0 .337 .124 .605 k
.78467 .65833 m
.7864 .64902 L
.78016 .65181 L
.7784 .66131 L
.78467 .65833 L
F
0 g
.78467 .65833 m
.7864 .64902 L
.78016 .65181 L
.7784 .66131 L
.78467 .65833 L
s
0 .337 .117 .62 k
.79093 .65507 m
.79264 .64601 L
.7864 .64902 L
.78467 .65833 L
.79093 .65507 L
F
0 g
.79093 .65507 m
.79264 .64601 L
.7864 .64902 L
.78467 .65833 L
.79093 .65507 L
s
0 .337 .11 .639 k
.79717 .6515 m
.79888 .64277 L
.79264 .64601 L
.79093 .65507 L
.79717 .6515 L
F
0 g
.79717 .6515 m
.79888 .64277 L
.79264 .64601 L
.79093 .65507 L
.79717 .6515 L
s
0 .338 .103 .662 k
.80339 .64758 m
.8051 .63924 L
.79888 .64277 L
.79717 .6515 L
.80339 .64758 L
F
0 g
.80339 .64758 m
.8051 .63924 L
.79888 .64277 L
.79717 .6515 L
.80339 .64758 L
s
0 .308 .093 .692 k
.8096 .64326 m
.8113 .6354 L
.8051 .63924 L
.80339 .64758 L
.8096 .64326 L
F
0 g
.8096 .64326 m
.8113 .6354 L
.8051 .63924 L
.80339 .64758 L
.8096 .64326 L
s
0 .269 .081 .731 k
.81577 .63854 m
.81749 .63123 L
.8113 .6354 L
.8096 .64326 L
.81577 .63854 L
F
0 g
.81577 .63854 m
.81749 .63123 L
.8113 .6354 L
.8096 .64326 L
.81577 .63854 L
s
0 .218 .067 .782 k
.82191 .63333 m
.82365 .62669 L
.81749 .63123 L
.81577 .63854 L
.82191 .63333 L
F
0 g
.82191 .63333 m
.82365 .62669 L
.81749 .63123 L
.81577 .63854 L
.82191 .63333 L
s
0 .149 .048 .851 k
.82801 .62764 m
.82978 .62177 L
.82365 .62669 L
.82191 .63333 L
.82801 .62764 L
F
0 g
.82801 .62764 m
.82978 .62177 L
.82365 .62669 L
.82191 .63333 L
.82801 .62764 L
s
0 .055 .025 .945 k
.83406 .62144 m
.83588 .61643 L
.82978 .62177 L
.82801 .62764 L
.83406 .62144 L
F
0 g
.83406 .62144 m
.83588 .61643 L
.82978 .62177 L
.82801 .62764 L
.83406 .62144 L
s
.84007 .61471 m
.84194 .61067 L
.83588 .61643 L
.83406 .62144 L
.84007 .61471 L
F
.84007 .61471 m
.84194 .61067 L
.83588 .61643 L
.83406 .62144 L
.84007 .61471 L
s
.84602 .60743 m
.84797 .60448 L
.84194 .61067 L
.84007 .61471 L
.84602 .60743 L
F
.84602 .60743 m
.84797 .60448 L
.84194 .61067 L
.84007 .61471 L
.84602 .60743 L
s
.85191 .59961 m
.85395 .59785 L
.84797 .60448 L
.84602 .60743 L
.85191 .59961 L
F
.85191 .59961 m
.85395 .59785 L
.84797 .60448 L
.84602 .60743 L
.85191 .59961 L
s
.2 0 .344 .075 k
.85774 .59126 m
.85988 .5908 L
.85395 .59785 L
.85191 .59961 L
.85774 .59126 L
F
0 g
.85774 .59126 m
.85988 .5908 L
.85395 .59785 L
.85191 .59961 L
.85774 .59126 L
s
.103 0 .275 .015 k
.86352 .58241 m
.86576 .58337 L
.85988 .5908 L
.85774 .59126 L
.86352 .58241 L
F
0 g
.86352 .58241 m
.86576 .58337 L
.85988 .5908 L
.85774 .59126 L
.86352 .58241 L
s
.016 0 .193 .047 k
.86924 .57313 m
.87161 .57557 L
.86576 .58337 L
.86352 .58241 L
.86924 .57313 L
F
0 g
.86924 .57313 m
.87161 .57557 L
.86576 .58337 L
.86352 .58241 L
.86924 .57313 L
s
0 .047 .167 .068 k
.8749 .56351 m
.87743 .5675 L
.87161 .57557 L
.86924 .57313 L
.8749 .56351 L
F
0 g
.8749 .56351 m
.87743 .5675 L
.87161 .57557 L
.86924 .57313 L
.8749 .56351 L
s
0 .113 .132 .132 k
.30644 .74221 m
.30973 .74665 L
.3041 .75544 L
.30072 .75222 L
.30644 .74221 L
F
0 g
.30644 .74221 m
.30973 .74665 L
.3041 .75544 L
.30072 .75222 L
.30644 .74221 L
s
0 .122 .114 .157 k
.31212 .73261 m
.31532 .73823 L
.30973 .74665 L
.30644 .74221 L
.31212 .73261 L
F
0 g
.31212 .73261 m
.31532 .73823 L
.30973 .74665 L
.30644 .74221 L
.31212 .73261 L
s
0 .128 .095 .182 k
.31777 .72353 m
.32088 .73023 L
.31532 .73823 L
.31212 .73261 L
.31777 .72353 L
F
0 g
.31777 .72353 m
.32088 .73023 L
.31532 .73823 L
.31212 .73261 L
.31777 .72353 L
s
0 .132 .077 .205 k
.32335 .71502 m
.32641 .72272 L
.32088 .73023 L
.31777 .72353 L
.32335 .71502 L
F
0 g
.32335 .71502 m
.32641 .72272 L
.32088 .73023 L
.31777 .72353 L
.32335 .71502 L
s
0 .134 .06 .227 k
.32891 .70711 m
.3319 .71572 L
.32641 .72272 L
.32335 .71502 L
.32891 .70711 L
F
0 g
.32891 .70711 m
.3319 .71572 L
.32641 .72272 L
.32335 .71502 L
.32891 .70711 L
s
0 .136 .045 .247 k
.3344 .69979 m
.33735 .70921 L
.3319 .71572 L
.32891 .70711 L
.3344 .69979 L
F
0 g
.3344 .69979 m
.33735 .70921 L
.3319 .71572 L
.32891 .70711 L
.3344 .69979 L
s
0 .137 .031 .265 k
.33987 .69307 m
.34277 .70322 L
.33735 .70921 L
.3344 .69979 L
.33987 .69307 L
F
0 g
.33987 .69307 m
.34277 .70322 L
.33735 .70921 L
.3344 .69979 L
.33987 .69307 L
s
0 .137 .018 .282 k
.34529 .68693 m
.34816 .69772 L
.34277 .70322 L
.33987 .69307 L
.34529 .68693 L
F
0 g
.34529 .68693 m
.34816 .69772 L
.34277 .70322 L
.33987 .69307 L
.34529 .68693 L
s
0 .138 .006 .297 k
.35069 .68132 m
.35353 .69268 L
.34816 .69772 L
.34529 .68693 L
.35069 .68132 L
F
0 g
.35069 .68132 m
.35353 .69268 L
.34816 .69772 L
.34529 .68693 L
.35069 .68132 L
s
.005 .142 0 .306 k
.35605 .67624 m
.35887 .68808 L
.35353 .69268 L
.35069 .68132 L
.35605 .67624 L
F
0 g
.35605 .67624 m
.35887 .68808 L
.35353 .69268 L
.35069 .68132 L
.35605 .67624 L
s
.015 .151 0 .309 k
.3614 .67163 m
.36419 .68389 L
.35887 .68808 L
.35605 .67624 L
.3614 .67163 L
F
0 g
.3614 .67163 m
.36419 .68389 L
.35887 .68808 L
.35605 .67624 L
.3614 .67163 L
s
.024 .159 0 .311 k
.36672 .66746 m
.36951 .68007 L
.36419 .68389 L
.3614 .67163 L
.36672 .66746 L
F
0 g
.36672 .66746 m
.36951 .68007 L
.36419 .68389 L
.3614 .67163 L
.36672 .66746 L
s
.032 .166 0 .313 k
.37203 .6637 m
.37481 .6766 L
.36951 .68007 L
.36672 .66746 L
.37203 .6637 L
F
0 g
.37203 .6637 m
.37481 .6766 L
.36951 .68007 L
.36672 .66746 L
.37203 .6637 L
s
.04 .173 0 .314 k
.37732 .6603 m
.38009 .67344 L
.37481 .6766 L
.37203 .6637 L
.37732 .6603 L
F
0 g
.37732 .6603 m
.38009 .67344 L
.37481 .6766 L
.37203 .6637 L
.37732 .6603 L
s
.046 .179 0 .315 k
.3826 .65721 m
.38538 .67054 L
.38009 .67344 L
.37732 .6603 L
.3826 .65721 L
F
0 g
.3826 .65721 m
.38538 .67054 L
.38009 .67344 L
.37732 .6603 L
.3826 .65721 L
s
.052 .184 0 .316 k
.38789 .6544 m
.39066 .66788 L
.38538 .67054 L
.3826 .65721 L
.38789 .6544 L
F
0 g
.38789 .6544 m
.39066 .66788 L
.38538 .67054 L
.3826 .65721 L
.38789 .6544 L
s
.057 .188 0 .317 k
.39317 .65181 m
.39595 .66542 L
.39066 .66788 L
.38789 .6544 L
.39317 .65181 L
F
0 g
.39317 .65181 m
.39595 .66542 L
.39066 .66788 L
.38789 .6544 L
.39317 .65181 L
s
.062 .192 0 .317 k
.39844 .64943 m
.40123 .66313 L
.39595 .66542 L
.39317 .65181 L
.39844 .64943 L
F
0 g
.39844 .64943 m
.40123 .66313 L
.39595 .66542 L
.39317 .65181 L
.39844 .64943 L
s
.064 .194 0 .318 k
.40373 .64722 m
.40652 .66097 L
.40123 .66313 L
.39844 .64943 L
.40373 .64722 L
F
0 g
.40373 .64722 m
.40652 .66097 L
.40123 .66313 L
.39844 .64943 L
.40373 .64722 L
s
.068 .196 0 .318 k
.40902 .64513 m
.41181 .65892 L
.40652 .66097 L
.40373 .64722 L
.40902 .64513 L
F
0 g
.40902 .64513 m
.41181 .65892 L
.40652 .66097 L
.40373 .64722 L
.40902 .64513 L
s
.07 .198 0 .318 k
.41431 .64312 m
.41711 .65696 L
.41181 .65892 L
.40902 .64513 L
.41431 .64312 L
F
0 g
.41431 .64312 m
.41711 .65696 L
.41181 .65892 L
.40902 .64513 L
.41431 .64312 L
s
.071 .199 0 .318 k
.41962 .64119 m
.42242 .65505 L
.41711 .65696 L
.41431 .64312 L
.41962 .64119 L
F
0 g
.41962 .64119 m
.42242 .65505 L
.41711 .65696 L
.41431 .64312 L
.41962 .64119 L
s
.072 .2 0 .318 k
.42493 .63929 m
.42775 .65316 L
.42242 .65505 L
.41962 .64119 L
.42493 .63929 L
F
0 g
.42493 .63929 m
.42775 .65316 L
.42242 .65505 L
.41962 .64119 L
.42493 .63929 L
s
.073 .2 0 .318 k
.43025 .63742 m
.43308 .6513 L
.42775 .65316 L
.42493 .63929 L
.43025 .63742 L
F
0 g
.43025 .63742 m
.43308 .6513 L
.42775 .65316 L
.42493 .63929 L
.43025 .63742 L
s
.073 .2 0 .318 k
.43559 .63554 m
.43842 .64944 L
.43308 .6513 L
.43025 .63742 L
.43559 .63554 L
F
0 g
.43559 .63554 m
.43842 .64944 L
.43308 .6513 L
.43025 .63742 L
.43559 .63554 L
s
.073 .2 0 .318 k
.44094 .63366 m
.44378 .64758 L
.43842 .64944 L
.43559 .63554 L
.44094 .63366 L
F
0 g
.44094 .63366 m
.44378 .64758 L
.43842 .64944 L
.43559 .63554 L
.44094 .63366 L
s
.073 .2 0 .318 k
.44629 .6318 m
.44914 .64572 L
.44378 .64758 L
.44094 .63366 L
.44629 .6318 L
F
0 g
.44629 .6318 m
.44914 .64572 L
.44378 .64758 L
.44094 .63366 L
.44629 .6318 L
s
.074 .201 0 .318 k
.45166 .62996 m
.45452 .64389 L
.44914 .64572 L
.44629 .6318 L
.45166 .62996 L
F
0 g
.45166 .62996 m
.45452 .64389 L
.44914 .64572 L
.44629 .6318 L
.45166 .62996 L
s
.075 .202 0 .318 k
.45704 .62818 m
.45991 .6421 L
.45452 .64389 L
.45166 .62996 L
.45704 .62818 L
F
0 g
.45704 .62818 m
.45991 .6421 L
.45452 .64389 L
.45166 .62996 L
.45704 .62818 L
s
.078 .204 0 .317 k
.46242 .62647 m
.46531 .64038 L
.45991 .6421 L
.45704 .62818 L
.46242 .62647 L
F
0 g
.46242 .62647 m
.46531 .64038 L
.45991 .6421 L
.45704 .62818 L
.46242 .62647 L
s
.081 .205 0 .317 k
.46782 .62487 m
.47072 .63876 L
.46531 .64038 L
.46242 .62647 L
.46782 .62487 L
F
0 g
.46782 .62487 m
.47072 .63876 L
.46531 .64038 L
.46242 .62647 L
.46782 .62487 L
s
.085 .208 0 .316 k
.47323 .62342 m
.47613 .63725 L
.47072 .63876 L
.46782 .62487 L
.47323 .62342 L
F
0 g
.47323 .62342 m
.47613 .63725 L
.47072 .63876 L
.46782 .62487 L
.47323 .62342 L
s
.09 .211 0 .315 k
.47865 .62215 m
.48156 .6359 L
.47613 .63725 L
.47323 .62342 L
.47865 .62215 L
F
0 g
.47865 .62215 m
.48156 .6359 L
.47613 .63725 L
.47323 .62342 L
.47865 .62215 L
s
.096 .215 0 .314 k
.48407 .6211 m
.487 .63474 L
.48156 .6359 L
.47865 .62215 L
.48407 .6211 L
F
0 g
.48407 .6211 m
.487 .63474 L
.48156 .6359 L
.47865 .62215 L
.48407 .6211 L
s
.104 .22 0 .312 k
.48951 .62031 m
.49245 .63379 L
.487 .63474 L
.48407 .6211 L
.48951 .62031 L
F
0 g
.48951 .62031 m
.49245 .63379 L
.487 .63474 L
.48407 .6211 L
.48951 .62031 L
s
.114 .225 0 .31 k
.49496 .61982 m
.49791 .63312 L
.49245 .63379 L
.48951 .62031 L
.49496 .61982 L
F
0 g
.49496 .61982 m
.49791 .63312 L
.49245 .63379 L
.48951 .62031 L
.49496 .61982 L
s
.126 .232 0 .307 k
.50043 .61968 m
.50339 .63273 L
.49791 .63312 L
.49496 .61982 L
.50043 .61968 L
F
0 g
.50043 .61968 m
.50339 .63273 L
.49791 .63312 L
.49496 .61982 L
.50043 .61968 L
s
.14 .24 0 .304 k
.50591 .61992 m
.50889 .63267 L
.50339 .63273 L
.50043 .61968 L
.50591 .61992 L
F
0 g
.50591 .61992 m
.50889 .63267 L
.50339 .63273 L
.50043 .61968 L
.50591 .61992 L
s
.157 .249 0 .3 k
.51139 .6206 m
.51439 .63299 L
.50889 .63267 L
.50591 .61992 L
.51139 .6206 L
F
0 g
.51139 .6206 m
.51439 .63299 L
.50889 .63267 L
.50591 .61992 L
.51139 .6206 L
s
.178 .261 0 .294 k
.51691 .62173 m
.51992 .6337 L
.51439 .63299 L
.51139 .6206 L
.51691 .62173 L
F
0 g
.51691 .62173 m
.51992 .6337 L
.51439 .63299 L
.51139 .6206 L
.51691 .62173 L
s
.204 .275 0 .288 k
.52244 .6234 m
.52546 .63485 L
.51992 .6337 L
.51691 .62173 L
.52244 .6234 L
F
0 g
.52244 .6234 m
.52546 .63485 L
.51992 .6337 L
.51691 .62173 L
.52244 .6234 L
s
.235 .291 0 .281 k
.52799 .6256 m
.53102 .63647 L
.52546 .63485 L
.52244 .6234 L
.52799 .6256 L
F
0 g
.52799 .6256 m
.53102 .63647 L
.52546 .63485 L
.52244 .6234 L
.52799 .6256 L
s
.275 .311 0 .272 k
.53357 .62839 m
.53661 .63859 L
.53102 .63647 L
.52799 .6256 L
.53357 .62839 L
F
0 g
.53357 .62839 m
.53661 .63859 L
.53102 .63647 L
.52799 .6256 L
.53357 .62839 L
s
.326 .336 0 .261 k
.53919 .63179 m
.54223 .64122 L
.53661 .63859 L
.53357 .62839 L
.53919 .63179 L
F
0 g
.53919 .63179 m
.54223 .64122 L
.53661 .63859 L
.53357 .62839 L
.53919 .63179 L
s
.39 .366 0 .25 k
.54482 .6358 m
.54787 .64437 L
.54223 .64122 L
.53919 .63179 L
.54482 .6358 L
F
0 g
.54482 .6358 m
.54787 .64437 L
.54223 .64122 L
.53919 .63179 L
.54482 .6358 L
s
.475 .404 0 .239 k
.55051 .64044 m
.55355 .64806 L
.54787 .64437 L
.54482 .6358 L
.55051 .64044 L
F
0 g
.55051 .64044 m
.55355 .64806 L
.54787 .64437 L
.54482 .6358 L
.55051 .64044 L
s
.586 .45 0 .233 k
.55623 .6457 m
.55926 .65227 L
.55355 .64806 L
.55051 .64044 L
.55623 .6457 L
F
0 g
.55623 .6457 m
.55926 .65227 L
.55355 .64806 L
.55051 .64044 L
.55623 .6457 L
s
.724 .5 0 .245 k
.56198 .65154 m
.56502 .65697 L
.55926 .65227 L
.55623 .6457 L
.56198 .65154 L
F
0 g
.56198 .65154 m
.56502 .65697 L
.55926 .65227 L
.55623 .6457 L
.56198 .65154 L
s
.701 .54 0 .299 k
.56779 .65788 m
.57081 .66209 L
.56502 .65697 L
.56198 .65154 L
.56779 .65788 L
F
0 g
.56779 .65788 m
.57081 .66209 L
.56502 .65697 L
.56198 .65154 L
.56779 .65788 L
s
.585 .538 0 .415 k
.57364 .66453 m
.57664 .66747 L
.57081 .66209 L
.56779 .65788 L
.57364 .66453 L
F
0 g
.57364 .66453 m
.57664 .66747 L
.57081 .66209 L
.56779 .65788 L
.57364 .66453 L
s
0 .517 .55 .45 k
.57952 .67097 m
.58251 .67267 L
.57664 .66747 L
.57364 .66453 L
.57952 .67097 L
F
0 g
.57952 .67097 m
.58251 .67267 L
.57664 .66747 L
.57364 .66453 L
.57952 .67097 L
s
0 .55 .637 .363 k
.58544 .67699 m
.5884 .67749 L
.58251 .67267 L
.57952 .67097 L
.58544 .67699 L
F
0 g
.58544 .67699 m
.5884 .67749 L
.58251 .67267 L
.57952 .67097 L
.58544 .67699 L
s
0 .551 .671 .329 k
.5914 .68248 m
.59434 .68188 L
.5884 .67749 L
.58544 .67699 L
.5914 .68248 L
F
0 g
.5914 .68248 m
.59434 .68188 L
.5884 .67749 L
.58544 .67699 L
.5914 .68248 L
s
0 .534 .669 .331 k
.59738 .6874 m
.60029 .68576 L
.59434 .68188 L
.5914 .68248 L
.59738 .6874 L
F
0 g
.59738 .6874 m
.60029 .68576 L
.59434 .68188 L
.5914 .68248 L
.59738 .6874 L
s
0 .511 .635 .349 k
.60339 .69172 m
.60627 .68913 L
.60029 .68576 L
.59738 .6874 L
.60339 .69172 L
F
0 g
.60339 .69172 m
.60627 .68913 L
.60029 .68576 L
.59738 .6874 L
.60339 .69172 L
s
0 .488 .553 .373 k
.60942 .69543 m
.61226 .69199 L
.60627 .68913 L
.60339 .69172 L
.60942 .69543 L
F
0 g
.60942 .69543 m
.61226 .69199 L
.60627 .68913 L
.60339 .69172 L
.60942 .69543 L
s
0 .467 .485 .399 k
.61548 .69853 m
.61828 .69432 L
.61226 .69199 L
.60942 .69543 L
.61548 .69853 L
F
0 g
.61548 .69853 m
.61828 .69432 L
.61226 .69199 L
.60942 .69543 L
.61548 .69853 L
s
0 .449 .428 .424 k
.62155 .70104 m
.6243 .69615 L
.61828 .69432 L
.61548 .69853 L
.62155 .70104 L
F
0 g
.62155 .70104 m
.6243 .69615 L
.61828 .69432 L
.61548 .69853 L
.62155 .70104 L
s
0 .434 .382 .447 k
.62763 .70297 m
.63035 .6975 L
.6243 .69615 L
.62155 .70104 L
.62763 .70297 L
F
0 g
.62763 .70297 m
.63035 .6975 L
.6243 .69615 L
.62155 .70104 L
.62763 .70297 L
s
0 .42 .343 .469 k
.63372 .70436 m
.63641 .69837 L
.63035 .6975 L
.62763 .70297 L
.63372 .70436 L
F
0 g
.63372 .70436 m
.63641 .69837 L
.63035 .6975 L
.62763 .70297 L
.63372 .70436 L
s
0 .41 .311 .488 k
.63982 .70525 m
.64247 .69883 L
.63641 .69837 L
.63372 .70436 L
.63982 .70525 L
F
0 g
.63982 .70525 m
.64247 .69883 L
.63641 .69837 L
.63372 .70436 L
.63982 .70525 L
s
0 .4 .284 .506 k
.64594 .70566 m
.64855 .69889 L
.64247 .69883 L
.63982 .70525 L
.64594 .70566 L
F
0 g
.64594 .70566 m
.64855 .69889 L
.64247 .69883 L
.63982 .70525 L
.64594 .70566 L
s
0 .393 .261 .522 k
.65206 .70566 m
.65464 .69857 L
.64855 .69889 L
.64594 .70566 L
.65206 .70566 L
F
0 g
.65206 .70566 m
.65464 .69857 L
.64855 .69889 L
.64594 .70566 L
.65206 .70566 L
s
0 .386 .243 .536 k
.65818 .70527 m
.66073 .69795 L
.65464 .69857 L
.65206 .70566 L
.65818 .70527 L
F
0 g
.65818 .70527 m
.66073 .69795 L
.65464 .69857 L
.65206 .70566 L
.65818 .70527 L
s
0 .381 .227 .549 k
.66432 .70455 m
.66683 .69703 L
.66073 .69795 L
.65818 .70527 L
.66432 .70455 L
F
0 g
.66432 .70455 m
.66683 .69703 L
.66073 .69795 L
.65818 .70527 L
.66432 .70455 L
s
0 .376 .214 .56 k
.67047 .70352 m
.67294 .69587 L
.66683 .69703 L
.66432 .70455 L
.67047 .70352 L
F
0 g
.67047 .70352 m
.67294 .69587 L
.66683 .69703 L
.66432 .70455 L
.67047 .70352 L
s
0 .373 .204 .569 k
.67661 .70226 m
.67905 .69449 L
.67294 .69587 L
.67047 .70352 L
.67661 .70226 L
F
0 g
.67661 .70226 m
.67905 .69449 L
.67294 .69587 L
.67047 .70352 L
.67661 .70226 L
s
0 .371 .195 .577 k
.68278 .70078 m
.68517 .69294 L
.67905 .69449 L
.67661 .70226 L
.68278 .70078 L
F
0 g
.68278 .70078 m
.68517 .69294 L
.67905 .69449 L
.67661 .70226 L
.68278 .70078 L
s
0 .369 .189 .583 k
.68894 .69913 m
.69131 .69124 L
.68517 .69294 L
.68278 .70078 L
.68894 .69913 L
F
0 g
.68894 .69913 m
.69131 .69124 L
.68517 .69294 L
.68278 .70078 L
.68894 .69913 L
s
0 .367 .184 .589 k
.69512 .69736 m
.69746 .68944 L
.69131 .69124 L
.68894 .69913 L
.69512 .69736 L
F
0 g
.69512 .69736 m
.69746 .68944 L
.69131 .69124 L
.68894 .69913 L
.69512 .69736 L
s
0 .366 .18 .593 k
.70131 .69548 m
.70361 .68754 L
.69746 .68944 L
.69512 .69736 L
.70131 .69548 L
F
0 g
.70131 .69548 m
.70361 .68754 L
.69746 .68944 L
.69512 .69736 L
.70131 .69548 L
s
0 .366 .179 .595 k
.7075 .69353 m
.70977 .6856 L
.70361 .68754 L
.70131 .69548 L
.7075 .69353 L
F
0 g
.7075 .69353 m
.70977 .6856 L
.70361 .68754 L
.70131 .69548 L
.7075 .69353 L
s
0 .365 .177 .597 k
.71372 .69156 m
.71595 .68361 L
.70977 .6856 L
.7075 .69353 L
.71372 .69156 L
F
0 g
.71372 .69156 m
.71595 .68361 L
.70977 .6856 L
.7075 .69353 L
.71372 .69156 L
s
0 .366 .177 .597 k
.71994 .68955 m
.72215 .6816 L
.71595 .68361 L
.71372 .69156 L
.71994 .68955 L
F
0 g
.71994 .68955 m
.72215 .6816 L
.71595 .68361 L
.71372 .69156 L
.71994 .68955 L
s
0 .365 .176 .598 k
.72618 .68753 m
.72835 .6796 L
.72215 .6816 L
.71994 .68955 L
.72618 .68753 L
F
0 g
.72618 .68753 m
.72835 .6796 L
.72215 .6816 L
.71994 .68955 L
.72618 .68753 L
s
0 .365 .176 .598 k
.73244 .68552 m
.73457 .67758 L
.72835 .6796 L
.72618 .68753 L
.73244 .68552 L
F
0 g
.73244 .68552 m
.73457 .67758 L
.72835 .6796 L
.72618 .68753 L
.73244 .68552 L
s
0 .365 .176 .599 k
.7387 .68346 m
.74081 .67553 L
.73457 .67758 L
.73244 .68552 L
.7387 .68346 L
F
0 g
.7387 .68346 m
.74081 .67553 L
.73457 .67758 L
.73244 .68552 L
.7387 .68346 L
s
0 .365 .174 .602 k
.74499 .68135 m
.74706 .67344 L
.74081 .67553 L
.7387 .68346 L
.74499 .68135 L
F
0 g
.74499 .68135 m
.74706 .67344 L
.74081 .67553 L
.7387 .68346 L
.74499 .68135 L
s
0 .364 .171 .606 k
.75127 .67916 m
.75332 .67128 L
.74706 .67344 L
.74499 .68135 L
.75127 .67916 L
F
0 g
.75127 .67916 m
.75332 .67128 L
.74706 .67344 L
.74499 .68135 L
.75127 .67916 L
s
0 .364 .168 .612 k
.75757 .67685 m
.75958 .66901 L
.75332 .67128 L
.75127 .67916 L
.75757 .67685 L
F
0 g
.75757 .67685 m
.75958 .66901 L
.75332 .67128 L
.75127 .67916 L
.75757 .67685 L
s
0 .364 .164 .62 k
.76387 .6744 m
.76585 .66662 L
.75958 .66901 L
.75757 .67685 L
.76387 .6744 L
F
0 g
.76387 .6744 m
.76585 .66662 L
.75958 .66901 L
.75757 .67685 L
.76387 .6744 L
s
0 .364 .16 .63 k
.77018 .67175 m
.77213 .66407 L
.76585 .66662 L
.76387 .6744 L
.77018 .67175 L
F
0 g
.77018 .67175 m
.77213 .66407 L
.76585 .66662 L
.76387 .6744 L
.77018 .67175 L
s
0 .356 .154 .644 k
.77647 .66887 m
.7784 .66131 L
.77213 .66407 L
.77018 .67175 L
.77647 .66887 L
F
0 g
.77647 .66887 m
.7784 .66131 L
.77213 .66407 L
.77018 .67175 L
.77647 .66887 L
s
0 .338 .146 .662 k
.78276 .66571 m
.78467 .65833 L
.7784 .66131 L
.77647 .66887 L
.78276 .66571 L
F
0 g
.78276 .66571 m
.78467 .65833 L
.7784 .66131 L
.77647 .66887 L
.78276 .66571 L
s
0 .315 .136 .685 k
.78903 .66223 m
.79093 .65507 L
.78467 .65833 L
.78276 .66571 L
.78903 .66223 L
F
0 g
.78903 .66223 m
.79093 .65507 L
.78467 .65833 L
.78276 .66571 L
.78903 .66223 L
s
0 .286 .125 .714 k
.79529 .65838 m
.79717 .6515 L
.79093 .65507 L
.78903 .66223 L
.79529 .65838 L
F
0 g
.79529 .65838 m
.79717 .6515 L
.79093 .65507 L
.78903 .66223 L
.79529 .65838 L
s
0 .249 .112 .751 k
.80152 .65411 m
.80339 .64758 L
.79717 .6515 L
.79529 .65838 L
.80152 .65411 L
F
0 g
.80152 .65411 m
.80339 .64758 L
.79717 .6515 L
.79529 .65838 L
.80152 .65411 L
s
0 .202 .096 .798 k
.80773 .64939 m
.8096 .64326 L
.80339 .64758 L
.80152 .65411 L
.80773 .64939 L
F
0 g
.80773 .64939 m
.8096 .64326 L
.80339 .64758 L
.80152 .65411 L
.80773 .64939 L
s
0 .142 .077 .858 k
.81389 .64417 m
.81577 .63854 L
.8096 .64326 L
.80773 .64939 L
.81389 .64417 L
F
0 g
.81389 .64417 m
.81577 .63854 L
.8096 .64326 L
.80773 .64939 L
.81389 .64417 L
s
0 .062 .052 .938 k
.82001 .6384 m
.82191 .63333 L
.81577 .63854 L
.81389 .64417 L
.82001 .6384 L
F
0 g
.82001 .6384 m
.82191 .63333 L
.81577 .63854 L
.81389 .64417 L
.82001 .6384 L
s
.82609 .63206 m
.82801 .62764 L
.82191 .63333 L
.82001 .6384 L
.82609 .63206 L
F
.82609 .63206 m
.82801 .62764 L
.82191 .63333 L
.82001 .6384 L
.82609 .63206 L
s
.83211 .62511 m
.83406 .62144 L
.82801 .62764 L
.82609 .63206 L
.83211 .62511 L
F
.83211 .62511 m
.83406 .62144 L
.82801 .62764 L
.82609 .63206 L
.83211 .62511 L
s
.83806 .61754 m
.84007 .61471 L
.83406 .62144 L
.83211 .62511 L
.83806 .61754 L
F
.83806 .61754 m
.84007 .61471 L
.83406 .62144 L
.83211 .62511 L
.83806 .61754 L
s
.84396 .60933 m
.84602 .60743 L
.84007 .61471 L
.83806 .61754 L
.84396 .60933 L
F
.84396 .60933 m
.84602 .60743 L
.84007 .61471 L
.83806 .61754 L
.84396 .60933 L
s
.183 0 .356 .078 k
.84978 .60049 m
.85191 .59961 L
.84602 .60743 L
.84396 .60933 L
.84978 .60049 L
F
0 g
.84978 .60049 m
.85191 .59961 L
.84602 .60743 L
.84396 .60933 L
.84978 .60049 L
s
.101 0 .308 .026 k
.85552 .59103 m
.85774 .59126 L
.85191 .59961 L
.84978 .60049 L
.85552 .59103 L
F
0 g
.85552 .59103 m
.85774 .59126 L
.85191 .59961 L
.84978 .60049 L
.85552 .59103 L
s
.026 0 .248 .035 k
.86121 .58099 m
.86352 .58241 L
.85774 .59126 L
.85552 .59103 L
.86121 .58099 L
F
0 g
.86121 .58099 m
.86352 .58241 L
.85774 .59126 L
.85552 .59103 L
.86121 .58099 L
s
0 .034 .221 .045 k
.86681 .57043 m
.86924 .57313 L
.86352 .58241 L
.86121 .58099 L
.86681 .57043 L
F
0 g
.86681 .57043 m
.86924 .57313 L
.86352 .58241 L
.86121 .58099 L
.86681 .57043 L
s
0 .077 .21 .057 k
.87237 .5595 m
.8749 .56351 L
.86924 .57313 L
.86681 .57043 L
.87237 .5595 L
F
0 g
.87237 .5595 m
.8749 .56351 L
.86924 .57313 L
.86681 .57043 L
.87237 .5595 L
s
0 .123 .151 .125 k
.30312 .73796 m
.30644 .74221 L
.30072 .75222 L
.29731 .74901 L
.30312 .73796 L
F
0 g
.30312 .73796 m
.30644 .74221 L
.30072 .75222 L
.29731 .74901 L
.30312 .73796 L
s
0 .128 .133 .146 k
.30889 .72739 m
.31212 .73261 L
.30644 .74221 L
.30312 .73796 L
.30889 .72739 L
F
0 g
.30889 .72739 m
.31212 .73261 L
.30644 .74221 L
.30312 .73796 L
.30889 .72739 L
s
0 .132 .116 .166 k
.31459 .71742 m
.31777 .72353 L
.31212 .73261 L
.30889 .72739 L
.31459 .71742 L
F
0 g
.31459 .71742 m
.31777 .72353 L
.31212 .73261 L
.30889 .72739 L
.31459 .71742 L
s
0 .134 .097 .187 k
.32024 .70808 m
.32335 .71502 L
.31777 .72353 L
.31459 .71742 L
.32024 .70808 L
F
0 g
.32024 .70808 m
.32335 .71502 L
.31777 .72353 L
.31459 .71742 L
.32024 .70808 L
s
0 .135 .08 .206 k
.32584 .69942 m
.32891 .70711 L
.32335 .71502 L
.32024 .70808 L
.32584 .69942 L
F
0 g
.32584 .69942 m
.32891 .70711 L
.32335 .71502 L
.32024 .70808 L
.32584 .69942 L
s
0 .135 .063 .225 k
.33139 .69143 m
.3344 .69979 L
.32891 .70711 L
.32584 .69942 L
.33139 .69143 L
F
0 g
.33139 .69143 m
.3344 .69979 L
.32891 .70711 L
.32584 .69942 L
.33139 .69143 L
s
0 .135 .047 .243 k
.3369 .68411 m
.33987 .69307 L
.3344 .69979 L
.33139 .69143 L
.3369 .68411 L
F
0 g
.3369 .68411 m
.33987 .69307 L
.3344 .69979 L
.33139 .69143 L
.3369 .68411 L
s
0 .134 .031 .26 k
.34236 .67744 m
.34529 .68693 L
.33987 .69307 L
.3369 .68411 L
.34236 .67744 L
F
0 g
.34236 .67744 m
.34529 .68693 L
.33987 .69307 L
.3369 .68411 L
.34236 .67744 L
s
0 .133 .017 .276 k
.34778 .67138 m
.35069 .68132 L
.34529 .68693 L
.34236 .67744 L
.34778 .67138 L
F
0 g
.34778 .67138 m
.35069 .68132 L
.34529 .68693 L
.34236 .67744 L
.34778 .67138 L
s
0 .131 .003 .291 k
.35317 .66589 m
.35605 .67624 L
.35069 .68132 L
.34778 .67138 L
.35317 .66589 L
F
0 g
.35317 .66589 m
.35605 .67624 L
.35069 .68132 L
.34778 .67138 L
.35317 .66589 L
s
.009 .139 0 .296 k
.35852 .66094 m
.3614 .67163 L
.35605 .67624 L
.35317 .66589 L
.35852 .66094 L
F
0 g
.35852 .66094 m
.3614 .67163 L
.35605 .67624 L
.35317 .66589 L
.35852 .66094 L
s
.021 .148 0 .297 k
.36386 .65649 m
.36672 .66746 L
.3614 .67163 L
.35852 .66094 L
.36386 .65649 L
F
0 g
.36386 .65649 m
.36672 .66746 L
.3614 .67163 L
.35852 .66094 L
.36386 .65649 L
s
.031 .157 0 .298 k
.36917 .65249 m
.37203 .6637 L
.36672 .66746 L
.36386 .65649 L
.36917 .65249 L
F
0 g
.36917 .65249 m
.37203 .6637 L
.36672 .66746 L
.36386 .65649 L
.36917 .65249 L
s
.041 .166 0 .298 k
.37447 .64888 m
.37732 .6603 L
.37203 .6637 L
.36917 .65249 L
.37447 .64888 L
F
0 g
.37447 .64888 m
.37732 .6603 L
.37203 .6637 L
.36917 .65249 L
.37447 .64888 L
s
.049 .172 0 .299 k
.37976 .64563 m
.3826 .65721 L
.37732 .6603 L
.37447 .64888 L
.37976 .64563 L
F
0 g
.37976 .64563 m
.3826 .65721 L
.37732 .6603 L
.37447 .64888 L
.37976 .64563 L
s
.057 .179 0 .299 k
.38505 .6427 m
.38789 .6544 L
.3826 .65721 L
.37976 .64563 L
.38505 .6427 L
F
0 g
.38505 .6427 m
.38789 .6544 L
.3826 .65721 L
.37976 .64563 L
.38505 .6427 L
s
.063 .183 0 .3 k
.39032 .64003 m
.39317 .65181 L
.38789 .6544 L
.38505 .6427 L
.39032 .64003 L
F
0 g
.39032 .64003 m
.39317 .65181 L
.38789 .6544 L
.38505 .6427 L
.39032 .64003 L
s
.069 .187 0 .3 k
.3956 .63756 m
.39844 .64943 L
.39317 .65181 L
.39032 .64003 L
.3956 .63756 L
F
0 g
.3956 .63756 m
.39844 .64943 L
.39317 .65181 L
.39032 .64003 L
.3956 .63756 L
s
.074 .191 0 .3 k
.40088 .6353 m
.40373 .64722 L
.39844 .64943 L
.3956 .63756 L
.40088 .6353 L
F
0 g
.40088 .6353 m
.40373 .64722 L
.39844 .64943 L
.3956 .63756 L
.40088 .6353 L
s
.078 .194 0 .3 k
.40616 .63316 m
.40902 .64513 L
.40373 .64722 L
.40088 .6353 L
.40616 .63316 L
F
0 g
.40616 .63316 m
.40902 .64513 L
.40373 .64722 L
.40088 .6353 L
.40616 .63316 L
s
.081 .196 0 .3 k
.41145 .63113 m
.41431 .64312 L
.40902 .64513 L
.40616 .63316 L
.41145 .63113 L
F
0 g
.41145 .63113 m
.41431 .64312 L
.40902 .64513 L
.40616 .63316 L
.41145 .63113 L
s
.083 .197 0 .3 k
.41675 .62918 m
.41962 .64119 L
.41431 .64312 L
.41145 .63113 L
.41675 .62918 L
F
0 g
.41675 .62918 m
.41962 .64119 L
.41431 .64312 L
.41145 .63113 L
.41675 .62918 L
s
.084 .198 0 .3 k
.42205 .62727 m
.42493 .63929 L
.41962 .64119 L
.41675 .62918 L
.42205 .62727 L
F
0 g
.42205 .62727 m
.42493 .63929 L
.41962 .64119 L
.41675 .62918 L
.42205 .62727 L
s
.084 .199 0 .3 k
.42737 .62537 m
.43025 .63742 L
.42493 .63929 L
.42205 .62727 L
.42737 .62537 L
F
0 g
.42737 .62537 m
.43025 .63742 L
.42493 .63929 L
.42205 .62727 L
.42737 .62537 L
s
.085 .199 0 .3 k
.4327 .62349 m
.43559 .63554 L
.43025 .63742 L
.42737 .62537 L
.4327 .62349 L
F
0 g
.4327 .62349 m
.43559 .63554 L
.43025 .63742 L
.42737 .62537 L
.4327 .62349 L
s
.085 .199 0 .3 k
.43804 .6216 m
.44094 .63366 L
.43559 .63554 L
.4327 .62349 L
.43804 .6216 L
F
0 g
.43804 .6216 m
.44094 .63366 L
.43559 .63554 L
.4327 .62349 L
.43804 .6216 L
s
.085 .199 0 .3 k
.44339 .61973 m
.44629 .6318 L
.44094 .63366 L
.43804 .6216 L
.44339 .61973 L
F
0 g
.44339 .61973 m
.44629 .6318 L
.44094 .63366 L
.43804 .6216 L
.44339 .61973 L
s
.087 .201 0 .299 k
.44875 .61788 m
.45166 .62996 L
.44629 .6318 L
.44339 .61973 L
.44875 .61788 L
F
0 g
.44875 .61788 m
.45166 .62996 L
.44629 .6318 L
.44339 .61973 L
.44875 .61788 L
s
.089 .201 0 .299 k
.45412 .6161 m
.45704 .62818 L
.45166 .62996 L
.44875 .61788 L
.45412 .6161 L
F
0 g
.45412 .6161 m
.45704 .62818 L
.45166 .62996 L
.44875 .61788 L
.45412 .6161 L
s
.091 .203 0 .299 k
.4595 .6144 m
.46242 .62647 L
.45704 .62818 L
.45412 .6161 L
.4595 .6144 L
F
0 g
.4595 .6144 m
.46242 .62647 L
.45704 .62818 L
.45412 .6161 L
.4595 .6144 L
s
.095 .206 0 .298 k
.46489 .61283 m
.46782 .62487 L
.46242 .62647 L
.4595 .6144 L
.46489 .61283 L
F
0 g
.46489 .61283 m
.46782 .62487 L
.46242 .62647 L
.4595 .6144 L
.46489 .61283 L
s
.1 .209 0 .297 k
.47029 .61142 m
.47323 .62342 L
.46782 .62487 L
.46489 .61283 L
.47029 .61142 L
F
0 g
.47029 .61142 m
.47323 .62342 L
.46782 .62487 L
.46489 .61283 L
.47029 .61142 L
s
.107 .213 0 .296 k
.4757 .61021 m
.47865 .62215 L
.47323 .62342 L
.47029 .61142 L
.4757 .61021 L
F
0 g
.4757 .61021 m
.47865 .62215 L
.47323 .62342 L
.47029 .61142 L
.4757 .61021 L
s
.115 .218 0 .294 k
.48112 .60925 m
.48407 .6211 L
.47865 .62215 L
.4757 .61021 L
.48112 .60925 L
F
0 g
.48112 .60925 m
.48407 .6211 L
.47865 .62215 L
.4757 .61021 L
.48112 .60925 L
s
.125 .224 0 .292 k
.48655 .60857 m
.48951 .62031 L
.48407 .6211 L
.48112 .60925 L
.48655 .60857 L
F
0 g
.48655 .60857 m
.48951 .62031 L
.48407 .6211 L
.48112 .60925 L
.48655 .60857 L
s
.137 .231 0 .29 k
.49199 .60824 m
.49496 .61982 L
.48951 .62031 L
.48655 .60857 L
.49199 .60824 L
F
0 g
.49199 .60824 m
.49496 .61982 L
.48951 .62031 L
.48655 .60857 L
.49199 .60824 L
s
.153 .24 0 .286 k
.49745 .60829 m
.50043 .61968 L
.49496 .61982 L
.49199 .60824 L
.49745 .60829 L
F
0 g
.49745 .60829 m
.50043 .61968 L
.49496 .61982 L
.49199 .60824 L
.49745 .60829 L
s
.172 .251 0 .282 k
.50291 .60878 m
.50591 .61992 L
.50043 .61968 L
.49745 .60829 L
.50291 .60878 L
F
0 g
.50291 .60878 m
.50591 .61992 L
.50043 .61968 L
.49745 .60829 L
.50291 .60878 L
s
.194 .262 0 .278 k
.50839 .60975 m
.51139 .6206 L
.50591 .61992 L
.50291 .60878 L
.50839 .60975 L
F
0 g
.50839 .60975 m
.51139 .6206 L
.50591 .61992 L
.50291 .60878 L
.50839 .60975 L
s
.221 .278 0 .272 k
.5139 .61125 m
.51691 .62173 L
.51139 .6206 L
.50839 .60975 L
.5139 .61125 L
F
0 g
.5139 .61125 m
.51691 .62173 L
.51139 .6206 L
.50839 .60975 L
.5139 .61125 L
s
.254 .295 0 .266 k
.51942 .61332 m
.52244 .6234 L
.51691 .62173 L
.5139 .61125 L
.51942 .61332 L
F
0 g
.51942 .61332 m
.52244 .6234 L
.51691 .62173 L
.5139 .61125 L
.51942 .61332 L
s
.297 .317 0 .258 k
.52497 .61602 m
.52799 .6256 L
.52244 .6234 L
.51942 .61332 L
.52497 .61602 L
F
0 g
.52497 .61602 m
.52799 .6256 L
.52244 .6234 L
.51942 .61332 L
.52497 .61602 L
s
.348 .344 0 .25 k
.53055 .61935 m
.53357 .62839 L
.52799 .6256 L
.52497 .61602 L
.53055 .61935 L
F
0 g
.53055 .61935 m
.53357 .62839 L
.52799 .6256 L
.52497 .61602 L
.53055 .61935 L
s
.412 .375 0 .243 k
.53614 .62338 m
.53919 .63179 L
.53357 .62839 L
.53055 .61935 L
.53614 .62338 L
F
0 g
.53614 .62338 m
.53919 .63179 L
.53357 .62839 L
.53055 .61935 L
.53614 .62338 L
s
.493 .412 0 .238 k
.54178 .6281 m
.54482 .6358 L
.53919 .63179 L
.53614 .62338 L
.54178 .6281 L
F
0 g
.54178 .6281 m
.54482 .6358 L
.53919 .63179 L
.53614 .62338 L
.54178 .6281 L
s
.593 .456 0 .24 k
.54746 .63352 m
.55051 .64044 L
.54482 .6358 L
.54178 .6281 L
.54746 .63352 L
F
0 g
.54746 .63352 m
.55051 .64044 L
.54482 .6358 L
.54178 .6281 L
.54746 .63352 L
s
.713 .503 0 .258 k
.55318 .63964 m
.55623 .6457 L
.55051 .64044 L
.54746 .63352 L
.55318 .63964 L
F
0 g
.55318 .63964 m
.55623 .6457 L
.55051 .64044 L
.54746 .63352 L
.55318 .63964 L
s
.693 .543 0 .307 k
.55894 .64642 m
.56198 .65154 L
.55623 .6457 L
.55318 .63964 L
.55894 .64642 L
F
0 g
.55894 .64642 m
.56198 .65154 L
.55623 .6457 L
.55318 .63964 L
.55894 .64642 L
s
.597 .558 0 .403 k
.56475 .65377 m
.56779 .65788 L
.56198 .65154 L
.55894 .64642 L
.56475 .65377 L
F
0 g
.56475 .65377 m
.56779 .65788 L
.56198 .65154 L
.55894 .64642 L
.56475 .65377 L
s
.466 .466 0 .534 k
.57061 .66148 m
.57364 .66453 L
.56779 .65788 L
.56475 .65377 L
.57061 .66148 L
F
0 g
.57061 .66148 m
.57364 .66453 L
.56779 .65788 L
.56475 .65377 L
.57061 .66148 L
s
0 .507 .628 .372 k
.57651 .66894 m
.57952 .67097 L
.57364 .66453 L
.57061 .66148 L
.57651 .66894 L
F
0 g
.57651 .66894 m
.57952 .67097 L
.57364 .66453 L
.57061 .66148 L
.57651 .66894 L
s
0 .532 .68 .32 k
.58245 .67594 m
.58544 .67699 L
.57952 .67097 L
.57651 .66894 L
.58245 .67594 L
F
0 g
.58245 .67594 m
.58544 .67699 L
.57952 .67097 L
.57651 .66894 L
.58245 .67594 L
s
0 .54 .699 .301 k
.58843 .68235 m
.5914 .68248 L
.58544 .67699 L
.58245 .67594 L
.58843 .68235 L
F
0 g
.58843 .68235 m
.5914 .68248 L
.58544 .67699 L
.58245 .67594 L
.58843 .68235 L
s
0 .538 .696 .304 k
.59444 .68813 m
.59738 .6874 L
.5914 .68248 L
.58843 .68235 L
.59444 .68813 L
F
0 g
.59444 .68813 m
.59738 .6874 L
.5914 .68248 L
.58843 .68235 L
.59444 .68813 L
s
0 .528 .678 .322 k
.60047 .69324 m
.60339 .69172 L
.59738 .6874 L
.59444 .68813 L
.60047 .69324 L
F
0 g
.60047 .69324 m
.60339 .69172 L
.59738 .6874 L
.59444 .68813 L
.60047 .69324 L
s
0 .516 .65 .347 k
.60653 .69766 m
.60942 .69543 L
.60339 .69172 L
.60047 .69324 L
.60653 .69766 L
F
0 g
.60653 .69766 m
.60942 .69543 L
.60339 .69172 L
.60047 .69324 L
.60653 .69766 L
s
0 .501 .585 .377 k
.61262 .7014 m
.61548 .69853 L
.60942 .69543 L
.60653 .69766 L
.61262 .7014 L
F
0 g
.61262 .7014 m
.61548 .69853 L
.60942 .69543 L
.60653 .69766 L
.61262 .7014 L
s
0 .488 .528 .407 k
.61872 .70446 m
.62155 .70104 L
.61548 .69853 L
.61262 .7014 L
.61872 .70446 L
F
0 g
.61872 .70446 m
.62155 .70104 L
.61548 .69853 L
.61262 .7014 L
.61872 .70446 L
s
0 .475 .478 .437 k
.62482 .70689 m
.62763 .70297 L
.62155 .70104 L
.61872 .70446 L
.62482 .70689 L
F
0 g
.62482 .70689 m
.62763 .70297 L
.62155 .70104 L
.61872 .70446 L
.62482 .70689 L
s
0 .464 .435 .465 k
.63095 .70871 m
.63372 .70436 L
.62763 .70297 L
.62482 .70689 L
.63095 .70871 L
F
0 g
.63095 .70871 m
.63372 .70436 L
.62763 .70297 L
.62482 .70689 L
.63095 .70871 L
s
0 .453 .397 .492 k
.63709 .70996 m
.63982 .70525 L
.63372 .70436 L
.63095 .70871 L
.63709 .70996 L
F
0 g
.63709 .70996 m
.63982 .70525 L
.63372 .70436 L
.63095 .70871 L
.63709 .70996 L
s
0 .444 .365 .517 k
.64324 .71069 m
.64594 .70566 L
.63982 .70525 L
.63709 .70996 L
.64324 .71069 L
F
0 g
.64324 .71069 m
.64594 .70566 L
.63982 .70525 L
.63709 .70996 L
.64324 .71069 L
s
0 .436 .337 .54 k
.64939 .71093 m
.65206 .70566 L
.64594 .70566 L
.64324 .71069 L
.64939 .71093 L
F
0 g
.64939 .71093 m
.65206 .70566 L
.64594 .70566 L
.64324 .71069 L
.64939 .71093 L
s
0 .429 .313 .561 k
.65555 .71074 m
.65818 .70527 L
.65206 .70566 L
.64939 .71093 L
.65555 .71074 L
F
0 g
.65555 .71074 m
.65818 .70527 L
.65206 .70566 L
.64939 .71093 L
.65555 .71074 L
s
0 .42 .292 .58 k
.66172 .71017 m
.66432 .70455 L
.65818 .70527 L
.65555 .71074 L
.66172 .71017 L
F
0 g
.66172 .71017 m
.66432 .70455 L
.65818 .70527 L
.65555 .71074 L
.66172 .71017 L
s
0 .404 .276 .596 k
.66789 .70927 m
.67047 .70352 L
.66432 .70455 L
.66172 .71017 L
.66789 .70927 L
F
0 g
.66789 .70927 m
.67047 .70352 L
.66432 .70455 L
.66172 .71017 L
.66789 .70927 L
s
0 .389 .261 .611 k
.67407 .70808 m
.67661 .70226 L
.67047 .70352 L
.66789 .70927 L
.67407 .70808 L
F
0 g
.67407 .70808 m
.67661 .70226 L
.67047 .70352 L
.66789 .70927 L
.67407 .70808 L
s
0 .377 .25 .623 k
.68026 .70667 m
.68278 .70078 L
.67661 .70226 L
.67407 .70808 L
.68026 .70667 L
F
0 g
.68026 .70667 m
.68278 .70078 L
.67661 .70226 L
.67407 .70808 L
.68026 .70667 L
s
0 .367 .242 .633 k
.68645 .70507 m
.68894 .69913 L
.68278 .70078 L
.68026 .70667 L
.68645 .70507 L
F
0 g
.68645 .70507 m
.68894 .69913 L
.68278 .70078 L
.68026 .70667 L
.68645 .70507 L
s
0 .359 .235 .641 k
.69266 .70331 m
.69512 .69736 L
.68894 .69913 L
.68645 .70507 L
.69266 .70331 L
F
0 g
.69266 .70331 m
.69512 .69736 L
.68894 .69913 L
.68645 .70507 L
.69266 .70331 L
s
0 .353 .23 .647 k
.69887 .70145 m
.70131 .69548 L
.69512 .69736 L
.69266 .70331 L
.69887 .70145 L
F
0 g
.69887 .70145 m
.70131 .69548 L
.69512 .69736 L
.69266 .70331 L
.69887 .70145 L
s
0 .349 .227 .651 k
.70511 .69951 m
.7075 .69353 L
.70131 .69548 L
.69887 .70145 L
.70511 .69951 L
F
0 g
.70511 .69951 m
.7075 .69353 L
.70131 .69548 L
.69887 .70145 L
.70511 .69951 L
s
0 .346 .225 .654 k
.71134 .69753 m
.71372 .69156 L
.7075 .69353 L
.70511 .69951 L
.71134 .69753 L
F
0 g
.71134 .69753 m
.71372 .69156 L
.7075 .69353 L
.70511 .69951 L
.71134 .69753 L
s
0 .345 .224 .655 k
.7176 .69552 m
.71994 .68955 L
.71372 .69156 L
.71134 .69753 L
.7176 .69552 L
F
0 g
.7176 .69552 m
.71994 .68955 L
.71372 .69156 L
.71134 .69753 L
.7176 .69552 L
s
0 .345 .224 .655 k
.72387 .6935 m
.72618 .68753 L
.71994 .68955 L
.7176 .69552 L
.72387 .6935 L
F
0 g
.72387 .6935 m
.72618 .68753 L
.71994 .68955 L
.7176 .69552 L
.72387 .6935 L
s
0 .344 .224 .656 k
.73015 .69147 m
.73244 .68552 L
.72618 .68753 L
.72387 .6935 L
.73015 .69147 L
F
0 g
.73015 .69147 m
.73244 .68552 L
.72618 .68753 L
.72387 .6935 L
.73015 .69147 L
s
0 .343 .223 .657 k
.73645 .68942 m
.7387 .68346 L
.73244 .68552 L
.73015 .69147 L
.73645 .68942 L
F
0 g
.73645 .68942 m
.7387 .68346 L
.73244 .68552 L
.73015 .69147 L
.73645 .68942 L
s
0 .339 .221 .661 k
.74276 .68729 m
.74499 .68135 L
.7387 .68346 L
.73645 .68942 L
.74276 .68729 L
F
0 g
.74276 .68729 m
.74499 .68135 L
.7387 .68346 L
.73645 .68942 L
.74276 .68729 L
s
0 .333 .218 .667 k
.74907 .68508 m
.75127 .67916 L
.74499 .68135 L
.74276 .68729 L
.74907 .68508 L
F
0 g
.74907 .68508 m
.75127 .67916 L
.74499 .68135 L
.74276 .68729 L
.74907 .68508 L
s
0 .324 .214 .676 k
.75541 .68273 m
.75757 .67685 L
.75127 .67916 L
.74907 .68508 L
.75541 .68273 L
F
0 g
.75541 .68273 m
.75757 .67685 L
.75127 .67916 L
.74907 .68508 L
.75541 .68273 L
s
0 .311 .207 .689 k
.76173 .68022 m
.76387 .6744 L
.75757 .67685 L
.75541 .68273 L
.76173 .68022 L
F
0 g
.76173 .68022 m
.76387 .6744 L
.75757 .67685 L
.75541 .68273 L
.76173 .68022 L
s
0 .295 .2 .705 k
.76805 .67749 m
.77018 .67175 L
.76387 .6744 L
.76173 .68022 L
.76805 .67749 L
F
0 g
.76805 .67749 m
.77018 .67175 L
.76387 .6744 L
.76173 .68022 L
.76805 .67749 L
s
0 .273 .191 .727 k
.77437 .67449 m
.77647 .66887 L
.77018 .67175 L
.76805 .67749 L
.77437 .67449 L
F
0 g
.77437 .67449 m
.77647 .66887 L
.77018 .67175 L
.76805 .67749 L
.77437 .67449 L
s
0 .245 .179 .755 k
.78069 .67119 m
.78276 .66571 L
.77647 .66887 L
.77437 .67449 L
.78069 .67119 L
F
0 g
.78069 .67119 m
.78276 .66571 L
.77647 .66887 L
.77437 .67449 L
.78069 .67119 L
s
0 .209 .165 .791 k
.78697 .66753 m
.78903 .66223 L
.78276 .66571 L
.78069 .67119 L
.78697 .66753 L
F
0 g
.78697 .66753 m
.78903 .66223 L
.78276 .66571 L
.78069 .67119 L
.78697 .66753 L
s
0 .164 .148 .836 k
.79325 .66344 m
.79529 .65838 L
.78903 .66223 L
.78697 .66753 L
.79325 .66344 L
F
0 g
.79325 .66344 m
.79529 .65838 L
.78903 .66223 L
.78697 .66753 L
.79325 .66344 L
s
0 .106 .106 .894 k
.79949 .65889 m
.80152 .65411 L
.79529 .65838 L
.79325 .66344 L
.79949 .65889 L
F
0 g
.79949 .65889 m
.80152 .65411 L
.79529 .65838 L
.79325 .66344 L
.79949 .65889 L
s
0 .033 .033 .967 k
.80569 .65382 m
.80773 .64939 L
.80152 .65411 L
.79949 .65889 L
.80569 .65382 L
F
0 g
.80569 .65382 m
.80773 .64939 L
.80152 .65411 L
.79949 .65889 L
.80569 .65382 L
s
.81185 .6482 m
.81389 .64417 L
.80773 .64939 L
.80569 .65382 L
.81185 .6482 L
F
.81185 .6482 m
.81389 .64417 L
.80773 .64939 L
.80569 .65382 L
.81185 .6482 L
s
.81796 .64195 m
.82001 .6384 L
.81389 .64417 L
.81185 .6482 L
.81796 .64195 L
F
.81796 .64195 m
.82001 .6384 L
.81389 .64417 L
.81185 .6482 L
.81796 .64195 L
s
.82403 .63505 m
.82609 .63206 L
.82001 .6384 L
.81796 .64195 L
.82403 .63505 L
F
.82403 .63505 m
.82609 .63206 L
.82001 .6384 L
.81796 .64195 L
.82403 .63505 L
s
.83001 .62749 m
.83211 .62511 L
.82609 .63206 L
.82403 .63505 L
.83001 .62749 L
F
.83001 .62749 m
.83211 .62511 L
.82609 .63206 L
.82403 .63505 L
.83001 .62749 L
s
.232 0 .361 .129 k
.83594 .61921 m
.83806 .61754 L
.83211 .62511 L
.83001 .62749 L
.83594 .61921 L
F
0 g
.83594 .61921 m
.83806 .61754 L
.83211 .62511 L
.83001 .62749 L
.83594 .61921 L
s
.163 0 .343 .056 k
.84179 .61023 m
.84396 .60933 L
.83806 .61754 L
.83594 .61921 L
.84179 .61023 L
F
0 g
.84179 .61023 m
.84396 .60933 L
.83806 .61754 L
.83594 .61921 L
.84179 .61023 L
s
.092 0 .308 .027 k
.84755 .60053 m
.84978 .60049 L
.84396 .60933 L
.84179 .61023 L
.84755 .60053 L
F
0 g
.84755 .60053 m
.84978 .60049 L
.84396 .60933 L
.84179 .61023 L
.84755 .60053 L
s
.027 0 .266 .035 k
.85323 .59013 m
.85552 .59103 L
.84978 .60049 L
.84755 .60053 L
.85323 .59013 L
F
0 g
.85323 .59013 m
.85552 .59103 L
.84978 .60049 L
.84755 .60053 L
.85323 .59013 L
s
0 .027 .248 .039 k
.85884 .5791 m
.86121 .58099 L
.85552 .59103 L
.85323 .59013 L
.85884 .5791 L
F
0 g
.85884 .5791 m
.86121 .58099 L
.85552 .59103 L
.85323 .59013 L
.85884 .5791 L
s
0 .067 .246 .039 k
.86436 .5675 m
.86681 .57043 L
.86121 .58099 L
.85884 .5791 L
.86436 .5675 L
F
0 g
.86436 .5675 m
.86681 .57043 L
.86121 .58099 L
.85884 .5791 L
.86436 .5675 L
s
0 .098 .238 .051 k
.86982 .55548 m
.87237 .5595 L
.86681 .57043 L
.86436 .5675 L
.86982 .55548 L
F
0 g
.86982 .55548 m
.87237 .5595 L
.86681 .57043 L
.86436 .5675 L
.86982 .55548 L
s
0 .13 .165 .12 k
.29978 .7339 m
.30312 .73796 L
.29731 .74901 L
.29391 .74577 L
.29978 .7339 L
F
0 g
.29978 .7339 m
.30312 .73796 L
.29731 .74901 L
.29391 .74577 L
.29978 .7339 L
s
0 .133 .149 .137 k
.30561 .72255 m
.30889 .72739 L
.30312 .73796 L
.29978 .7339 L
.30561 .72255 L
F
0 g
.30561 .72255 m
.30889 .72739 L
.30312 .73796 L
.29978 .7339 L
.30561 .72255 L
s
0 .134 .132 .154 k
.31138 .71185 m
.31459 .71742 L
.30889 .72739 L
.30561 .72255 L
.31138 .71185 L
F
0 g
.31138 .71185 m
.31459 .71742 L
.30889 .72739 L
.30561 .72255 L
.31138 .71185 L
s
0 .135 .114 .171 k
.31709 .70185 m
.32024 .70808 L
.31459 .71742 L
.31138 .71185 L
.31709 .70185 L
F
0 g
.31709 .70185 m
.32024 .70808 L
.31459 .71742 L
.31138 .71185 L
.31709 .70185 L
s
0 .134 .095 .189 k
.32273 .69259 m
.32584 .69942 L
.32024 .70808 L
.31709 .70185 L
.32273 .69259 L
F
0 g
.32273 .69259 m
.32584 .69942 L
.32024 .70808 L
.31709 .70185 L
.32273 .69259 L
s
0 .133 .078 .206 k
.32832 .68406 m
.33139 .69143 L
.32584 .69942 L
.32273 .69259 L
.32832 .68406 L
F
0 g
.32832 .68406 m
.33139 .69143 L
.32584 .69942 L
.32273 .69259 L
.32832 .68406 L
s
0 .132 .06 .223 k
.33386 .67626 m
.3369 .68411 L
.33139 .69143 L
.32832 .68406 L
.33386 .67626 L
F
0 g
.33386 .67626 m
.3369 .68411 L
.33139 .69143 L
.32832 .68406 L
.33386 .67626 L
s
0 .129 .043 .24 k
.33935 .66916 m
.34236 .67744 L
.3369 .68411 L
.33386 .67626 L
.33935 .66916 L
F
0 g
.33935 .66916 m
.34236 .67744 L
.3369 .68411 L
.33386 .67626 L
.33935 .66916 L
s
0 .127 .026 .256 k
.34479 .66273 m
.34778 .67138 L
.34236 .67744 L
.33935 .66916 L
.34479 .66273 L
F
0 g
.34479 .66273 m
.34778 .67138 L
.34236 .67744 L
.33935 .66916 L
.34479 .66273 L
s
0 .125 .011 .271 k
.3502 .65692 m
.35317 .66589 L
.34778 .67138 L
.34479 .66273 L
.3502 .65692 L
F
0 g
.3502 .65692 m
.35317 .66589 L
.34778 .67138 L
.34479 .66273 L
.3502 .65692 L
s
.005 .126 0 .281 k
.35558 .65169 m
.35852 .66094 L
.35317 .66589 L
.3502 .65692 L
.35558 .65169 L
F
0 g
.35558 .65169 m
.35852 .66094 L
.35317 .66589 L
.3502 .65692 L
.35558 .65169 L
s
.019 .137 0 .281 k
.36093 .64701 m
.36386 .65649 L
.35852 .66094 L
.35558 .65169 L
.36093 .64701 L
F
0 g
.36093 .64701 m
.36386 .65649 L
.35852 .66094 L
.35558 .65169 L
.36093 .64701 L
s
.031 .147 0 .281 k
.36625 .64281 m
.36917 .65249 L
.36386 .65649 L
.36093 .64701 L
.36625 .64281 L
F
0 g
.36625 .64281 m
.36917 .65249 L
.36386 .65649 L
.36093 .64701 L
.36625 .64281 L
s
.043 .156 0 .281 k
.37156 .63905 m
.37447 .64888 L
.36917 .65249 L
.36625 .64281 L
.37156 .63905 L
F
0 g
.37156 .63905 m
.37447 .64888 L
.36917 .65249 L
.36625 .64281 L
.37156 .63905 L
s
.054 .165 0 .28 k
.37685 .63567 m
.37976 .64563 L
.37447 .64888 L
.37156 .63905 L
.37685 .63567 L
F
0 g
.37685 .63567 m
.37976 .64563 L
.37447 .64888 L
.37156 .63905 L
.37685 .63567 L
s
.064 .172 0 .28 k
.38213 .63264 m
.38505 .6427 L
.37976 .64563 L
.37685 .63567 L
.38213 .63264 L
F
0 g
.38213 .63264 m
.38505 .6427 L
.37976 .64563 L
.37685 .63567 L
.38213 .63264 L
s
.072 .178 0 .28 k
.38741 .62988 m
.39032 .64003 L
.38505 .6427 L
.38213 .63264 L
.38741 .62988 L
F
0 g
.38741 .62988 m
.39032 .64003 L
.38505 .6427 L
.38213 .63264 L
.38741 .62988 L
s
.08 .184 0 .279 k
.39269 .62736 m
.3956 .63756 L
.39032 .64003 L
.38741 .62988 L
.39269 .62736 L
F
0 g
.39269 .62736 m
.3956 .63756 L
.39032 .64003 L
.38741 .62988 L
.39269 .62736 L
s
.085 .188 0 .279 k
.39796 .62504 m
.40088 .6353 L
.3956 .63756 L
.39269 .62736 L
.39796 .62504 L
F
0 g
.39796 .62504 m
.40088 .6353 L
.3956 .63756 L
.39269 .62736 L
.39796 .62504 L
s
.09 .191 0 .279 k
.40324 .62287 m
.40616 .63316 L
.40088 .6353 L
.39796 .62504 L
.40324 .62287 L
F
0 g
.40324 .62287 m
.40616 .63316 L
.40088 .6353 L
.39796 .62504 L
.40324 .62287 L
s
.093 .193 0 .279 k
.40852 .62083 m
.41145 .63113 L
.40616 .63316 L
.40324 .62287 L
.40852 .62083 L
F
0 g
.40852 .62083 m
.41145 .63113 L
.40616 .63316 L
.40324 .62287 L
.40852 .62083 L
s
.097 .196 0 .278 k
.41382 .61885 m
.41675 .62918 L
.41145 .63113 L
.40852 .62083 L
.41382 .61885 L
F
0 g
.41382 .61885 m
.41675 .62918 L
.41145 .63113 L
.40852 .62083 L
.41382 .61885 L
s
.098 .197 0 .278 k
.41913 .61692 m
.42205 .62727 L
.41675 .62918 L
.41382 .61885 L
.41913 .61692 L
F
0 g
.41913 .61692 m
.42205 .62727 L
.41675 .62918 L
.41382 .61885 L
.41913 .61692 L
s
.099 .197 0 .278 k
.42444 .61503 m
.42737 .62537 L
.42205 .62727 L
.41913 .61692 L
.42444 .61503 L
F
0 g
.42444 .61503 m
.42737 .62537 L
.42205 .62727 L
.41913 .61692 L
.42444 .61503 L
s
.099 .198 0 .278 k
.42976 .61313 m
.4327 .62349 L
.42737 .62537 L
.42444 .61503 L
.42976 .61313 L
F
0 g
.42976 .61313 m
.4327 .62349 L
.42737 .62537 L
.42444 .61503 L
.42976 .61313 L
s
.099 .198 0 .278 k
.4351 .61124 m
.43804 .6216 L
.4327 .62349 L
.42976 .61313 L
.4351 .61124 L
F
0 g
.4351 .61124 m
.43804 .6216 L
.4327 .62349 L
.42976 .61313 L
.4351 .61124 L
s
.1 .198 0 .278 k
.44044 .60935 m
.44339 .61973 L
.43804 .6216 L
.4351 .61124 L
.44044 .60935 L
F
0 g
.44044 .60935 m
.44339 .61973 L
.43804 .6216 L
.4351 .61124 L
.44044 .60935 L
s
.101 .199 0 .278 k
.4458 .60749 m
.44875 .61788 L
.44339 .61973 L
.44044 .60935 L
.4458 .60749 L
F
0 g
.4458 .60749 m
.44875 .61788 L
.44339 .61973 L
.44044 .60935 L
.4458 .60749 L
s
.104 .201 0 .277 k
.45117 .60571 m
.45412 .6161 L
.44875 .61788 L
.4458 .60749 L
.45117 .60571 L
F
0 g
.45117 .60571 m
.45412 .6161 L
.44875 .61788 L
.4458 .60749 L
.45117 .60571 L
s
.107 .202 0 .277 k
.45654 .60402 m
.4595 .6144 L
.45412 .6161 L
.45117 .60571 L
.45654 .60402 L
F
0 g
.45654 .60402 m
.4595 .6144 L
.45412 .6161 L
.45117 .60571 L
.45654 .60402 L
s
.112 .205 0 .276 k
.46193 .60246 m
.46489 .61283 L
.4595 .6144 L
.45654 .60402 L
.46193 .60246 L
F
0 g
.46193 .60246 m
.46489 .61283 L
.4595 .6144 L
.45654 .60402 L
.46193 .60246 L
s
.118 .209 0 .275 k
.46732 .60108 m
.47029 .61142 L
.46489 .61283 L
.46193 .60246 L
.46732 .60108 L
F
0 g
.46732 .60108 m
.47029 .61142 L
.46489 .61283 L
.46193 .60246 L
.46732 .60108 L
s
.127 .214 0 .273 k
.47273 .59992 m
.4757 .61021 L
.47029 .61142 L
.46732 .60108 L
.47273 .59992 L
F
0 g
.47273 .59992 m
.4757 .61021 L
.47029 .61142 L
.46732 .60108 L
.47273 .59992 L
s
.137 .221 0 .271 k
.47814 .59903 m
.48112 .60925 L
.4757 .61021 L
.47273 .59992 L
.47814 .59903 L
F
0 g
.47814 .59903 m
.48112 .60925 L
.4757 .61021 L
.47273 .59992 L
.47814 .59903 L
s
.151 .229 0 .268 k
.48357 .59845 m
.48655 .60857 L
.48112 .60925 L
.47814 .59903 L
.48357 .59845 L
F
0 g
.48357 .59845 m
.48655 .60857 L
.48112 .60925 L
.47814 .59903 L
.48357 .59845 L
s
.166 .238 0 .265 k
.489 .59824 m
.49199 .60824 L
.48655 .60857 L
.48357 .59845 L
.489 .59824 L
F
0 g
.489 .59824 m
.49199 .60824 L
.48655 .60857 L
.48357 .59845 L
.489 .59824 L
s
.186 .249 0 .261 k
.49445 .59845 m
.49745 .60829 L
.49199 .60824 L
.489 .59824 L
.49445 .59845 L
F
0 g
.49445 .59845 m
.49745 .60829 L
.49199 .60824 L
.489 .59824 L
.49445 .59845 L
s
.209 .262 0 .257 k
.49991 .59914 m
.50291 .60878 L
.49745 .60829 L
.49445 .59845 L
.49991 .59914 L
F
0 g
.49991 .59914 m
.50291 .60878 L
.49745 .60829 L
.49445 .59845 L
.49991 .59914 L
s
.239 .279 0 .251 k
.50539 .60033 m
.50839 .60975 L
.50291 .60878 L
.49991 .59914 L
.50539 .60033 L
F
0 g
.50539 .60033 m
.50839 .60975 L
.50291 .60878 L
.49991 .59914 L
.50539 .60033 L
s
.273 .297 0 .246 k
.51088 .60212 m
.5139 .61125 L
.50839 .60975 L
.50539 .60033 L
.51088 .60212 L
F
0 g
.51088 .60212 m
.5139 .61125 L
.50839 .60975 L
.50539 .60033 L
.51088 .60212 L
s
.316 .319 0 .24 k
.5164 .60452 m
.51942 .61332 L
.5139 .61125 L
.51088 .60212 L
.5164 .60452 L
F
0 g
.5164 .60452 m
.51942 .61332 L
.5139 .61125 L
.51088 .60212 L
.5164 .60452 L
s
.368 .346 0 .234 k
.52193 .6076 m
.52497 .61602 L
.51942 .61332 L
.5164 .60452 L
.52193 .6076 L
F
0 g
.52193 .6076 m
.52497 .61602 L
.51942 .61332 L
.5164 .60452 L
.52193 .6076 L
s
.433 .379 0 .229 k
.5275 .61138 m
.53055 .61935 L
.52497 .61602 L
.52193 .6076 L
.5275 .61138 L
F
0 g
.5275 .61138 m
.53055 .61935 L
.52497 .61602 L
.52193 .6076 L
.5275 .61138 L
s
.512 .417 0 .228 k
.5331 .61589 m
.53614 .62338 L
.53055 .61935 L
.5275 .61138 L
.5331 .61589 L
F
0 g
.5331 .61589 m
.53614 .62338 L
.53055 .61935 L
.5275 .61138 L
.5331 .61589 L
s
.606 .459 0 .235 k
.53873 .62119 m
.54178 .6281 L
.53614 .62338 L
.5331 .61589 L
.53873 .62119 L
F
0 g
.53873 .62119 m
.54178 .6281 L
.53614 .62338 L
.5331 .61589 L
.53873 .62119 L
s
.714 .503 0 .257 k
.54441 .62724 m
.54746 .63352 L
.54178 .6281 L
.53873 .62119 L
.54441 .62724 L
F
0 g
.54441 .62724 m
.54746 .63352 L
.54178 .6281 L
.53873 .62119 L
.54441 .62724 L
s
.694 .541 0 .306 k
.55013 .63406 m
.55318 .63964 L
.54746 .63352 L
.54441 .62724 L
.55013 .63406 L
F
0 g
.55013 .63406 m
.55318 .63964 L
.54746 .63352 L
.54441 .62724 L
.55013 .63406 L
s
.611 .563 0 .389 k
.55589 .64158 m
.55894 .64642 L
.55318 .63964 L
.55013 .63406 L
.55589 .64158 L
F
0 g
.55589 .64158 m
.55894 .64642 L
.55318 .63964 L
.55013 .63406 L
.55589 .64158 L
s
.495 .495 0 .505 k
.5617 .64975 m
.56475 .65377 L
.55894 .64642 L
.55589 .64158 L
.5617 .64975 L
F
0 g
.5617 .64975 m
.56475 .65377 L
.55894 .64642 L
.55589 .64158 L
.5617 .64975 L
s
0 .468 .615 .385 k
.56757 .65829 m
.57061 .66148 L
.56475 .65377 L
.5617 .64975 L
.56757 .65829 L
F
0 g
.56757 .65829 m
.57061 .66148 L
.56475 .65377 L
.5617 .64975 L
.56757 .65829 L
s
0 .497 .677 .323 k
.57349 .66659 m
.57651 .66894 L
.57061 .66148 L
.56757 .65829 L
.57349 .66659 L
F
0 g
.57349 .66659 m
.57651 .66894 L
.57061 .66148 L
.56757 .65829 L
.57349 .66659 L
s
0 .518 .706 .294 k
.57944 .67438 m
.58245 .67594 L
.57651 .66894 L
.57349 .66659 L
.57944 .67438 L
F
0 g
.57944 .67438 m
.58245 .67594 L
.57651 .66894 L
.57349 .66659 L
.57944 .67438 L
s
0 .531 .715 .285 k
.58543 .68154 m
.58843 .68235 L
.58245 .67594 L
.57944 .67438 L
.58543 .68154 L
F
0 g
.58543 .68154 m
.58843 .68235 L
.58245 .67594 L
.57944 .67438 L
.58543 .68154 L
s
0 .537 .708 .292 k
.59146 .68802 m
.59444 .68813 L
.58843 .68235 L
.58543 .68154 L
.59146 .68802 L
F
0 g
.59146 .68802 m
.59444 .68813 L
.58843 .68235 L
.58543 .68154 L
.59146 .68802 L
s
0 .54 .691 .309 k
.59752 .69376 m
.60047 .69324 L
.59444 .68813 L
.59146 .68802 L
.59752 .69376 L
F
0 g
.59752 .69376 m
.60047 .69324 L
.59444 .68813 L
.59146 .68802 L
.59752 .69376 L
s
0 .538 .665 .335 k
.6036 .69876 m
.60653 .69766 L
.60047 .69324 L
.59752 .69376 L
.6036 .69876 L
F
0 g
.6036 .69876 m
.60653 .69766 L
.60047 .69324 L
.59752 .69376 L
.6036 .69876 L
s
0 .534 .634 .366 k
.6097 .70301 m
.61262 .7014 L
.60653 .69766 L
.6036 .69876 L
.6097 .70301 L
F
0 g
.6097 .70301 m
.61262 .7014 L
.60653 .69766 L
.6036 .69876 L
.6097 .70301 L
s
0 .529 .6 .4 k
.61583 .70653 m
.61872 .70446 L
.61262 .7014 L
.6097 .70301 L
.61583 .70653 L
F
0 g
.61583 .70653 m
.61872 .70446 L
.61262 .7014 L
.6097 .70301 L
.61583 .70653 L
s
0 .521 .563 .437 k
.62197 .70936 m
.62482 .70689 L
.61872 .70446 L
.61583 .70653 L
.62197 .70936 L
F
0 g
.62197 .70936 m
.62482 .70689 L
.61872 .70446 L
.61583 .70653 L
.62197 .70936 L
s
0 .514 .527 .473 k
.62812 .71152 m
.63095 .70871 L
.62482 .70689 L
.62197 .70936 L
.62812 .71152 L
F
0 g
.62812 .71152 m
.63095 .70871 L
.62482 .70689 L
.62197 .70936 L
.62812 .71152 L
s
0 .49 .49 .51 k
.63429 .71306 m
.63709 .70996 L
.63095 .70871 L
.62812 .71152 L
.63429 .71306 L
F
0 g
.63429 .71306 m
.63709 .70996 L
.63095 .70871 L
.62812 .71152 L
.63429 .71306 L
s
0 .455 .455 .545 k
.64046 .71403 m
.64324 .71069 L
.63709 .70996 L
.63429 .71306 L
.64046 .71403 L
F
0 g
.64046 .71403 m
.64324 .71069 L
.63709 .70996 L
.63429 .71306 L
.64046 .71403 L
s
0 .422 .422 .578 k
.64663 .71448 m
.64939 .71093 L
.64324 .71069 L
.64046 .71403 L
.64663 .71448 L
F
0 g
.64663 .71448 m
.64939 .71093 L
.64324 .71069 L
.64046 .71403 L
.64663 .71448 L
s
0 .391 .391 .609 k
.65283 .71445 m
.65555 .71074 L
.64939 .71093 L
.64663 .71448 L
.65283 .71445 L
F
0 g
.65283 .71445 m
.65555 .71074 L
.64939 .71093 L
.64663 .71448 L
.65283 .71445 L
s
0 .363 .363 .637 k
.65902 .71401 m
.66172 .71017 L
.65555 .71074 L
.65283 .71445 L
.65902 .71401 L
F
0 g
.65902 .71401 m
.66172 .71017 L
.65555 .71074 L
.65283 .71445 L
.65902 .71401 L
s
0 .338 .338 .662 k
.66522 .71321 m
.66789 .70927 L
.66172 .71017 L
.65902 .71401 L
.66522 .71321 L
F
0 g
.66522 .71321 m
.66789 .70927 L
.66172 .71017 L
.65902 .71401 L
.66522 .71321 L
s
0 .315 .315 .685 k
.67143 .7121 m
.67407 .70808 L
.66789 .70927 L
.66522 .71321 L
.67143 .7121 L
F
0 g
.67143 .7121 m
.67407 .70808 L
.66789 .70927 L
.66522 .71321 L
.67143 .7121 L
s
0 .296 .296 .704 k
.67764 .71072 m
.68026 .70667 L
.67407 .70808 L
.67143 .7121 L
.67764 .71072 L
F
0 g
.67764 .71072 m
.68026 .70667 L
.67407 .70808 L
.67143 .7121 L
.67764 .71072 L
s
0 .28 .28 .72 k
.68386 .70915 m
.68645 .70507 L
.68026 .70667 L
.67764 .71072 L
.68386 .70915 L
F
0 g
.68386 .70915 m
.68645 .70507 L
.68026 .70667 L
.67764 .71072 L
.68386 .70915 L
s
0 .268 .268 .732 k
.69009 .70742 m
.69266 .70331 L
.68645 .70507 L
.68386 .70915 L
.69009 .70742 L
F
0 g
.69009 .70742 m
.69266 .70331 L
.68645 .70507 L
.68386 .70915 L
.69009 .70742 L
s
0 .258 .258 .742 k
.69634 .70556 m
.69887 .70145 L
.69266 .70331 L
.69009 .70742 L
.69634 .70556 L
F
0 g
.69634 .70556 m
.69887 .70145 L
.69266 .70331 L
.69009 .70742 L
.69634 .70556 L
s
0 .252 .252 .748 k
.70259 .70363 m
.70511 .69951 L
.69887 .70145 L
.69634 .70556 L
.70259 .70363 L
F
0 g
.70259 .70363 m
.70511 .69951 L
.69887 .70145 L
.69634 .70556 L
.70259 .70363 L
s
0 .248 .248 .752 k
.70885 .70164 m
.71134 .69753 L
.70511 .69951 L
.70259 .70363 L
.70885 .70164 L
F
0 g
.70885 .70164 m
.71134 .69753 L
.70511 .69951 L
.70259 .70363 L
.70885 .70164 L
s
0 .246 .246 .754 k
.71514 .69962 m
.7176 .69552 L
.71134 .69753 L
.70885 .70164 L
.71514 .69962 L
F
0 g
.71514 .69962 m
.7176 .69552 L
.71134 .69753 L
.70885 .70164 L
.71514 .69962 L
s
0 .246 .246 .754 k
.72144 .69761 m
.72387 .6935 L
.7176 .69552 L
.71514 .69962 L
.72144 .69761 L
F
0 g
.72144 .69761 m
.72387 .6935 L
.7176 .69552 L
.71514 .69962 L
.72144 .69761 L
s
0 .245 .245 .755 k
.72774 .69558 m
.73015 .69147 L
.72387 .6935 L
.72144 .69761 L
.72774 .69558 L
F
0 g
.72774 .69558 m
.73015 .69147 L
.72387 .6935 L
.72144 .69761 L
.72774 .69558 L
s
0 .242 .242 .758 k
.73406 .6935 m
.73645 .68942 L
.73015 .69147 L
.72774 .69558 L
.73406 .6935 L
F
0 g
.73406 .6935 m
.73645 .68942 L
.73015 .69147 L
.72774 .69558 L
.73406 .6935 L
s
0 .236 .236 .764 k
.74039 .69138 m
.74276 .68729 L
.73645 .68942 L
.73406 .6935 L
.74039 .69138 L
F
0 g
.74039 .69138 m
.74276 .68729 L
.73645 .68942 L
.73406 .6935 L
.74039 .69138 L
s
0 .226 .226 .774 k
.74674 .68913 m
.74907 .68508 L
.74276 .68729 L
.74039 .69138 L
.74674 .68913 L
F
0 g
.74674 .68913 m
.74907 .68508 L
.74276 .68729 L
.74039 .69138 L
.74674 .68913 L
s
0 .212 .212 .788 k
.75308 .68675 m
.75541 .68273 L
.74907 .68508 L
.74674 .68913 L
.75308 .68675 L
F
0 g
.75308 .68675 m
.75541 .68273 L
.74907 .68508 L
.74674 .68913 L
.75308 .68675 L
s
0 .192 .192 .808 k
.75943 .68419 m
.76173 .68022 L
.75541 .68273 L
.75308 .68675 L
.75943 .68419 L
F
0 g
.75943 .68419 m
.76173 .68022 L
.75541 .68273 L
.75308 .68675 L
.75943 .68419 L
s
0 .166 .166 .834 k
.76579 .6814 m
.76805 .67749 L
.76173 .68022 L
.75943 .68419 L
.76579 .6814 L
F
0 g
.76579 .6814 m
.76805 .67749 L
.76173 .68022 L
.75943 .68419 L
.76579 .6814 L
s
0 .131 .131 .869 k
.77213 .67832 m
.77437 .67449 L
.76805 .67749 L
.76579 .6814 L
.77213 .67832 L
F
0 g
.77213 .67832 m
.77437 .67449 L
.76805 .67749 L
.76579 .6814 L
.77213 .67832 L
s
0 .087 .087 .913 k
.77845 .67489 m
.78069 .67119 L
.77437 .67449 L
.77213 .67832 L
.77845 .67489 L
F
0 g
.77845 .67489 m
.78069 .67119 L
.77437 .67449 L
.77213 .67832 L
.77845 .67489 L
s
0 .031 .031 .969 k
.78476 .67106 m
.78697 .66753 L
.78069 .67119 L
.77845 .67489 L
.78476 .67106 L
F
0 g
.78476 .67106 m
.78697 .66753 L
.78069 .67119 L
.77845 .67489 L
.78476 .67106 L
s
.79105 .66679 m
.79325 .66344 L
.78697 .66753 L
.78476 .67106 L
.79105 .66679 L
F
.79105 .66679 m
.79325 .66344 L
.78697 .66753 L
.78476 .67106 L
.79105 .66679 L
s
.79729 .662 m
.79949 .65889 L
.79325 .66344 L
.79105 .66679 L
.79729 .662 L
F
.79729 .662 m
.79949 .65889 L
.79325 .66344 L
.79105 .66679 L
.79729 .662 L
s
.80351 .65666 m
.80569 .65382 L
.79949 .65889 L
.79729 .662 L
.80351 .65666 L
F
.80351 .65666 m
.80569 .65382 L
.79949 .65889 L
.79729 .662 L
.80351 .65666 L
s
.80966 .65069 m
.81185 .6482 L
.80569 .65382 L
.80351 .65666 L
.80966 .65069 L
F
.80966 .65069 m
.81185 .6482 L
.80569 .65382 L
.80351 .65666 L
.80966 .65069 L
s
.81577 .64406 m
.81796 .64195 L
.81185 .6482 L
.80966 .65069 L
.81577 .64406 L
F
.81577 .64406 m
.81796 .64195 L
.81185 .6482 L
.80966 .65069 L
.81577 .64406 L
s
.268 0 .326 .119 k
.82181 .63672 m
.82403 .63505 L
.81796 .64195 L
.81577 .64406 L
.82181 .63672 L
F
0 g
.82181 .63672 m
.82403 .63505 L
.81796 .64195 L
.81577 .64406 L
.82181 .63672 L
s
.206 0 .323 .059 k
.82779 .62864 m
.83001 .62749 L
.82403 .63505 L
.82181 .63672 L
.82779 .62864 L
F
0 g
.82779 .62864 m
.83001 .62749 L
.82403 .63505 L
.82181 .63672 L
.82779 .62864 L
s
.141 0 .308 .027 k
.83369 .61979 m
.83594 .61921 L
.83001 .62749 L
.82779 .62864 L
.83369 .61979 L
F
0 g
.83369 .61979 m
.83594 .61921 L
.83001 .62749 L
.82779 .62864 L
.83369 .61979 L
s
.078 0 .285 .022 k
.8395 .61017 m
.84179 .61023 L
.83594 .61921 L
.83369 .61979 L
.8395 .61017 L
F
0 g
.8395 .61017 m
.84179 .61023 L
.83594 .61921 L
.83369 .61979 L
.8395 .61017 L
s
.023 0 .257 .036 k
.84523 .59977 m
.84755 .60053 L
.84179 .61023 L
.8395 .61017 L
.84523 .59977 L
F
0 g
.84523 .59977 m
.84755 .60053 L
.84179 .61023 L
.8395 .61017 L
.84523 .59977 L
s
0 .024 .252 .039 k
.85087 .58863 m
.85323 .59013 L
.84755 .60053 L
.84523 .59977 L
.85087 .58863 L
F
0 g
.85087 .58863 m
.85323 .59013 L
.84755 .60053 L
.84523 .59977 L
.85087 .58863 L
s
0 .061 .26 .034 k
.85641 .57679 m
.85884 .5791 L
.85323 .59013 L
.85087 .58863 L
.85641 .57679 L
F
0 g
.85641 .57679 m
.85884 .5791 L
.85323 .59013 L
.85087 .58863 L
.85641 .57679 L
s
0 .091 .262 .038 k
.86188 .56435 m
.86436 .5675 L
.85884 .5791 L
.85641 .57679 L
.86188 .56435 L
F
0 g
.86188 .56435 m
.86436 .5675 L
.85884 .5791 L
.85641 .57679 L
.86188 .56435 L
s
0 .113 .257 .048 k
.86727 .55144 m
.86982 .55548 L
.86436 .5675 L
.86188 .56435 L
.86727 .55144 L
F
0 g
.86727 .55144 m
.86982 .55548 L
.86436 .5675 L
.86188 .56435 L
.86727 .55144 L
s
0 .135 .175 .117 k
.29642 .73001 m
.29978 .7339 L
.29391 .74577 L
.29048 .74252 L
.29642 .73001 L
F
0 g
.29642 .73001 m
.29978 .7339 L
.29391 .74577 L
.29048 .74252 L
.29642 .73001 L
s
0 .136 .161 .13 k
.30231 .71805 m
.30561 .72255 L
.29978 .7339 L
.29642 .73001 L
.30231 .71805 L
F
0 g
.30231 .71805 m
.30561 .72255 L
.29978 .7339 L
.29642 .73001 L
.30231 .71805 L
s
0 .136 .144 .144 k
.30813 .70677 m
.31138 .71185 L
.30561 .72255 L
.30231 .71805 L
.30813 .70677 L
F
0 g
.30813 .70677 m
.31138 .71185 L
.30561 .72255 L
.30231 .71805 L
.30813 .70677 L
s
0 .135 .127 .159 k
.31388 .69626 m
.31709 .70185 L
.31138 .71185 L
.30813 .70677 L
.31388 .69626 L
F
0 g
.31388 .69626 m
.31709 .70185 L
.31138 .71185 L
.30813 .70677 L
.31388 .69626 L
s
0 .133 .109 .174 k
.31957 .68652 m
.32273 .69259 L
.31709 .70185 L
.31388 .69626 L
.31957 .68652 L
F
0 g
.31957 .68652 m
.32273 .69259 L
.31709 .70185 L
.31388 .69626 L
.31957 .68652 L
s
0 .131 .091 .189 k
.32519 .67756 m
.32832 .68406 L
.32273 .69259 L
.31957 .68652 L
.32519 .67756 L
F
0 g
.32519 .67756 m
.32832 .68406 L
.32273 .69259 L
.31957 .68652 L
.32519 .67756 L
s
0 .128 .072 .205 k
.33075 .66938 m
.33386 .67626 L
.32832 .68406 L
.32519 .67756 L
.33075 .66938 L
F
0 g
.33075 .66938 m
.33386 .67626 L
.32832 .68406 L
.32519 .67756 L
.33075 .66938 L
s
0 .124 .053 .221 k
.33627 .66195 m
.33935 .66916 L
.33386 .67626 L
.33075 .66938 L
.33627 .66195 L
F
0 g
.33627 .66195 m
.33935 .66916 L
.33386 .67626 L
.33075 .66938 L
.33627 .66195 L
s
0 .12 .035 .237 k
.34174 .65522 m
.34479 .66273 L
.33935 .66916 L
.33627 .66195 L
.34174 .65522 L
F
0 g
.34174 .65522 m
.34479 .66273 L
.33935 .66916 L
.33627 .66195 L
.34174 .65522 L
s
0 .116 .017 .252 k
.34717 .64916 m
.3502 .65692 L
.34479 .66273 L
.34174 .65522 L
.34717 .64916 L
F
0 g
.34717 .64916 m
.3502 .65692 L
.34479 .66273 L
.34174 .65522 L
.34717 .64916 L
s
0 .112 0 .267 k
.35255 .64373 m
.35558 .65169 L
.3502 .65692 L
.34717 .64916 L
.35255 .64373 L
F
0 g
.35255 .64373 m
.35558 .65169 L
.3502 .65692 L
.34717 .64916 L
.35255 .64373 L
s
.016 .125 0 .265 k
.35791 .63886 m
.36093 .64701 L
.35558 .65169 L
.35255 .64373 L
.35791 .63886 L
F
0 g
.35791 .63886 m
.36093 .64701 L
.35558 .65169 L
.35255 .64373 L
.35791 .63886 L
s
.032 .137 0 .263 k
.36325 .63451 m
.36625 .64281 L
.36093 .64701 L
.35791 .63886 L
.36325 .63451 L
F
0 g
.36325 .63451 m
.36625 .64281 L
.36093 .64701 L
.35791 .63886 L
.36325 .63451 L
s
.047 .147 0 .261 k
.36856 .63062 m
.37156 .63905 L
.36625 .64281 L
.36325 .63451 L
.36856 .63062 L
F
0 g
.36856 .63062 m
.37156 .63905 L
.36625 .64281 L
.36325 .63451 L
.36856 .63062 L
s
.06 .156 0 .26 k
.37386 .62714 m
.37685 .63567 L
.37156 .63905 L
.36856 .63062 L
.37386 .62714 L
F
0 g
.37386 .62714 m
.37685 .63567 L
.37156 .63905 L
.36856 .63062 L
.37386 .62714 L
s
.071 .164 0 .259 k
.37915 .62402 m
.38213 .63264 L
.37685 .63567 L
.37386 .62714 L
.37915 .62402 L
F
0 g
.37915 .62402 m
.38213 .63264 L
.37685 .63567 L
.37386 .62714 L
.37915 .62402 L
s
.082 .173 0 .257 k
.38443 .6212 m
.38741 .62988 L
.38213 .63264 L
.37915 .62402 L
.38443 .6212 L
F
0 g
.38443 .6212 m
.38741 .62988 L
.38213 .63264 L
.37915 .62402 L
.38443 .6212 L
s
.091 .179 0 .256 k
.38971 .61864 m
.39269 .62736 L
.38741 .62988 L
.38443 .6212 L
.38971 .61864 L
F
0 g
.38971 .61864 m
.39269 .62736 L
.38741 .62988 L
.38443 .6212 L
.38971 .61864 L
s
.098 .183 0 .256 k
.39498 .61629 m
.39796 .62504 L
.39269 .62736 L
.38971 .61864 L
.39498 .61629 L
F
0 g
.39498 .61629 m
.39796 .62504 L
.39269 .62736 L
.38971 .61864 L
.39498 .61629 L
s
.104 .188 0 .255 k
.40026 .61409 m
.40324 .62287 L
.39796 .62504 L
.39498 .61629 L
.40026 .61409 L
F
0 g
.40026 .61409 m
.40324 .62287 L
.39796 .62504 L
.39498 .61629 L
.40026 .61409 L
s
.109 .191 0 .254 k
.40555 .61202 m
.40852 .62083 L
.40324 .62287 L
.40026 .61409 L
.40555 .61202 L
F
0 g
.40555 .61202 m
.40852 .62083 L
.40324 .62287 L
.40026 .61409 L
.40555 .61202 L
s
.112 .193 0 .254 k
.41084 .61003 m
.41382 .61885 L
.40852 .62083 L
.40555 .61202 L
.41084 .61003 L
F
0 g
.41084 .61003 m
.41382 .61885 L
.40852 .62083 L
.40555 .61202 L
.41084 .61003 L
s
.114 .194 0 .254 k
.41614 .60809 m
.41913 .61692 L
.41382 .61885 L
.41084 .61003 L
.41614 .60809 L
F
0 g
.41614 .60809 m
.41913 .61692 L
.41382 .61885 L
.41084 .61003 L
.41614 .60809 L
s
.116 .196 0 .253 k
.42146 .60618 m
.42444 .61503 L
.41913 .61692 L
.41614 .60809 L
.42146 .60618 L
F
0 g
.42146 .60618 m
.42444 .61503 L
.41913 .61692 L
.41614 .60809 L
.42146 .60618 L
s
.116 .196 0 .253 k
.42678 .60428 m
.42976 .61313 L
.42444 .61503 L
.42146 .60618 L
.42678 .60428 L
F
0 g
.42678 .60428 m
.42976 .61313 L
.42444 .61503 L
.42146 .60618 L
.42678 .60428 L
s
.116 .196 0 .253 k
.43211 .60236 m
.4351 .61124 L
.42976 .61313 L
.42678 .60428 L
.43211 .60236 L
F
0 g
.43211 .60236 m
.4351 .61124 L
.42976 .61313 L
.42678 .60428 L
.43211 .60236 L
s
.117 .196 0 .253 k
.43746 .60047 m
.44044 .60935 L
.4351 .61124 L
.43211 .60236 L
.43746 .60047 L
F
0 g
.43746 .60047 m
.44044 .60935 L
.4351 .61124 L
.43211 .60236 L
.43746 .60047 L
s
.118 .197 0 .253 k
.44281 .59861 m
.4458 .60749 L
.44044 .60935 L
.43746 .60047 L
.44281 .59861 L
F
0 g
.44281 .59861 m
.4458 .60749 L
.44044 .60935 L
.43746 .60047 L
.44281 .59861 L
s
.122 .199 0 .252 k
.44818 .59683 m
.45117 .60571 L
.4458 .60749 L
.44281 .59861 L
.44818 .59683 L
F
0 g
.44818 .59683 m
.45117 .60571 L
.4458 .60749 L
.44281 .59861 L
.44818 .59683 L
s
.125 .201 0 .252 k
.45356 .59514 m
.45654 .60402 L
.45117 .60571 L
.44818 .59683 L
.45356 .59514 L
F
0 g
.45356 .59514 m
.45654 .60402 L
.45117 .60571 L
.44818 .59683 L
.45356 .59514 L
s
.132 .205 0 .25 k
.45894 .5936 m
.46193 .60246 L
.45654 .60402 L
.45356 .59514 L
.45894 .5936 L
F
0 g
.45894 .5936 m
.46193 .60246 L
.45654 .60402 L
.45356 .59514 L
.45894 .5936 L
s
.14 .21 0 .249 k
.46432 .59224 m
.46732 .60108 L
.46193 .60246 L
.45894 .5936 L
.46432 .59224 L
F
0 g
.46432 .59224 m
.46732 .60108 L
.46193 .60246 L
.45894 .5936 L
.46432 .59224 L
s
.151 .217 0 .246 k
.46972 .59112 m
.47273 .59992 L
.46732 .60108 L
.46432 .59224 L
.46972 .59112 L
F
0 g
.46972 .59112 m
.47273 .59992 L
.46732 .60108 L
.46432 .59224 L
.46972 .59112 L
s
.163 .224 0 .244 k
.47514 .59027 m
.47814 .59903 L
.47273 .59992 L
.46972 .59112 L
.47514 .59027 L
F
0 g
.47514 .59027 m
.47814 .59903 L
.47273 .59992 L
.46972 .59112 L
.47514 .59027 L
s
.18 .234 0 .24 k
.48056 .58977 m
.48357 .59845 L
.47814 .59903 L
.47514 .59027 L
.48056 .58977 L
F
0 g
.48056 .58977 m
.48357 .59845 L
.47814 .59903 L
.47514 .59027 L
.48056 .58977 L
s
.2 .244 0 .237 k
.48599 .58965 m
.489 .59824 L
.48357 .59845 L
.48056 .58977 L
.48599 .58965 L
F
0 g
.48599 .58965 m
.489 .59824 L
.48357 .59845 L
.48056 .58977 L
.48599 .58965 L
s
.225 .259 0 .232 k
.49143 .58998 m
.49445 .59845 L
.489 .59824 L
.48599 .58965 L
.49143 .58998 L
F
0 g
.49143 .58998 m
.49445 .59845 L
.489 .59824 L
.48599 .58965 L
.49143 .58998 L
s
.254 .275 0 .227 k
.49688 .5908 m
.49991 .59914 L
.49445 .59845 L
.49143 .58998 L
.49688 .5908 L
F
0 g
.49688 .5908 m
.49991 .59914 L
.49445 .59845 L
.49143 .58998 L
.49688 .5908 L
s
.291 .295 0 .221 k
.50236 .5922 m
.50539 .60033 L
.49991 .59914 L
.49688 .5908 L
.50236 .5922 L
F
0 g
.50236 .5922 m
.50539 .60033 L
.49991 .59914 L
.49688 .5908 L
.50236 .5922 L
s
.335 .319 0 .216 k
.50785 .59419 m
.51088 .60212 L
.50539 .60033 L
.50236 .5922 L
.50785 .59419 L
F
0 g
.50785 .59419 m
.51088 .60212 L
.50539 .60033 L
.50236 .5922 L
.50785 .59419 L
s
.389 .347 0 .211 k
.51336 .59686 m
.5164 .60452 L
.51088 .60212 L
.50785 .59419 L
.51336 .59686 L
F
0 g
.51336 .59686 m
.5164 .60452 L
.51088 .60212 L
.50785 .59419 L
.51336 .59686 L
s
.453 .379 0 .209 k
.51889 .60023 m
.52193 .6076 L
.5164 .60452 L
.51336 .59686 L
.51889 .60023 L
F
0 g
.51889 .60023 m
.52193 .6076 L
.5164 .60452 L
.51336 .59686 L
.51889 .60023 L
s
.53 .416 0 .211 k
.52446 .60435 m
.5275 .61138 L
.52193 .6076 L
.51889 .60023 L
.52446 .60435 L
F
0 g
.52446 .60435 m
.5275 .61138 L
.52193 .6076 L
.51889 .60023 L
.52446 .60435 L
s
.621 .458 0 .221 k
.53005 .60926 m
.5331 .61589 L
.5275 .61138 L
.52446 .60435 L
.53005 .60926 L
F
0 g
.53005 .60926 m
.5331 .61589 L
.5275 .61138 L
.52446 .60435 L
.53005 .60926 L
s
.72 .5 0 .247 k
.53568 .61499 m
.53873 .62119 L
.5331 .61589 L
.53005 .60926 L
.53568 .61499 L
F
0 g
.53568 .61499 m
.53873 .62119 L
.5331 .61589 L
.53005 .60926 L
.53568 .61499 L
s
.704 .537 0 .296 k
.54135 .62153 m
.54441 .62724 L
.53873 .62119 L
.53568 .61499 L
.54135 .62153 L
F
0 g
.54135 .62153 m
.54441 .62724 L
.53873 .62119 L
.53568 .61499 L
.54135 .62153 L
s
.627 .561 0 .373 k
.54706 .62888 m
.55013 .63406 L
.54441 .62724 L
.54135 .62153 L
.54706 .62888 L
F
0 g
.54706 .62888 m
.55013 .63406 L
.54441 .62724 L
.54135 .62153 L
.54706 .62888 L
s
.524 .524 0 .476 k
.55283 .637 m
.55589 .64158 L
.55013 .63406 L
.54706 .62888 L
.55283 .637 L
F
0 g
.55283 .637 m
.55589 .64158 L
.55013 .63406 L
.54706 .62888 L
.55283 .637 L
s
0 .444 .579 .421 k
.55865 .64579 m
.5617 .64975 L
.55589 .64158 L
.55283 .637 L
.55865 .64579 L
F
0 g
.55865 .64579 m
.5617 .64975 L
.55589 .64158 L
.55283 .637 L
.55865 .64579 L
s
0 .47 .672 .328 k
.56451 .655 m
.56757 .65829 L
.5617 .64975 L
.55865 .64579 L
.56451 .655 L
F
0 g
.56451 .655 m
.56757 .65829 L
.5617 .64975 L
.55865 .64579 L
.56451 .655 L
s
0 .489 .708 .292 k
.57044 .66395 m
.57349 .66659 L
.56757 .65829 L
.56451 .655 L
.57044 .66395 L
F
0 g
.57044 .66395 m
.57349 .66659 L
.56757 .65829 L
.56451 .655 L
.57044 .66395 L
s
0 .505 .72 .28 k
.5764 .67236 m
.57944 .67438 L
.57349 .66659 L
.57044 .66395 L
.5764 .67236 L
F
0 g
.5764 .67236 m
.57944 .67438 L
.57349 .66659 L
.57044 .66395 L
.5764 .67236 L
s
0 .521 .72 .28 k
.58241 .68011 m
.58543 .68154 L
.57944 .67438 L
.5764 .67236 L
.58241 .68011 L
F
0 g
.58241 .68011 m
.58543 .68154 L
.57944 .67438 L
.5764 .67236 L
.58241 .68011 L
s
0 .534 .709 .291 k
.58845 .68713 m
.59146 .68802 L
.58543 .68154 L
.58241 .68011 L
.58845 .68713 L
F
0 g
.58845 .68713 m
.59146 .68802 L
.58543 .68154 L
.58241 .68011 L
.58845 .68713 L
s
0 .544 .689 .311 k
.59452 .69337 m
.59752 .69376 L
.59146 .68802 L
.58845 .68713 L
.59452 .69337 L
F
0 g
.59452 .69337 m
.59752 .69376 L
.59146 .68802 L
.58845 .68713 L
.59452 .69337 L
s
0 .553 .662 .338 k
.60062 .69882 m
.6036 .69876 L
.59752 .69376 L
.59452 .69337 L
.60062 .69882 L
F
0 g
.60062 .69882 m
.6036 .69876 L
.59752 .69376 L
.59452 .69337 L
.60062 .69882 L
s
0 .559 .627 .373 k
.60675 .70348 m
.6097 .70301 L
.6036 .69876 L
.60062 .69882 L
.60675 .70348 L
F
0 g
.60675 .70348 m
.6097 .70301 L
.6036 .69876 L
.60062 .69882 L
.60675 .70348 L
s
0 .563 .587 .413 k
.6129 .70737 m
.61583 .70653 L
.6097 .70301 L
.60675 .70348 L
.6129 .70737 L
F
0 g
.6129 .70737 m
.61583 .70653 L
.6097 .70301 L
.60675 .70348 L
.6129 .70737 L
s
0 .543 .543 .457 k
.61905 .7105 m
.62197 .70936 L
.61583 .70653 L
.6129 .70737 L
.61905 .7105 L
F
0 g
.61905 .7105 m
.62197 .70936 L
.61583 .70653 L
.6129 .70737 L
.61905 .7105 L
s
0 .495 .495 .505 k
.62523 .71293 m
.62812 .71152 L
.62197 .70936 L
.61905 .7105 L
.62523 .71293 L
F
0 g
.62523 .71293 m
.62812 .71152 L
.62197 .70936 L
.61905 .7105 L
.62523 .71293 L
s
0 .446 .446 .554 k
.63142 .71471 m
.63429 .71306 L
.62812 .71152 L
.62523 .71293 L
.63142 .71471 L
F
0 g
.63142 .71471 m
.63429 .71306 L
.62812 .71152 L
.62523 .71293 L
.63142 .71471 L
s
0 .396 .396 .604 k
.63761 .71587 m
.64046 .71403 L
.63429 .71306 L
.63142 .71471 L
.63761 .71587 L
F
0 g
.63761 .71587 m
.64046 .71403 L
.63429 .71306 L
.63142 .71471 L
.63761 .71587 L
s
0 .347 .347 .653 k
.64381 .71646 m
.64663 .71448 L
.64046 .71403 L
.63761 .71587 L
.64381 .71646 L
F
0 g
.64381 .71646 m
.64663 .71448 L
.64046 .71403 L
.63761 .71587 L
.64381 .71646 L
s
0 .301 .301 .699 k
.65002 .71656 m
.65283 .71445 L
.64663 .71448 L
.64381 .71646 L
.65002 .71656 L
F
0 g
.65002 .71656 m
.65283 .71445 L
.64663 .71448 L
.64381 .71646 L
.65002 .71656 L
s
0 .257 .257 .743 k
.65624 .71622 m
.65902 .71401 L
.65283 .71445 L
.65002 .71656 L
.65624 .71622 L
F
0 g
.65624 .71622 m
.65902 .71401 L
.65283 .71445 L
.65002 .71656 L
.65624 .71622 L
s
0 .217 .217 .783 k
.66246 .7155 m
.66522 .71321 L
.65902 .71401 L
.65624 .71622 L
.66246 .7155 L
F
0 g
.66246 .7155 m
.66522 .71321 L
.65902 .71401 L
.65624 .71622 L
.66246 .7155 L
s
0 .182 .182 .818 k
.66869 .71444 m
.67143 .7121 L
.66522 .71321 L
.66246 .7155 L
.66869 .71444 L
F
0 g
.66869 .71444 m
.67143 .7121 L
.66522 .71321 L
.66246 .7155 L
.66869 .71444 L
s
0 .151 .151 .849 k
.67493 .7131 m
.67764 .71072 L
.67143 .7121 L
.66869 .71444 L
.67493 .7131 L
F
0 g
.67493 .7131 m
.67764 .71072 L
.67143 .7121 L
.66869 .71444 L
.67493 .7131 L
s
0 .126 .126 .874 k
.68117 .71155 m
.68386 .70915 L
.67764 .71072 L
.67493 .7131 L
.68117 .71155 L
F
0 g
.68117 .71155 m
.68386 .70915 L
.67764 .71072 L
.67493 .7131 L
.68117 .71155 L
s
0 .106 .106 .894 k
.68743 .70983 m
.69009 .70742 L
.68386 .70915 L
.68117 .71155 L
.68743 .70983 L
F
0 g
.68743 .70983 m
.69009 .70742 L
.68386 .70915 L
.68117 .71155 L
.68743 .70983 L
s
0 .091 .091 .909 k
.69369 .70798 m
.69634 .70556 L
.69009 .70742 L
.68743 .70983 L
.69369 .70798 L
F
0 g
.69369 .70798 m
.69634 .70556 L
.69009 .70742 L
.68743 .70983 L
.69369 .70798 L
s
0 .08 .08 .92 k
.69997 .70605 m
.70259 .70363 L
.69634 .70556 L
.69369 .70798 L
.69997 .70605 L
F
0 g
.69997 .70605 m
.70259 .70363 L
.69634 .70556 L
.69369 .70798 L
.69997 .70605 L
s
0 .074 .074 .926 k
.70626 .70405 m
.70885 .70164 L
.70259 .70363 L
.69997 .70605 L
.70626 .70405 L
F
0 g
.70626 .70405 m
.70885 .70164 L
.70259 .70363 L
.69997 .70605 L
.70626 .70405 L
s
0 .072 .072 .928 k
.71256 .70204 m
.71514 .69962 L
.70885 .70164 L
.70626 .70405 L
.71256 .70204 L
F
0 g
.71256 .70204 m
.71514 .69962 L
.70885 .70164 L
.70626 .70405 L
.71256 .70204 L
s
0 .071 .071 .929 k
.71887 .70002 m
.72144 .69761 L
.71514 .69962 L
.71256 .70204 L
.71887 .70002 L
F
0 g
.71887 .70002 m
.72144 .69761 L
.71514 .69962 L
.71256 .70204 L
.71887 .70002 L
s
0 .07 .07 .93 k
.7252 .69798 m
.72774 .69558 L
.72144 .69761 L
.71887 .70002 L
.7252 .69798 L
F
0 g
.7252 .69798 m
.72774 .69558 L
.72144 .69761 L
.71887 .70002 L
.7252 .69798 L
s
0 .065 .065 .935 k
.73155 .6959 m
.73406 .6935 L
.72774 .69558 L
.7252 .69798 L
.73155 .6959 L
F
0 g
.73155 .6959 m
.73406 .6935 L
.72774 .69558 L
.7252 .69798 L
.73155 .6959 L
s
0 .056 .056 .944 k
.73791 .69376 m
.74039 .69138 L
.73406 .6935 L
.73155 .6959 L
.73791 .69376 L
F
0 g
.73791 .69376 m
.74039 .69138 L
.73406 .6935 L
.73155 .6959 L
.73791 .69376 L
s
0 .04 .04 .96 k
.74427 .6915 m
.74674 .68913 L
.74039 .69138 L
.73791 .69376 L
.74427 .6915 L
F
0 g
.74427 .6915 m
.74674 .68913 L
.74039 .69138 L
.73791 .69376 L
.74427 .6915 L
s
0 .018 .018 .982 k
.75064 .68909 m
.75308 .68675 L
.74674 .68913 L
.74427 .6915 L
.75064 .68909 L
F
0 g
.75064 .68909 m
.75308 .68675 L
.74674 .68913 L
.74427 .6915 L
.75064 .68909 L
s
.75701 .68649 m
.75943 .68419 L
.75308 .68675 L
.75064 .68909 L
.75701 .68649 L
F
.75701 .68649 m
.75943 .68419 L
.75308 .68675 L
.75064 .68909 L
.75701 .68649 L
s
.76338 .68363 m
.76579 .6814 L
.75943 .68419 L
.75701 .68649 L
.76338 .68363 L
F
.76338 .68363 m
.76579 .6814 L
.75943 .68419 L
.75701 .68649 L
.76338 .68363 L
s
.76974 .68047 m
.77213 .67832 L
.76579 .6814 L
.76338 .68363 L
.76974 .68047 L
F
.76974 .68047 m
.77213 .67832 L
.76579 .6814 L
.76338 .68363 L
.76974 .68047 L
s
.77608 .67695 m
.77845 .67489 L
.77213 .67832 L
.76974 .68047 L
.77608 .67695 L
F
.77608 .67695 m
.77845 .67489 L
.77213 .67832 L
.76974 .68047 L
.77608 .67695 L
s
.7824 .673 m
.78476 .67106 L
.77845 .67489 L
.77608 .67695 L
.7824 .673 L
F
.7824 .673 m
.78476 .67106 L
.77845 .67489 L
.77608 .67695 L
.7824 .673 L
s
.7887 .66858 m
.79105 .66679 L
.78476 .67106 L
.7824 .673 L
.7887 .66858 L
F
.7887 .66858 m
.79105 .66679 L
.78476 .67106 L
.7824 .673 L
.7887 .66858 L
s
.387 0 .233 .182 k
.79496 .6636 m
.79729 .662 L
.79105 .66679 L
.7887 .66858 L
.79496 .6636 L
F
0 g
.79496 .6636 m
.79729 .662 L
.79105 .66679 L
.7887 .66858 L
.79496 .6636 L
s
.344 0 .248 .12 k
.80118 .65803 m
.80351 .65666 L
.79729 .662 L
.79496 .6636 L
.80118 .65803 L
F
0 g
.80118 .65803 m
.80351 .65666 L
.79729 .662 L
.79496 .6636 L
.80118 .65803 L
s
.293 0 .258 .068 k
.80735 .6518 m
.80966 .65069 L
.80351 .65666 L
.80118 .65803 L
.80735 .6518 L
F
0 g
.80735 .6518 m
.80966 .65069 L
.80351 .65666 L
.80118 .65803 L
.80735 .6518 L
s
.235 0 .263 .031 k
.81345 .64485 m
.81577 .64406 L
.80966 .65069 L
.80735 .6518 L
.81345 .64485 L
F
0 g
.81345 .64485 m
.81577 .64406 L
.80966 .65069 L
.80735 .6518 L
.81345 .64485 L
s
.175 0 .261 .012 k
.81949 .63715 m
.82181 .63672 L
.81577 .64406 L
.81345 .64485 L
.81949 .63715 L
F
0 g
.81949 .63715 m
.82181 .63672 L
.81577 .64406 L
.81345 .64485 L
.81949 .63715 L
s
.116 0 .254 .01 k
.82545 .62867 m
.82779 .62864 L
.82181 .63672 L
.81949 .63715 L
.82545 .62867 L
F
0 g
.82545 .62867 m
.82779 .62864 L
.82181 .63672 L
.81949 .63715 L
.82545 .62867 L
s
.063 0 .243 .021 k
.83134 .61937 m
.83369 .61979 L
.82779 .62864 L
.82545 .62867 L
.83134 .61937 L
F
0 g
.83134 .61937 m
.83369 .61979 L
.82779 .62864 L
.82545 .62867 L
.83134 .61937 L
s
.016 0 .229 .041 k
.83713 .60925 m
.8395 .61017 L
.83369 .61979 L
.83134 .61937 L
.83713 .60925 L
F
0 g
.83713 .60925 m
.8395 .61017 L
.83369 .61979 L
.83134 .61937 L
.83713 .60925 L
s
0 .024 .237 .042 k
.84282 .59831 m
.84523 .59977 L
.8395 .61017 L
.83713 .60925 L
.84282 .59831 L
F
0 g
.84282 .59831 m
.84523 .59977 L
.8395 .61017 L
.83713 .60925 L
.84282 .59831 L
s
0 .058 .255 .035 k
.84843 .58657 m
.85087 .58863 L
.84523 .59977 L
.84282 .59831 L
.84843 .58657 L
F
0 g
.84843 .58657 m
.85087 .58863 L
.84523 .59977 L
.84282 .59831 L
.84843 .58657 L
s
0 .085 .266 .035 k
.85394 .5741 m
.85641 .57679 L
.85087 .58863 L
.84843 .58657 L
.85394 .5741 L
F
0 g
.85394 .5741 m
.85641 .57679 L
.85087 .58863 L
.84843 .58657 L
.85394 .5741 L
s
0 .107 .271 .039 k
.85936 .56098 m
.86188 .56435 L
.85641 .57679 L
.85394 .5741 L
.85936 .56098 L
F
0 g
.85936 .56098 m
.86188 .56435 L
.85641 .57679 L
.85394 .5741 L
.85936 .56098 L
s
0 .124 .269 .047 k
.8647 .54737 m
.86727 .55144 L
.86188 .56435 L
.85936 .56098 L
.8647 .54737 L
F
0 g
.8647 .54737 m
.86727 .55144 L
.86188 .56435 L
.85936 .56098 L
.8647 .54737 L
s
0 .139 .183 .114 k
.29303 .72625 m
.29642 .73001 L
.29048 .74252 L
.28704 .73926 L
.29303 .72625 L
F
0 g
.29303 .72625 m
.29642 .73001 L
.29048 .74252 L
.28704 .73926 L
.29303 .72625 L
s
0 .138 .169 .125 k
.29897 .71382 m
.30231 .71805 L
.29642 .73001 L
.29303 .72625 L
.29897 .71382 L
F
0 g
.29897 .71382 m
.30231 .71805 L
.29642 .73001 L
.29303 .72625 L
.29897 .71382 L
s
0 .137 .154 .136 k
.30483 .70212 m
.30813 .70677 L
.30231 .71805 L
.29897 .71382 L
.30483 .70212 L
F
0 g
.30483 .70212 m
.30813 .70677 L
.30231 .71805 L
.29897 .71382 L
.30483 .70212 L
s
0 .135 .138 .148 k
.31063 .6912 m
.31388 .69626 L
.30813 .70677 L
.30483 .70212 L
.31063 .6912 L
F
0 g
.31063 .6912 m
.31388 .69626 L
.30813 .70677 L
.30483 .70212 L
.31063 .6912 L
s
0 .132 .12 .161 k
.31635 .68111 m
.31957 .68652 L
.31388 .69626 L
.31063 .6912 L
.31635 .68111 L
F
0 g
.31635 .68111 m
.31957 .68652 L
.31388 .69626 L
.31063 .6912 L
.31635 .68111 L
s
0 .127 .101 .175 k
.322 .67183 m
.32519 .67756 L
.31957 .68652 L
.31635 .68111 L
.322 .67183 L
F
0 g
.322 .67183 m
.32519 .67756 L
.31957 .68652 L
.31635 .68111 L
.322 .67183 L
s
0 .123 .082 .189 k
.3276 .66336 m
.33075 .66938 L
.32519 .67756 L
.322 .67183 L
.3276 .66336 L
F
0 g
.3276 .66336 m
.33075 .66938 L
.32519 .67756 L
.322 .67183 L
.3276 .66336 L
s
0 .118 .062 .204 k
.33313 .65568 m
.33627 .66195 L
.33075 .66938 L
.3276 .66336 L
.33313 .65568 L
F
0 g
.33313 .65568 m
.33627 .66195 L
.33075 .66938 L
.3276 .66336 L
.33313 .65568 L
s
0 .113 .043 .219 k
.33862 .64873 m
.34174 .65522 L
.33627 .66195 L
.33313 .65568 L
.33862 .64873 L
F
0 g
.33862 .64873 m
.34174 .65522 L
.33627 .66195 L
.33313 .65568 L
.33862 .64873 L
s
0 .108 .023 .234 k
.34407 .64248 m
.34717 .64916 L
.34174 .65522 L
.33862 .64873 L
.34407 .64248 L
F
0 g
.34407 .64248 m
.34717 .64916 L
.34174 .65522 L
.33862 .64873 L
.34407 .64248 L
s
0 .102 .004 .249 k
.34947 .63687 m
.35255 .64373 L
.34717 .64916 L
.34407 .64248 L
.34947 .63687 L
F
0 g
.34947 .63687 m
.35255 .64373 L
.34717 .64916 L
.34407 .64248 L
.34947 .63687 L
s
.016 .113 0 .248 k
.35484 .63187 m
.35791 .63886 L
.35255 .64373 L
.34947 .63687 L
.35484 .63187 L
F
0 g
.35484 .63187 m
.35791 .63886 L
.35255 .64373 L
.34947 .63687 L
.35484 .63187 L
s
.033 .125 0 .245 k
.36018 .6274 m
.36325 .63451 L
.35791 .63886 L
.35484 .63187 L
.36018 .6274 L
F
0 g
.36018 .6274 m
.36325 .63451 L
.35791 .63886 L
.35484 .63187 L
.36018 .6274 L
s
.051 .137 0 .241 k
.3655 .62342 m
.36856 .63062 L
.36325 .63451 L
.36018 .6274 L
.3655 .62342 L
F
0 g
.3655 .62342 m
.36856 .63062 L
.36325 .63451 L
.36018 .6274 L
.3655 .62342 L
s
.066 .148 0 .238 k
.37081 .61986 m
.37386 .62714 L
.36856 .63062 L
.3655 .62342 L
.37081 .61986 L
F
0 g
.37081 .61986 m
.37386 .62714 L
.36856 .63062 L
.3655 .62342 L
.37081 .61986 L
s
.08 .157 0 .236 k
.3761 .61667 m
.37915 .62402 L
.37386 .62714 L
.37081 .61986 L
.3761 .61667 L
F
0 g
.3761 .61667 m
.37915 .62402 L
.37386 .62714 L
.37081 .61986 L
.3761 .61667 L
s
.093 .165 0 .234 k
.38139 .61381 m
.38443 .6212 L
.37915 .62402 L
.3761 .61667 L
.38139 .61381 L
F
0 g
.38139 .61381 m
.38443 .6212 L
.37915 .62402 L
.3761 .61667 L
.38139 .61381 L
s
.104 .172 0 .232 k
.38666 .61121 m
.38971 .61864 L
.38443 .6212 L
.38139 .61381 L
.38666 .61121 L
F
0 g
.38666 .61121 m
.38971 .61864 L
.38443 .6212 L
.38139 .61381 L
.38666 .61121 L
s
.113 .179 0 .23 k
.39194 .60882 m
.39498 .61629 L
.38971 .61864 L
.38666 .61121 L
.39194 .60882 L
F
0 g
.39194 .60882 m
.39498 .61629 L
.38971 .61864 L
.38666 .61121 L
.39194 .60882 L
s
.12 .183 0 .229 k
.39723 .6066 m
.40026 .61409 L
.39498 .61629 L
.39194 .60882 L
.39723 .6066 L
F
0 g
.39723 .6066 m
.40026 .61409 L
.39498 .61629 L
.39194 .60882 L
.39723 .6066 L
s
.126 .187 0 .228 k
.40251 .60451 m
.40555 .61202 L
.40026 .61409 L
.39723 .6066 L
.40251 .60451 L
F
0 g
.40251 .60451 m
.40555 .61202 L
.40026 .61409 L
.39723 .6066 L
.40251 .60451 L
s
.131 .19 0 .227 k
.4078 .60251 m
.41084 .61003 L
.40555 .61202 L
.40251 .60451 L
.4078 .60251 L
F
0 g
.4078 .60251 m
.41084 .61003 L
.40555 .61202 L
.40251 .60451 L
.4078 .60251 L
s
.133 .191 0 .227 k
.41311 .60057 m
.41614 .60809 L
.41084 .61003 L
.4078 .60251 L
.41311 .60057 L
F
0 g
.41311 .60057 m
.41614 .60809 L
.41084 .61003 L
.4078 .60251 L
.41311 .60057 L
s
.135 .192 0 .226 k
.41842 .59864 m
.42146 .60618 L
.41614 .60809 L
.41311 .60057 L
.41842 .59864 L
F
0 g
.41842 .59864 m
.42146 .60618 L
.41614 .60809 L
.41311 .60057 L
.41842 .59864 L
s
.135 .193 0 .226 k
.42374 .59673 m
.42678 .60428 L
.42146 .60618 L
.41842 .59864 L
.42374 .59673 L
F
0 g
.42374 .59673 m
.42678 .60428 L
.42146 .60618 L
.41842 .59864 L
.42374 .59673 L
s
.135 .193 0 .226 k
.42908 .59481 m
.43211 .60236 L
.42678 .60428 L
.42374 .59673 L
.42908 .59481 L
F
0 g
.42908 .59481 m
.43211 .60236 L
.42678 .60428 L
.42374 .59673 L
.42908 .59481 L
s
.136 .193 0 .226 k
.43443 .5929 m
.43746 .60047 L
.43211 .60236 L
.42908 .59481 L
.43443 .5929 L
F
0 g
.43443 .5929 m
.43746 .60047 L
.43211 .60236 L
.42908 .59481 L
.43443 .5929 L
s
.138 .194 0 .226 k
.43979 .59104 m
.44281 .59861 L
.43746 .60047 L
.43443 .5929 L
.43979 .59104 L
F
0 g
.43979 .59104 m
.44281 .59861 L
.43746 .60047 L
.43443 .5929 L
.43979 .59104 L
s
.141 .196 0 .225 k
.44515 .58924 m
.44818 .59683 L
.44281 .59861 L
.43979 .59104 L
.44515 .58924 L
F
0 g
.44515 .58924 m
.44818 .59683 L
.44281 .59861 L
.43979 .59104 L
.44515 .58924 L
s
.147 .199 0 .224 k
.45053 .58756 m
.45356 .59514 L
.44818 .59683 L
.44515 .58924 L
.45053 .58756 L
F
0 g
.45053 .58756 m
.45356 .59514 L
.44818 .59683 L
.44515 .58924 L
.45053 .58756 L
s
.154 .204 0 .222 k
.4559 .58603 m
.45894 .5936 L
.45356 .59514 L
.45053 .58756 L
.4559 .58603 L
F
0 g
.4559 .58603 m
.45894 .5936 L
.45356 .59514 L
.45053 .58756 L
.4559 .58603 L
s
.164 .21 0 .22 k
.4613 .58468 m
.46432 .59224 L
.45894 .5936 L
.4559 .58603 L
.4613 .58468 L
F
0 g
.4613 .58468 m
.46432 .59224 L
.45894 .5936 L
.4559 .58603 L
.4613 .58468 L
s
.177 .217 0 .217 k
.4667 .58359 m
.46972 .59112 L
.46432 .59224 L
.4613 .58468 L
.4667 .58359 L
F
0 g
.4667 .58359 m
.46972 .59112 L
.46432 .59224 L
.4613 .58468 L
.4667 .58359 L
s
.193 .226 0 .214 k
.4721 .58278 m
.47514 .59027 L
.46972 .59112 L
.4667 .58359 L
.4721 .58278 L
F
0 g
.4721 .58278 m
.47514 .59027 L
.46972 .59112 L
.4667 .58359 L
.4721 .58278 L
s
.214 .239 0 .209 k
.47752 .58233 m
.48056 .58977 L
.47514 .59027 L
.4721 .58278 L
.47752 .58233 L
F
0 g
.47752 .58233 m
.48056 .58977 L
.47514 .59027 L
.4721 .58278 L
.47752 .58233 L
s
.239 .252 0 .205 k
.48296 .58229 m
.48599 .58965 L
.48056 .58977 L
.47752 .58233 L
.48296 .58229 L
F
0 g
.48296 .58229 m
.48599 .58965 L
.48056 .58977 L
.47752 .58233 L
.48296 .58229 L
s
.269 .269 0 .2 k
.4884 .5827 m
.49143 .58998 L
.48599 .58965 L
.48296 .58229 L
.4884 .5827 L
F
0 g
.4884 .5827 m
.49143 .58998 L
.48599 .58965 L
.48296 .58229 L
.4884 .5827 L
s
.306 .289 0 .194 k
.49385 .58364 m
.49688 .5908 L
.49143 .58998 L
.4884 .5827 L
.49385 .58364 L
F
0 g
.49385 .58364 m
.49688 .5908 L
.49143 .58998 L
.4884 .5827 L
.49385 .58364 L
s
.351 .313 0 .189 k
.49932 .58516 m
.50236 .5922 L
.49688 .5908 L
.49385 .58364 L
.49932 .58516 L
F
0 g
.49932 .58516 m
.50236 .5922 L
.49688 .5908 L
.49385 .58364 L
.49932 .58516 L
s
.405 .341 0 .185 k
.5048 .58732 m
.50785 .59419 L
.50236 .5922 L
.49932 .58516 L
.5048 .58732 L
F
0 g
.5048 .58732 m
.50785 .59419 L
.50236 .5922 L
.49932 .58516 L
.5048 .58732 L
s
.47 .374 0 .183 k
.51031 .59017 m
.51336 .59686 L
.50785 .59419 L
.5048 .58732 L
.51031 .59017 L
F
0 g
.51031 .59017 m
.51336 .59686 L
.50785 .59419 L
.5048 .58732 L
.51031 .59017 L
s
.546 .412 0 .187 k
.51584 .59376 m
.51889 .60023 L
.51336 .59686 L
.51031 .59017 L
.51584 .59376 L
F
0 g
.51584 .59376 m
.51889 .60023 L
.51336 .59686 L
.51031 .59017 L
.51584 .59376 L
s
.633 .452 0 .2 k
.5214 .59815 m
.52446 .60435 L
.51889 .60023 L
.51584 .59376 L
.5214 .59815 L
F
0 g
.5214 .59815 m
.52446 .60435 L
.51889 .60023 L
.51584 .59376 L
.5214 .59815 L
s
.728 .494 0 .228 k
.52699 .60335 m
.53005 .60926 L
.52446 .60435 L
.5214 .59815 L
.52699 .60335 L
F
0 g
.52699 .60335 m
.53005 .60926 L
.52446 .60435 L
.5214 .59815 L
.52699 .60335 L
s
.723 .53 0 .277 k
.53262 .6094 m
.53568 .61499 L
.53005 .60926 L
.52699 .60335 L
.53262 .6094 L
F
0 g
.53262 .6094 m
.53568 .61499 L
.53005 .60926 L
.52699 .60335 L
.53262 .6094 L
s
.649 .555 0 .351 k
.53829 .61632 m
.54135 .62153 L
.53568 .61499 L
.53262 .6094 L
.53829 .61632 L
F
0 g
.53829 .61632 m
.54135 .62153 L
.53568 .61499 L
.53262 .6094 L
.53829 .61632 L
s
.553 .553 0 .447 k
.544 .62407 m
.54706 .62888 L
.54135 .62153 L
.53829 .61632 L
.544 .62407 L
F
0 g
.544 .62407 m
.54706 .62888 L
.54135 .62153 L
.53829 .61632 L
.544 .62407 L
s
.445 .445 0 .555 k
.54977 .63264 m
.55283 .637 L
.54706 .62888 L
.544 .62407 L
.54977 .63264 L
F
0 g
.54977 .63264 m
.55283 .637 L
.54706 .62888 L
.544 .62407 L
.54977 .63264 L
s
0 .455 .643 .357 k
.55557 .64191 m
.55865 .64579 L
.55283 .637 L
.54977 .63264 L
.55557 .64191 L
F
0 g
.55557 .64191 m
.55865 .64579 L
.55283 .637 L
.54977 .63264 L
.55557 .64191 L
s
0 .468 .708 .292 k
.56145 .65162 m
.56451 .655 L
.55865 .64579 L
.55557 .64191 L
.56145 .65162 L
F
0 g
.56145 .65162 m
.56451 .655 L
.55865 .64579 L
.55557 .64191 L
.56145 .65162 L
s
0 .483 .728 .272 k
.56738 .66106 m
.57044 .66395 L
.56451 .655 L
.56145 .65162 L
.56738 .66106 L
F
0 g
.56738 .66106 m
.57044 .66395 L
.56451 .655 L
.56145 .65162 L
.56738 .66106 L
s
0 .497 .728 .272 k
.57334 .66995 m
.5764 .67236 L
.57044 .66395 L
.56738 .66106 L
.57334 .66995 L
F
0 g
.57334 .66995 m
.5764 .67236 L
.57044 .66395 L
.56738 .66106 L
.57334 .66995 L
s
0 .512 .719 .281 k
.57936 .67813 m
.58241 .68011 L
.5764 .67236 L
.57334 .66995 L
.57936 .67813 L
F
0 g
.57936 .67813 m
.58241 .68011 L
.5764 .67236 L
.57334 .66995 L
.57936 .67813 L
s
0 .527 .701 .299 k
.58542 .68557 m
.58845 .68713 L
.58241 .68011 L
.57936 .67813 L
.58542 .68557 L
F
0 g
.58542 .68557 m
.58845 .68713 L
.58241 .68011 L
.57936 .67813 L
.58542 .68557 L
s
0 .542 .675 .325 k
.5915 .69218 m
.59452 .69337 L
.58845 .68713 L
.58542 .68557 L
.5915 .69218 L
F
0 g
.5915 .69218 m
.59452 .69337 L
.58845 .68713 L
.58542 .68557 L
.5915 .69218 L
s
0 .557 .641 .359 k
.59761 .69797 m
.60062 .69882 L
.59452 .69337 L
.5915 .69218 L
.59761 .69797 L
F
0 g
.59761 .69797 m
.60062 .69882 L
.59452 .69337 L
.5915 .69218 L
.59761 .69797 L
s
0 .571 .599 .401 k
.60375 .70294 m
.60675 .70348 L
.60062 .69882 L
.59761 .69797 L
.60375 .70294 L
F
0 g
.60375 .70294 m
.60675 .70348 L
.60062 .69882 L
.59761 .69797 L
.60375 .70294 L
s
0 .549 .549 .451 k
.60992 .7071 m
.6129 .70737 L
.60675 .70348 L
.60375 .70294 L
.60992 .7071 L
F
0 g
.60992 .7071 m
.6129 .70737 L
.60675 .70348 L
.60375 .70294 L
.60992 .7071 L
s
0 .491 .491 .509 k
.61609 .71047 m
.61905 .7105 L
.6129 .70737 L
.60992 .7071 L
.61609 .71047 L
F
0 g
.61609 .71047 m
.61905 .7105 L
.6129 .70737 L
.60992 .7071 L
.61609 .71047 L
s
0 .427 .427 .573 k
.62228 .71312 m
.62523 .71293 L
.61905 .7105 L
.61609 .71047 L
.62228 .71312 L
F
0 g
.62228 .71312 m
.62523 .71293 L
.61905 .7105 L
.61609 .71047 L
.62228 .71312 L
s
0 .358 .358 .642 k
.62848 .71505 m
.63142 .71471 L
.62523 .71293 L
.62228 .71312 L
.62848 .71505 L
F
0 g
.62848 .71505 m
.63142 .71471 L
.62523 .71293 L
.62228 .71312 L
.62848 .71505 L
s
0 .285 .285 .715 k
.6347 .71636 m
.63761 .71587 L
.63142 .71471 L
.62848 .71505 L
.6347 .71636 L
F
0 g
.6347 .71636 m
.63761 .71587 L
.63142 .71471 L
.62848 .71505 L
.6347 .71636 L
s
0 .213 .213 .787 k
.64092 .71708 m
.64381 .71646 L
.63761 .71587 L
.6347 .71636 L
.64092 .71708 L
F
0 g
.64092 .71708 m
.64381 .71646 L
.63761 .71587 L
.6347 .71636 L
.64092 .71708 L
s
0 .143 .143 .857 k
.64715 .71727 m
.65002 .71656 L
.64381 .71646 L
.64092 .71708 L
.64715 .71727 L
F
0 g
.64715 .71727 m
.65002 .71656 L
.64381 .71646 L
.64092 .71708 L
.64715 .71727 L
s
0 .077 .077 .923 k
.65338 .717 m
.65624 .71622 L
.65002 .71656 L
.64715 .71727 L
.65338 .717 L
F
0 g
.65338 .717 m
.65624 .71622 L
.65002 .71656 L
.64715 .71727 L
.65338 .717 L
s
0 .018 .018 .982 k
.65963 .71632 m
.66246 .7155 L
.65624 .71622 L
.65338 .717 L
.65963 .71632 L
F
0 g
.65963 .71632 m
.66246 .7155 L
.65624 .71622 L
.65338 .717 L
.65963 .71632 L
s
.66588 .71531 m
.66869 .71444 L
.66246 .7155 L
.65963 .71632 L
.66588 .71531 L
F
.66588 .71531 m
.66869 .71444 L
.66246 .7155 L
.65963 .71632 L
.66588 .71531 L
s
.67214 .714 m
.67493 .7131 L
.66869 .71444 L
.66588 .71531 L
.67214 .714 L
F
.67214 .714 m
.67493 .7131 L
.66869 .71444 L
.66588 .71531 L
.67214 .714 L
s
.6784 .71247 m
.68117 .71155 L
.67493 .7131 L
.67214 .714 L
.6784 .71247 L
F
.6784 .71247 m
.68117 .71155 L
.67493 .7131 L
.67214 .714 L
.6784 .71247 L
s
.68467 .71076 m
.68743 .70983 L
.68117 .71155 L
.6784 .71247 L
.68467 .71076 L
F
.68467 .71076 m
.68743 .70983 L
.68117 .71155 L
.6784 .71247 L
.68467 .71076 L
s
.69096 .7089 m
.69369 .70798 L
.68743 .70983 L
.68467 .71076 L
.69096 .7089 L
F
.69096 .7089 m
.69369 .70798 L
.68743 .70983 L
.68467 .71076 L
.69096 .7089 L
s
.69725 .70697 m
.69997 .70605 L
.69369 .70798 L
.69096 .7089 L
.69725 .70697 L
F
.69725 .70697 m
.69997 .70605 L
.69369 .70798 L
.69096 .7089 L
.69725 .70697 L
s
.70356 .70497 m
.70626 .70405 L
.69997 .70605 L
.69725 .70697 L
.70356 .70497 L
F
.70356 .70497 m
.70626 .70405 L
.69997 .70605 L
.69725 .70697 L
.70356 .70497 L
s
.70988 .70295 m
.71256 .70204 L
.70626 .70405 L
.70356 .70497 L
.70988 .70295 L
F
.70988 .70295 m
.71256 .70204 L
.70626 .70405 L
.70356 .70497 L
.70988 .70295 L
s
.71622 .70091 m
.71887 .70002 L
.71256 .70204 L
.70988 .70295 L
.71622 .70091 L
F
.71622 .70091 m
.71887 .70002 L
.71256 .70204 L
.70988 .70295 L
.71622 .70091 L
s
.72257 .69887 m
.7252 .69798 L
.71887 .70002 L
.71622 .70091 L
.72257 .69887 L
F
.72257 .69887 m
.7252 .69798 L
.71887 .70002 L
.71622 .70091 L
.72257 .69887 L
s
.72893 .69679 m
.73155 .6959 L
.7252 .69798 L
.72257 .69887 L
.72893 .69679 L
F
.72893 .69679 m
.73155 .6959 L
.7252 .69798 L
.72257 .69887 L
.72893 .69679 L
s
.512 0 .048 .277 k
.7353 .69462 m
.73791 .69376 L
.73155 .6959 L
.72893 .69679 L
.7353 .69462 L
F
0 g
.7353 .69462 m
.73791 .69376 L
.73155 .6959 L
.72893 .69679 L
.7353 .69462 L
s
.507 0 .054 .263 k
.74169 .69235 m
.74427 .6915 L
.73791 .69376 L
.7353 .69462 L
.74169 .69235 L
F
0 g
.74169 .69235 m
.74427 .6915 L
.73791 .69376 L
.7353 .69462 L
.74169 .69235 L
s
.498 0 .061 .244 k
.74808 .68992 m
.75064 .68909 L
.74427 .6915 L
.74169 .69235 L
.74808 .68992 L
F
0 g
.74808 .68992 m
.75064 .68909 L
.74427 .6915 L
.74169 .69235 L
.74808 .68992 L
s
.485 0 .07 .22 k
.75447 .68729 m
.75701 .68649 L
.75064 .68909 L
.74808 .68992 L
.75447 .68729 L
F
0 g
.75447 .68729 m
.75701 .68649 L
.75064 .68909 L
.74808 .68992 L
.75447 .68729 L
s
.469 0 .082 .19 k
.76085 .68439 m
.76338 .68363 L
.75701 .68649 L
.75447 .68729 L
.76085 .68439 L
F
0 g
.76085 .68439 m
.76338 .68363 L
.75701 .68649 L
.75447 .68729 L
.76085 .68439 L
s
.448 0 .096 .155 k
.76723 .68117 m
.76974 .68047 L
.76338 .68363 L
.76085 .68439 L
.76723 .68117 L
F
0 g
.76723 .68117 m
.76974 .68047 L
.76338 .68363 L
.76085 .68439 L
.76723 .68117 L
s
.419 0 .111 .119 k
.77359 .67757 m
.77608 .67695 L
.76974 .68047 L
.76723 .68117 L
.77359 .67757 L
F
0 g
.77359 .67757 m
.77608 .67695 L
.76974 .68047 L
.76723 .68117 L
.77359 .67757 L
s
.384 0 .127 .083 k
.77993 .67353 m
.7824 .673 L
.77608 .67695 L
.77359 .67757 L
.77993 .67353 L
F
0 g
.77993 .67353 m
.7824 .673 L
.77608 .67695 L
.77359 .67757 L
.77993 .67353 L
s
.343 0 .143 .05 k
.78624 .66898 m
.7887 .66858 L
.7824 .673 L
.77993 .67353 L
.78624 .66898 L
F
0 g
.78624 .66898 m
.7887 .66858 L
.7824 .673 L
.77993 .67353 L
.78624 .66898 L
s
.296 0 .157 .024 k
.79251 .66386 m
.79496 .6636 L
.7887 .66858 L
.78624 .66898 L
.79251 .66386 L
F
0 g
.79251 .66386 m
.79496 .6636 L
.7887 .66858 L
.78624 .66898 L
.79251 .66386 L
s
.245 0 .17 .007 k
.79874 .65811 m
.80118 .65803 L
.79496 .6636 L
.79251 .66386 L
.79874 .65811 L
F
0 g
.79874 .65811 m
.80118 .65803 L
.79496 .6636 L
.79251 .66386 L
.79874 .65811 L
s
.193 0 .18 0 k
.80491 .65167 m
.80735 .6518 L
.80118 .65803 L
.79874 .65811 L
.80491 .65167 L
F
0 g
.80491 .65167 m
.80735 .6518 L
.80118 .65803 L
.79874 .65811 L
.80491 .65167 L
s
.141 0 .187 .003 k
.81102 .64449 m
.81345 .64485 L
.80735 .6518 L
.80491 .65167 L
.81102 .64449 L
F
0 g
.81102 .64449 m
.81345 .64485 L
.80735 .6518 L
.80491 .65167 L
.81102 .64449 L
s
.093 0 .19 .014 k
.81706 .63652 m
.81949 .63715 L
.81345 .64485 L
.81102 .64449 L
.81706 .63652 L
F
0 g
.81706 .63652 m
.81949 .63715 L
.81345 .64485 L
.81102 .64449 L
.81706 .63652 L
s
.048 0 .191 .031 k
.82302 .62773 m
.82545 .62867 L
.81949 .63715 L
.81706 .63652 L
.82302 .62773 L
F
0 g
.82302 .62773 m
.82545 .62867 L
.81949 .63715 L
.81706 .63652 L
.82302 .62773 L
s
.008 0 .189 .052 k
.82889 .61808 m
.83134 .61937 L
.82545 .62867 L
.82302 .62773 L
.82889 .61808 L
F
0 g
.82889 .61808 m
.83134 .61937 L
.82545 .62867 L
.82302 .62773 L
.82889 .61808 L
s
0 .026 .211 .048 k
.83467 .60757 m
.83713 .60925 L
.83134 .61937 L
.82889 .61808 L
.83467 .60757 L
F
0 g
.83467 .60757 m
.83713 .60925 L
.83134 .61937 L
.82889 .61808 L
.83467 .60757 L
s
0 .056 .236 .041 k
.84035 .59621 m
.84282 .59831 L
.83713 .60925 L
.83467 .60757 L
.84035 .59621 L
F
0 g
.84035 .59621 m
.84282 .59831 L
.83713 .60925 L
.83467 .60757 L
.84035 .59621 L
s
0 .081 .255 .038 k
.84593 .58402 m
.84843 .58657 L
.84282 .59831 L
.84035 .59621 L
.84593 .58402 L
F
0 g
.84593 .58402 m
.84843 .58657 L
.84282 .59831 L
.84035 .59621 L
.84593 .58402 L
s
0 .101 .267 .039 k
.85142 .57106 m
.85394 .5741 L
.84843 .58657 L
.84593 .58402 L
.85142 .57106 L
F
0 g
.85142 .57106 m
.85394 .5741 L
.84843 .58657 L
.84593 .58402 L
.85142 .57106 L
s
0 .118 .275 .042 k
.85681 .55743 m
.85936 .56098 L
.85394 .5741 L
.85142 .57106 L
.85681 .55743 L
F
0 g
.85681 .55743 m
.85936 .56098 L
.85394 .5741 L
.85142 .57106 L
.85681 .55743 L
s
0 .131 .277 .047 k
.86212 .5433 m
.8647 .54737 L
.85936 .56098 L
.85681 .55743 L
.86212 .5433 L
F
0 g
.86212 .5433 m
.8647 .54737 L
.85936 .56098 L
.85681 .55743 L
.86212 .5433 L
s
0 .141 .187 .113 k
.28963 .72262 m
.29303 .72625 L
.28704 .73926 L
.28358 .73599 L
.28963 .72262 L
F
0 g
.28963 .72262 m
.29303 .72625 L
.28704 .73926 L
.28358 .73599 L
.28963 .72262 L
s
0 .14 .175 .121 k
.2956 .70985 m
.29897 .71382 L
.29303 .72625 L
.28963 .72262 L
.2956 .70985 L
F
0 g
.2956 .70985 m
.29897 .71382 L
.29303 .72625 L
.28963 .72262 L
.2956 .70985 L
s
0 .137 .162 .13 k
.3015 .69782 m
.30483 .70212 L
.29897 .71382 L
.2956 .70985 L
.3015 .69782 L
F
0 g
.3015 .69782 m
.30483 .70212 L
.29897 .71382 L
.2956 .70985 L
.3015 .69782 L
s
0 .134 .146 .14 k
.30733 .68661 m
.31063 .6912 L
.30483 .70212 L
.3015 .69782 L
.30733 .68661 L
F
0 g
.30733 .68661 m
.31063 .6912 L
.30483 .70212 L
.3015 .69782 L
.30733 .68661 L
s
0 .129 .129 .151 k
.31308 .67626 m
.31635 .68111 L
.31063 .6912 L
.30733 .68661 L
.31308 .67626 L
F
0 g
.31308 .67626 m
.31635 .68111 L
.31063 .6912 L
.30733 .68661 L
.31308 .67626 L
s
0 .124 .11 .163 k
.31876 .66674 m
.322 .67183 L
.31635 .68111 L
.31308 .67626 L
.31876 .66674 L
F
0 g
.31876 .66674 m
.322 .67183 L
.31635 .68111 L
.31308 .67626 L
.31876 .66674 L
s
0 .118 .09 .176 k
.32438 .65807 m
.3276 .66336 L
.322 .67183 L
.31876 .66674 L
.32438 .65807 L
F
0 g
.32438 .65807 m
.3276 .66336 L
.322 .67183 L
.31876 .66674 L
.32438 .65807 L
s
0 .113 .07 .189 k
.32994 .65019 m
.33313 .65568 L
.3276 .66336 L
.32438 .65807 L
.32994 .65019 L
F
0 g
.32994 .65019 m
.33313 .65568 L
.3276 .66336 L
.32438 .65807 L
.32994 .65019 L
s
0 .106 .049 .203 k
.33544 .64307 m
.33862 .64873 L
.33313 .65568 L
.32994 .65019 L
.33544 .64307 L
F
0 g
.33544 .64307 m
.33862 .64873 L
.33313 .65568 L
.32994 .65019 L
.33544 .64307 L
s
0 .1 .029 .217 k
.3409 .63669 m
.34407 .64248 L
.33862 .64873 L
.33544 .64307 L
.3409 .63669 L
F
0 g
.3409 .63669 m
.34407 .64248 L
.33862 .64873 L
.33544 .64307 L
.3409 .63669 L
s
0 .092 .007 .232 k
.34632 .63096 m
.34947 .63687 L
.34407 .64248 L
.3409 .63669 L
.34632 .63096 L
F
0 g
.34632 .63096 m
.34947 .63687 L
.34407 .64248 L
.3409 .63669 L
.34632 .63096 L
s
.014 .099 0 .233 k
.35171 .62585 m
.35484 .63187 L
.34947 .63687 L
.34632 .63096 L
.35171 .62585 L
F
0 g
.35171 .62585 m
.35484 .63187 L
.34947 .63687 L
.34632 .63096 L
.35171 .62585 L
s
.035 .113 0 .227 k
.35706 .6213 m
.36018 .6274 L
.35484 .63187 L
.35171 .62585 L
.35706 .6213 L
F
0 g
.35706 .6213 m
.36018 .6274 L
.35484 .63187 L
.35171 .62585 L
.35706 .6213 L
s
.054 .125 0 .222 k
.36238 .61724 m
.3655 .62342 L
.36018 .6274 L
.35706 .6213 L
.36238 .61724 L
F
0 g
.36238 .61724 m
.3655 .62342 L
.36018 .6274 L
.35706 .6213 L
.36238 .61724 L
s
.073 .137 0 .217 k
.3677 .61363 m
.37081 .61986 L
.3655 .62342 L
.36238 .61724 L
.3677 .61363 L
F
0 g
.3677 .61363 m
.37081 .61986 L
.3655 .62342 L
.36238 .61724 L
.3677 .61363 L
s
.09 .148 0 .213 k
.373 .61039 m
.3761 .61667 L
.37081 .61986 L
.3677 .61363 L
.373 .61039 L
F
0 g
.373 .61039 m
.3761 .61667 L
.37081 .61986 L
.3677 .61363 L
.373 .61039 L
s
.105 .158 0 .209 k
.37829 .60748 m
.38139 .61381 L
.3761 .61667 L
.373 .61039 L
.37829 .60748 L
F
0 g
.37829 .60748 m
.38139 .61381 L
.3761 .61667 L
.373 .61039 L
.37829 .60748 L
s
.118 .166 0 .206 k
.38357 .60485 m
.38666 .61121 L
.38139 .61381 L
.37829 .60748 L
.38357 .60485 L
F
0 g
.38357 .60485 m
.38666 .61121 L
.38139 .61381 L
.37829 .60748 L
.38357 .60485 L
s
.129 .172 0 .204 k
.38885 .60244 m
.39194 .60882 L
.38666 .61121 L
.38357 .60485 L
.38885 .60244 L
F
0 g
.38885 .60244 m
.39194 .60882 L
.38666 .61121 L
.38357 .60485 L
.38885 .60244 L
s
.138 .178 0 .202 k
.39414 .6002 m
.39723 .6066 L
.39194 .60882 L
.38885 .60244 L
.39414 .6002 L
F
0 g
.39414 .6002 m
.39723 .6066 L
.39194 .60882 L
.38885 .60244 L
.39414 .6002 L
s
.145 .183 0 .2 k
.39943 .59811 m
.40251 .60451 L
.39723 .6066 L
.39414 .6002 L
.39943 .59811 L
F
0 g
.39943 .59811 m
.40251 .60451 L
.39723 .6066 L
.39414 .6002 L
.39943 .59811 L
s
.15 .185 0 .199 k
.40472 .59609 m
.4078 .60251 L
.40251 .60451 L
.39943 .59811 L
.40472 .59609 L
F
0 g
.40472 .59609 m
.4078 .60251 L
.40251 .60451 L
.39943 .59811 L
.40472 .59609 L
s
.154 .188 0 .198 k
.41003 .59413 m
.41311 .60057 L
.4078 .60251 L
.40472 .59609 L
.41003 .59413 L
F
0 g
.41003 .59413 m
.41311 .60057 L
.4078 .60251 L
.40472 .59609 L
.41003 .59413 L
s
.155 .188 0 .198 k
.41534 .5922 m
.41842 .59864 L
.41311 .60057 L
.41003 .59413 L
.41534 .5922 L
F
0 g
.41534 .5922 m
.41842 .59864 L
.41311 .60057 L
.41003 .59413 L
.41534 .5922 L
s
.155 .189 0 .198 k
.42067 .59028 m
.42374 .59673 L
.41842 .59864 L
.41534 .5922 L
.42067 .59028 L
F
0 g
.42067 .59028 m
.42374 .59673 L
.41842 .59864 L
.41534 .5922 L
.42067 .59028 L
s
.156 .189 0 .198 k
.42601 .58836 m
.42908 .59481 L
.42374 .59673 L
.42067 .59028 L
.42601 .58836 L
F
0 g
.42601 .58836 m
.42908 .59481 L
.42374 .59673 L
.42067 .59028 L
.42601 .58836 L
s
.157 .19 0 .197 k
.43136 .58644 m
.43443 .5929 L
.42908 .59481 L
.42601 .58836 L
.43136 .58644 L
F
0 g
.43136 .58644 m
.43443 .5929 L
.42908 .59481 L
.42601 .58836 L
.43136 .58644 L
s
.159 .191 0 .197 k
.43671 .58456 m
.43979 .59104 L
.43443 .5929 L
.43136 .58644 L
.43671 .58456 L
F
0 g
.43671 .58456 m
.43979 .59104 L
.43443 .5929 L
.43136 .58644 L
.43671 .58456 L
s
.164 .193 0 .196 k
.44208 .58277 m
.44515 .58924 L
.43979 .59104 L
.43671 .58456 L
.44208 .58277 L
F
0 g
.44208 .58277 m
.44515 .58924 L
.43979 .59104 L
.43671 .58456 L
.44208 .58277 L
s
.17 .197 0 .194 k
.44746 .58108 m
.45053 .58756 L
.44515 .58924 L
.44208 .58277 L
.44746 .58108 L
F
0 g
.44746 .58108 m
.45053 .58756 L
.44515 .58924 L
.44208 .58277 L
.44746 .58108 L
s
.179 .202 0 .192 k
.45285 .57955 m
.4559 .58603 L
.45053 .58756 L
.44746 .58108 L
.45285 .57955 L
F
0 g
.45285 .57955 m
.4559 .58603 L
.45053 .58756 L
.44746 .58108 L
.45285 .57955 L
s
.192 .21 0 .189 k
.45824 .57822 m
.4613 .58468 L
.4559 .58603 L
.45285 .57955 L
.45824 .57822 L
F
0 g
.45824 .57822 m
.4613 .58468 L
.4559 .58603 L
.45285 .57955 L
.45824 .57822 L
s
.207 .218 0 .186 k
.46364 .57713 m
.4667 .58359 L
.4613 .58468 L
.45824 .57822 L
.46364 .57713 L
F
0 g
.46364 .57713 m
.4667 .58359 L
.4613 .58468 L
.45824 .57822 L
.46364 .57713 L
s
.226 .229 0 .182 k
.46905 .57636 m
.4721 .58278 L
.4667 .58359 L
.46364 .57713 L
.46905 .57636 L
F
0 g
.46905 .57636 m
.4721 .58278 L
.4667 .58359 L
.46364 .57713 L
.46905 .57636 L
s
.251 .242 0 .177 k
.47447 .57594 m
.47752 .58233 L
.4721 .58278 L
.46905 .57636 L
.47447 .57594 L
F
0 g
.47447 .57594 m
.47752 .58233 L
.4721 .58278 L
.46905 .57636 L
.47447 .57594 L
s
.282 .259 0 .171 k
.4799 .57594 m
.48296 .58229 L
.47752 .58233 L
.47447 .57594 L
.4799 .57594 L
F
0 g
.4799 .57594 m
.48296 .58229 L
.47752 .58233 L
.47447 .57594 L
.4799 .57594 L
s
.318 .279 0 .166 k
.48533 .57641 m
.4884 .5827 L
.48296 .58229 L
.4799 .57594 L
.48533 .57641 L
F
0 g
.48533 .57641 m
.4884 .5827 L
.48296 .58229 L
.4799 .57594 L
.48533 .57641 L
s
.363 .303 0 .16 k
.49079 .57744 m
.49385 .58364 L
.4884 .5827 L
.48533 .57641 L
.49079 .57744 L
F
0 g
.49079 .57744 m
.49385 .58364 L
.4884 .5827 L
.48533 .57641 L
.49079 .57744 L
s
.417 .331 0 .156 k
.49626 .57905 m
.49932 .58516 L
.49385 .58364 L
.49079 .57744 L
.49626 .57905 L
F
0 g
.49626 .57905 m
.49932 .58516 L
.49385 .58364 L
.49079 .57744 L
.49626 .57905 L
s
.481 .364 0 .155 k
.50174 .58133 m
.5048 .58732 L
.49932 .58516 L
.49626 .57905 L
.50174 .58133 L
F
0 g
.50174 .58133 m
.5048 .58732 L
.49932 .58516 L
.49626 .57905 L
.50174 .58133 L
s
.557 .401 0 .159 k
.50724 .58431 m
.51031 .59017 L
.5048 .58732 L
.50174 .58133 L
.50724 .58431 L
F
0 g
.50724 .58431 m
.51031 .59017 L
.5048 .58732 L
.50174 .58133 L
.50724 .58431 L
s
.642 .441 0 .173 k
.51278 .58807 m
.51584 .59376 L
.51031 .59017 L
.50724 .58431 L
.51278 .58807 L
F
0 g
.51278 .58807 m
.51584 .59376 L
.51031 .59017 L
.50724 .58431 L
.51278 .58807 L
s
.732 .482 0 .202 k
.51833 .59263 m
.5214 .59815 L
.51584 .59376 L
.51278 .58807 L
.51833 .59263 L
F
0 g
.51833 .59263 m
.5214 .59815 L
.51584 .59376 L
.51278 .58807 L
.51833 .59263 L
s
.75 .519 0 .25 k
.52392 .59806 m
.52699 .60335 L
.5214 .59815 L
.51833 .59263 L
.52392 .59806 L
F
0 g
.52392 .59806 m
.52699 .60335 L
.5214 .59815 L
.51833 .59263 L
.52392 .59806 L
s
.678 .546 0 .322 k
.52954 .60435 m
.53262 .6094 L
.52699 .60335 L
.52392 .59806 L
.52954 .60435 L
F
0 g
.52954 .60435 m
.53262 .6094 L
.52699 .60335 L
.52392 .59806 L
.52954 .60435 L
s
.586 .558 0 .414 k
.53521 .61152 m
.53829 .61632 L
.53262 .6094 L
.52954 .60435 L
.53521 .61152 L
F
0 g
.53521 .61152 m
.53829 .61632 L
.53262 .6094 L
.52954 .60435 L
.53521 .61152 L
s
.483 .483 0 .517 k
.54093 .61958 m
.544 .62407 L
.53829 .61632 L
.53521 .61152 L
.54093 .61958 L
F
0 g
.54093 .61958 m
.544 .62407 L
.53829 .61632 L
.53521 .61152 L
.54093 .61958 L
s
0 .45 .607 .393 k
.54668 .62846 m
.54977 .63264 L
.544 .62407 L
.54093 .61958 L
.54668 .62846 L
F
0 g
.54668 .62846 m
.54977 .63264 L
.544 .62407 L
.54093 .61958 L
.54668 .62846 L
s
0 .461 .685 .315 k
.5525 .63808 m
.55557 .64191 L
.54977 .63264 L
.54668 .62846 L
.5525 .63808 L
F
0 g
.5525 .63808 m
.55557 .64191 L
.54977 .63264 L
.54668 .62846 L
.5525 .63808 L
s
0 .467 .732 .268 k
.55837 .64816 m
.56145 .65162 L
.55557 .64191 L
.5525 .63808 L
.55837 .64816 L
F
0 g
.55837 .64816 m
.56145 .65162 L
.55557 .64191 L
.5525 .63808 L
.55837 .64816 L
s
0 .478 .74 .26 k
.5643 .65796 m
.56738 .66106 L
.56145 .65162 L
.55837 .64816 L
.5643 .65796 L
F
0 g
.5643 .65796 m
.56738 .66106 L
.56145 .65162 L
.55837 .64816 L
.5643 .65796 L
s
0 .49 .731 .269 k
.57027 .66717 m
.57334 .66995 L
.56738 .66106 L
.5643 .65796 L
.57027 .66717 L
F
0 g
.57027 .66717 m
.57334 .66995 L
.56738 .66106 L
.5643 .65796 L
.57027 .66717 L
s
0 .505 .714 .286 k
.57629 .67568 m
.57936 .67813 L
.57334 .66995 L
.57027 .66717 L
.57629 .67568 L
F
0 g
.57629 .67568 m
.57936 .67813 L
.57334 .66995 L
.57027 .66717 L
.57629 .67568 L
s
0 .519 .687 .313 k
.58235 .68342 m
.58542 .68557 L
.57936 .67813 L
.57629 .67568 L
.58235 .68342 L
F
0 g
.58235 .68342 m
.58542 .68557 L
.57936 .67813 L
.57629 .67568 L
.58235 .68342 L
s
0 .535 .652 .348 k
.58844 .6903 m
.5915 .69218 L
.58542 .68557 L
.58235 .68342 L
.58844 .6903 L
F
0 g
.58844 .6903 m
.5915 .69218 L
.58542 .68557 L
.58235 .68342 L
.58844 .6903 L
s
0 .552 .608 .392 k
.59457 .69635 m
.59761 .69797 L
.5915 .69218 L
.58844 .6903 L
.59457 .69635 L
F
0 g
.59457 .69635 m
.59761 .69797 L
.5915 .69218 L
.58844 .6903 L
.59457 .69635 L
s
0 .552 .552 .448 k
.60072 .70154 m
.60375 .70294 L
.59761 .69797 L
.59457 .69635 L
.60072 .70154 L
F
0 g
.60072 .70154 m
.60375 .70294 L
.59761 .69797 L
.59457 .69635 L
.60072 .70154 L
s
0 .485 .485 .515 k
.60689 .7059 m
.60992 .7071 L
.60375 .70294 L
.60072 .70154 L
.60689 .7059 L
F
0 g
.60689 .7059 m
.60992 .7071 L
.60375 .70294 L
.60072 .70154 L
.60689 .7059 L
s
0 .408 .408 .592 k
.61308 .70945 m
.61609 .71047 L
.60992 .7071 L
.60689 .7059 L
.61308 .70945 L
F
0 g
.61308 .70945 m
.61609 .71047 L
.60992 .7071 L
.60689 .7059 L
.61308 .70945 L
s
0 .32 .32 .68 k
.61929 .71223 m
.62228 .71312 L
.61609 .71047 L
.61308 .70945 L
.61929 .71223 L
F
0 g
.61929 .71223 m
.62228 .71312 L
.61609 .71047 L
.61308 .70945 L
.61929 .71223 L
s
0 .225 .225 .775 k
.6255 .7143 m
.62848 .71505 L
.62228 .71312 L
.61929 .71223 L
.6255 .7143 L
F
0 g
.6255 .7143 m
.62848 .71505 L
.62228 .71312 L
.61929 .71223 L
.6255 .7143 L
s
.712 .252 0 .288 k
.63173 .7157 m
.6347 .71636 L
.62848 .71505 L
.6255 .7143 L
.63173 .7157 L
F
0 g
.63173 .7157 m
.6347 .71636 L
.62848 .71505 L
.6255 .7143 L
.63173 .7157 L
s
.763 .219 0 .237 k
.63797 .71651 m
.64092 .71708 L
.6347 .71636 L
.63173 .7157 L
.63797 .71651 L
F
0 g
.63797 .71651 m
.64092 .71708 L
.6347 .71636 L
.63173 .7157 L
.63797 .71651 L
s
.746 .187 0 .195 k
.64422 .71677 m
.64715 .71727 L
.64092 .71708 L
.63797 .71651 L
.64422 .71677 L
F
0 g
.64422 .71677 m
.64715 .71727 L
.64092 .71708 L
.63797 .71651 L
.64422 .71677 L
s
.697 .158 0 .162 k
.65048 .71655 m
.65338 .717 L
.64715 .71727 L
.64422 .71677 L
.65048 .71655 L
F
0 g
.65048 .71655 m
.65338 .717 L
.64715 .71727 L
.64422 .71677 L
.65048 .71655 L
s
.65 .131 0 .138 k
.65673 .71591 m
.65963 .71632 L
.65338 .717 L
.65048 .71655 L
.65673 .71591 L
F
0 g
.65673 .71591 m
.65963 .71632 L
.65338 .717 L
.65048 .71655 L
.65673 .71591 L
s
.608 .109 0 .12 k
.663 .71492 m
.66588 .71531 L
.65963 .71632 L
.65673 .71591 L
.663 .71492 L
F
0 g
.663 .71492 m
.66588 .71531 L
.65963 .71632 L
.65673 .71591 L
.663 .71492 L
s
.573 .091 0 .107 k
.66927 .71363 m
.67214 .714 L
.66588 .71531 L
.663 .71492 L
.66927 .71363 L
F
0 g
.66927 .71363 m
.67214 .714 L
.66588 .71531 L
.663 .71492 L
.66927 .71363 L
s
.543 .075 0 .099 k
.67555 .7121 m
.6784 .71247 L
.67214 .714 L
.66927 .71363 L
.67555 .7121 L
F
0 g
.67555 .7121 m
.6784 .71247 L
.67214 .714 L
.66927 .71363 L
.67555 .7121 L
s
.52 .064 0 .093 k
.68184 .71039 m
.68467 .71076 L
.6784 .71247 L
.67555 .7121 L
.68184 .71039 L
F
0 g
.68184 .71039 m
.68467 .71076 L
.6784 .71247 L
.67555 .7121 L
.68184 .71039 L
s
.503 .057 0 .089 k
.68814 .70854 m
.69096 .7089 L
.68467 .71076 L
.68184 .71039 L
.68814 .70854 L
F
0 g
.68814 .70854 m
.69096 .7089 L
.68467 .71076 L
.68184 .71039 L
.68814 .70854 L
s
.491 .051 0 .087 k
.69446 .70659 m
.69725 .70697 L
.69096 .7089 L
.68814 .70854 L
.69446 .70659 L
F
0 g
.69446 .70659 m
.69725 .70697 L
.69096 .7089 L
.68814 .70854 L
.69446 .70659 L
s
.484 .048 0 .086 k
.70078 .7046 m
.70356 .70497 L
.69725 .70697 L
.69446 .70659 L
.70078 .7046 L
F
0 g
.70078 .7046 m
.70356 .70497 L
.69725 .70697 L
.69446 .70659 L
.70078 .7046 L
s
.482 .047 0 .085 k
.70712 .70257 m
.70988 .70295 L
.70356 .70497 L
.70078 .7046 L
.70712 .70257 L
F
0 g
.70712 .70257 m
.70988 .70295 L
.70356 .70497 L
.70078 .7046 L
.70712 .70257 L
s
.481 .047 0 .085 k
.71347 .70053 m
.71622 .70091 L
.70988 .70295 L
.70712 .70257 L
.71347 .70053 L
F
0 g
.71347 .70053 m
.71622 .70091 L
.70988 .70295 L
.70712 .70257 L
.71347 .70053 L
s
.479 .046 0 .085 k
.71984 .69848 m
.72257 .69887 L
.71622 .70091 L
.71347 .70053 L
.71984 .69848 L
F
0 g
.71984 .69848 m
.72257 .69887 L
.71622 .70091 L
.71347 .70053 L
.71984 .69848 L
s
.475 .044 0 .084 k
.72622 .69637 m
.72893 .69679 L
.72257 .69887 L
.71984 .69848 L
.72622 .69637 L
F
0 g
.72622 .69637 m
.72893 .69679 L
.72257 .69887 L
.71984 .69848 L
.72622 .69637 L
s
.466 .04 0 .082 k
.73261 .69421 m
.7353 .69462 L
.72893 .69679 L
.72622 .69637 L
.73261 .69421 L
F
0 g
.73261 .69421 m
.7353 .69462 L
.72893 .69679 L
.72622 .69637 L
.73261 .69421 L
s
.451 .034 0 .079 k
.73901 .69193 m
.74169 .69235 L
.7353 .69462 L
.73261 .69421 L
.73901 .69193 L
F
0 g
.73901 .69193 m
.74169 .69235 L
.7353 .69462 L
.73261 .69421 L
.73901 .69193 L
s
.432 .027 0 .075 k
.74541 .68948 m
.74808 .68992 L
.74169 .69235 L
.73901 .69193 L
.74541 .68948 L
F
0 g
.74541 .68948 m
.74808 .68992 L
.74169 .69235 L
.73901 .69193 L
.74541 .68948 L
s
.404 .016 0 .072 k
.75182 .68682 m
.75447 .68729 L
.74808 .68992 L
.74541 .68948 L
.75182 .68682 L
F
0 g
.75182 .68682 m
.75447 .68729 L
.74808 .68992 L
.74541 .68948 L
.75182 .68682 L
s
.37 .003 0 .069 k
.75823 .68388 m
.76085 .68439 L
.75447 .68729 L
.75182 .68682 L
.75823 .68388 L
F
0 g
.75823 .68388 m
.76085 .68439 L
.75447 .68729 L
.75182 .68682 L
.75823 .68388 L
s
.34 0 .012 .056 k
.76462 .68062 m
.76723 .68117 L
.76085 .68439 L
.75823 .68388 L
.76462 .68062 L
F
0 g
.76462 .68062 m
.76723 .68117 L
.76085 .68439 L
.75823 .68388 L
.76462 .68062 L
s
.309 0 .028 .041 k
.77099 .67695 m
.77359 .67757 L
.76723 .68117 L
.76462 .68062 L
.77099 .67695 L
F
0 g
.77099 .67695 m
.77359 .67757 L
.76723 .68117 L
.76462 .68062 L
.77099 .67695 L
s
.274 0 .046 .028 k
.77734 .67283 m
.77993 .67353 L
.77359 .67757 L
.77099 .67695 L
.77734 .67283 L
F
0 g
.77734 .67283 m
.77993 .67353 L
.77359 .67757 L
.77099 .67695 L
.77734 .67283 L
s
.235 0 .064 .02 k
.78367 .66819 m
.78624 .66898 L
.77993 .67353 L
.77734 .67283 L
.78367 .66819 L
F
0 g
.78367 .66819 m
.78624 .66898 L
.77993 .67353 L
.77734 .67283 L
.78367 .66819 L
s
.194 0 .082 .017 k
.78995 .66297 m
.79251 .66386 L
.78624 .66898 L
.78367 .66819 L
.78995 .66297 L
F
0 g
.78995 .66297 m
.79251 .66386 L
.78624 .66898 L
.78367 .66819 L
.78995 .66297 L
s
.152 0 .097 .02 k
.79619 .65709 m
.79874 .65811 L
.79251 .66386 L
.78995 .66297 L
.79619 .65709 L
F
0 g
.79619 .65709 m
.79874 .65811 L
.79251 .66386 L
.78995 .66297 L
.79619 .65709 L
s
.11 0 .111 .028 k
.80237 .65049 m
.80491 .65167 L
.79874 .65811 L
.79619 .65709 L
.80237 .65049 L
F
0 g
.80237 .65049 m
.80491 .65167 L
.79874 .65811 L
.79619 .65709 L
.80237 .65049 L
s
.071 0 .124 .039 k
.80849 .64313 m
.81102 .64449 L
.80491 .65167 L
.80237 .65049 L
.80849 .64313 L
F
0 g
.80849 .64313 m
.81102 .64449 L
.80491 .65167 L
.80237 .65049 L
.80849 .64313 L
s
.035 0 .134 .054 k
.81452 .63496 m
.81706 .63652 L
.81102 .64449 L
.80849 .64313 L
.81452 .63496 L
F
0 g
.81452 .63496 m
.81706 .63652 L
.81102 .64449 L
.80849 .64313 L
.81452 .63496 L
s
.001 0 .142 .071 k
.8205 .62594 m
.82302 .62773 L
.81706 .63652 L
.81452 .63496 L
.8205 .62594 L
F
0 g
.8205 .62594 m
.82302 .62773 L
.81706 .63652 L
.81452 .63496 L
.8205 .62594 L
s
0 .028 .177 .06 k
.82636 .61605 m
.82889 .61808 L
.82302 .62773 L
.8205 .62594 L
.82636 .61605 L
F
0 g
.82636 .61605 m
.82889 .61808 L
.82302 .62773 L
.8205 .62594 L
.82636 .61605 L
s
0 .054 .206 .052 k
.83215 .60525 m
.83467 .60757 L
.82889 .61808 L
.82636 .61605 L
.83215 .60525 L
F
0 g
.83215 .60525 m
.83467 .60757 L
.82889 .61808 L
.82636 .61605 L
.83215 .60525 L
s
0 .077 .231 .047 k
.83782 .59358 m
.84035 .59621 L
.83467 .60757 L
.83215 .60525 L
.83782 .59358 L
F
0 g
.83782 .59358 m
.84035 .59621 L
.83467 .60757 L
.83215 .60525 L
.83782 .59358 L
s
0 .096 .251 .044 k
.84339 .58105 m
.84593 .58402 L
.84035 .59621 L
.83782 .59358 L
.84339 .58105 L
F
0 g
.84339 .58105 m
.84593 .58402 L
.84035 .59621 L
.83782 .59358 L
.84339 .58105 L
s
0 .113 .267 .043 k
.84887 .56773 m
.85142 .57106 L
.84593 .58402 L
.84339 .58105 L
.84887 .56773 L
F
0 g
.84887 .56773 m
.85142 .57106 L
.84593 .58402 L
.84339 .58105 L
.84887 .56773 L
s
0 .127 .277 .044 k
.85423 .55373 m
.85681 .55743 L
.85142 .57106 L
.84887 .56773 L
.85423 .55373 L
F
0 g
.85423 .55373 m
.85681 .55743 L
.85142 .57106 L
.84887 .56773 L
.85423 .55373 L
s
0 .137 .282 .047 k
.85953 .53921 m
.86212 .5433 L
.85681 .55743 L
.85423 .55373 L
.85953 .53921 L
F
0 g
.85953 .53921 m
.86212 .5433 L
.85681 .55743 L
.85423 .55373 L
.85953 .53921 L
s
0 .142 .19 .112 k
.28619 .71908 m
.28963 .72262 L
.28358 .73599 L
.28012 .7327 L
.28619 .71908 L
F
0 g
.28619 .71908 m
.28963 .72262 L
.28358 .73599 L
.28012 .7327 L
.28619 .71908 L
s
0 .14 .18 .118 k
.29221 .70606 m
.2956 .70985 L
.28963 .72262 L
.28619 .71908 L
.29221 .70606 L
F
0 g
.29221 .70606 m
.2956 .70985 L
.28963 .72262 L
.28619 .71908 L
.29221 .70606 L
s
0 .137 .167 .125 k
.29814 .69381 m
.3015 .69782 L
.2956 .70985 L
.29221 .70606 L
.29814 .69381 L
F
0 g
.29814 .69381 m
.3015 .69782 L
.2956 .70985 L
.29221 .70606 L
.29814 .69381 L
s
0 .132 .152 .134 k
.30399 .68241 m
.30733 .68661 L
.3015 .69782 L
.29814 .69381 L
.30399 .68241 L
F
0 g
.30399 .68241 m
.30733 .68661 L
.3015 .69782 L
.29814 .69381 L
.30399 .68241 L
s
0 .127 .136 .143 k
.30977 .67186 m
.31308 .67626 L
.30733 .68661 L
.30399 .68241 L
.30977 .67186 L
F
0 g
.30977 .67186 m
.31308 .67626 L
.30733 .68661 L
.30399 .68241 L
.30977 .67186 L
s
0 .121 .118 .153 k
.31548 .66218 m
.31876 .66674 L
.31308 .67626 L
.30977 .67186 L
.31548 .66218 L
F
0 g
.31548 .66218 m
.31876 .66674 L
.31308 .67626 L
.30977 .67186 L
.31548 .66218 L
s
0 .115 .098 .164 k
.32112 .65335 m
.32438 .65807 L
.31876 .66674 L
.31548 .66218 L
.32112 .65335 L
F
0 g
.32112 .65335 m
.32438 .65807 L
.31876 .66674 L
.31548 .66218 L
.32112 .65335 L
s
0 .108 .077 .176 k
.3267 .64534 m
.32994 .65019 L
.32438 .65807 L
.32112 .65335 L
.3267 .64534 L
F
0 g
.3267 .64534 m
.32994 .65019 L
.32438 .65807 L
.32112 .65335 L
.3267 .64534 L
s
0 .1 .055 .189 k
.33222 .63812 m
.33544 .64307 L
.32994 .65019 L
.3267 .64534 L
.33222 .63812 L
F
0 g
.33222 .63812 m
.33544 .64307 L
.32994 .65019 L
.3267 .64534 L
.33222 .63812 L
s
0 .091 .032 .203 k
.33769 .63163 m
.3409 .63669 L
.33544 .64307 L
.33222 .63812 L
.33769 .63163 L
F
0 g
.33769 .63163 m
.3409 .63669 L
.33544 .64307 L
.33222 .63812 L
.33769 .63163 L
s
0 .082 .009 .218 k
.34312 .62582 m
.34632 .63096 L
.3409 .63669 L
.33769 .63163 L
.34312 .62582 L
F
0 g
.34312 .62582 m
.34632 .63096 L
.3409 .63669 L
.33769 .63163 L
.34312 .62582 L
s
.014 .088 0 .218 k
.34851 .62064 m
.35171 .62585 L
.34632 .63096 L
.34312 .62582 L
.34851 .62064 L
F
0 g
.34851 .62064 m
.35171 .62585 L
.34632 .63096 L
.34312 .62582 L
.34851 .62064 L
s
.037 .102 0 .21 k
.35388 .61602 m
.35706 .6213 L
.35171 .62585 L
.34851 .62064 L
.35388 .61602 L
F
0 g
.35388 .61602 m
.35706 .6213 L
.35171 .62585 L
.34851 .62064 L
.35388 .61602 L
s
.059 .115 0 .203 k
.35922 .6119 m
.36238 .61724 L
.35706 .6213 L
.35388 .61602 L
.35922 .6119 L
F
0 g
.35922 .6119 m
.36238 .61724 L
.35706 .6213 L
.35388 .61602 L
.35922 .6119 L
s
.081 .128 0 .196 k
.36454 .60824 m
.3677 .61363 L
.36238 .61724 L
.35922 .6119 L
.36454 .60824 L
F
0 g
.36454 .60824 m
.3677 .61363 L
.36238 .61724 L
.35922 .6119 L
.36454 .60824 L
s
.099 .139 0 .191 k
.36984 .60497 m
.373 .61039 L
.3677 .61363 L
.36454 .60824 L
.36984 .60497 L
F
0 g
.36984 .60497 m
.373 .61039 L
.3677 .61363 L
.36454 .60824 L
.36984 .60497 L
s
.118 .15 0 .185 k
.37513 .60204 m
.37829 .60748 L
.373 .61039 L
.36984 .60497 L
.37513 .60204 L
F
0 g
.37513 .60204 m
.37829 .60748 L
.373 .61039 L
.36984 .60497 L
.37513 .60204 L
s
.133 .159 0 .181 k
.38042 .59939 m
.38357 .60485 L
.37829 .60748 L
.37513 .60204 L
.38042 .59939 L
F
0 g
.38042 .59939 m
.38357 .60485 L
.37829 .60748 L
.37513 .60204 L
.38042 .59939 L
s
.146 .166 0 .178 k
.38572 .59696 m
.38885 .60244 L
.38357 .60485 L
.38042 .59939 L
.38572 .59696 L
F
0 g
.38572 .59696 m
.38885 .60244 L
.38357 .60485 L
.38042 .59939 L
.38572 .59696 L
s
.157 .172 0 .175 k
.391 .59471 m
.39414 .6002 L
.38885 .60244 L
.38572 .59696 L
.391 .59471 L
F
0 g
.391 .59471 m
.39414 .6002 L
.38885 .60244 L
.38572 .59696 L
.391 .59471 L
s
.165 .177 0 .173 k
.3963 .59259 m
.39943 .59811 L
.39414 .6002 L
.391 .59471 L
.3963 .59259 L
F
0 g
.3963 .59259 m
.39943 .59811 L
.39414 .6002 L
.391 .59471 L
.3963 .59259 L
s
.171 .181 0 .171 k
.4016 .59057 m
.40472 .59609 L
.39943 .59811 L
.3963 .59259 L
.4016 .59057 L
F
0 g
.4016 .59057 m
.40472 .59609 L
.39943 .59811 L
.3963 .59259 L
.4016 .59057 L
s
.175 .183 0 .17 k
.4069 .5886 m
.41003 .59413 L
.40472 .59609 L
.4016 .59057 L
.4069 .5886 L
F
0 g
.4069 .5886 m
.41003 .59413 L
.40472 .59609 L
.4016 .59057 L
.4069 .5886 L
s
.176 .184 0 .17 k
.41222 .58666 m
.41534 .5922 L
.41003 .59413 L
.4069 .5886 L
.41222 .58666 L
F
0 g
.41222 .58666 m
.41534 .5922 L
.41003 .59413 L
.4069 .5886 L
.41222 .58666 L
s
.177 .184 0 .17 k
.41755 .58473 m
.42067 .59028 L
.41534 .5922 L
.41222 .58666 L
.41755 .58473 L
F
0 g
.41755 .58473 m
.42067 .59028 L
.41534 .5922 L
.41222 .58666 L
.41755 .58473 L
s
.177 .184 0 .17 k
.4229 .58279 m
.42601 .58836 L
.42067 .59028 L
.41755 .58473 L
.4229 .58279 L
F
0 g
.4229 .58279 m
.42601 .58836 L
.42067 .59028 L
.41755 .58473 L
.4229 .58279 L
s
.179 .186 0 .169 k
.42825 .58087 m
.43136 .58644 L
.42601 .58836 L
.4229 .58279 L
.42825 .58087 L
F
0 g
.42825 .58087 m
.43136 .58644 L
.42601 .58836 L
.4229 .58279 L
.42825 .58087 L
s
.181 .186 0 .169 k
.43361 .579 m
.43671 .58456 L
.43136 .58644 L
.42825 .58087 L
.43361 .579 L
F
0 g
.43361 .579 m
.43671 .58456 L
.43136 .58644 L
.42825 .58087 L
.43361 .579 L
s
.187 .19 0 .167 k
.43899 .57719 m
.44208 .58277 L
.43671 .58456 L
.43361 .579 L
.43899 .57719 L
F
0 g
.43899 .57719 m
.44208 .58277 L
.43671 .58456 L
.43361 .579 L
.43899 .57719 L
s
.194 .194 0 .165 k
.44436 .5755 m
.44746 .58108 L
.44208 .58277 L
.43899 .57719 L
.44436 .5755 L
F
0 g
.44436 .5755 m
.44746 .58108 L
.44208 .58277 L
.43899 .57719 L
.44436 .5755 L
s
.205 .199 0 .163 k
.44976 .57397 m
.45285 .57955 L
.44746 .58108 L
.44436 .5755 L
.44976 .57397 L
F
0 g
.44976 .57397 m
.45285 .57955 L
.44746 .58108 L
.44436 .5755 L
.44976 .57397 L
s
.219 .208 0 .159 k
.45515 .57263 m
.45824 .57822 L
.45285 .57955 L
.44976 .57397 L
.45515 .57263 L
F
0 g
.45515 .57263 m
.45824 .57822 L
.45285 .57955 L
.44976 .57397 L
.45515 .57263 L
s
.238 .218 0 .155 k
.46055 .57156 m
.46364 .57713 L
.45824 .57822 L
.45515 .57263 L
.46055 .57156 L
F
0 g
.46055 .57156 m
.46364 .57713 L
.45824 .57822 L
.45515 .57263 L
.46055 .57156 L
s
.261 .23 0 .15 k
.46597 .5708 m
.46905 .57636 L
.46364 .57713 L
.46055 .57156 L
.46597 .5708 L
F
0 g
.46597 .5708 m
.46905 .57636 L
.46364 .57713 L
.46055 .57156 L
.46597 .5708 L
s
.29 .246 0 .144 k
.47139 .57041 m
.47447 .57594 L
.46905 .57636 L
.46597 .5708 L
.47139 .57041 L
F
0 g
.47139 .57041 m
.47447 .57594 L
.46905 .57636 L
.46597 .5708 L
.47139 .57041 L
s
.326 .265 0 .138 k
.47682 .57043 m
.4799 .57594 L
.47447 .57594 L
.47139 .57041 L
.47682 .57043 L
F
0 g
.47682 .57043 m
.4799 .57594 L
.47447 .57594 L
.47139 .57041 L
.47682 .57043 L
s
.37 .289 0 .132 k
.48226 .57096 m
.48533 .57641 L
.4799 .57594 L
.47682 .57043 L
.48226 .57096 L
F
0 g
.48226 .57096 m
.48533 .57641 L
.4799 .57594 L
.47682 .57043 L
.48226 .57096 L
s
.422 .315 0 .128 k
.48771 .57203 m
.49079 .57744 L
.48533 .57641 L
.48226 .57096 L
.48771 .57203 L
F
0 g
.48771 .57203 m
.49079 .57744 L
.48533 .57641 L
.48226 .57096 L
.48771 .57203 L
s
.485 .348 0 .126 k
.49318 .5737 m
.49626 .57905 L
.49079 .57744 L
.48771 .57203 L
.49318 .5737 L
F
0 g
.49318 .5737 m
.49626 .57905 L
.49079 .57744 L
.48771 .57203 L
.49318 .5737 L
s
.558 .384 0 .13 k
.49867 .57606 m
.50174 .58133 L
.49626 .57905 L
.49318 .5737 L
.49867 .57606 L
F
0 g
.49867 .57606 m
.50174 .58133 L
.49626 .57905 L
.49318 .5737 L
.49867 .57606 L
s
.641 .424 0 .143 k
.50417 .57914 m
.50724 .58431 L
.50174 .58133 L
.49867 .57606 L
.50417 .57914 L
F
0 g
.50417 .57914 m
.50724 .58431 L
.50174 .58133 L
.49867 .57606 L
.50417 .57914 L
s
.73 .465 0 .17 k
.50969 .583 m
.51278 .58807 L
.50724 .58431 L
.50417 .57914 L
.50969 .583 L
F
0 g
.50969 .583 m
.51278 .58807 L
.50724 .58431 L
.50417 .57914 L
.50969 .583 L
s
.783 .502 0 .217 k
.51526 .58769 m
.51833 .59263 L
.51278 .58807 L
.50969 .583 L
.51526 .58769 L
F
0 g
.51526 .58769 m
.51833 .59263 L
.51278 .58807 L
.50969 .583 L
.51526 .58769 L
s
.715 .532 0 .285 k
.52083 .59326 m
.52392 .59806 L
.51833 .59263 L
.51526 .58769 L
.52083 .59326 L
F
0 g
.52083 .59326 m
.52392 .59806 L
.51833 .59263 L
.51526 .58769 L
.52083 .59326 L
s
.626 .548 0 .374 k
.52646 .59971 m
.52954 .60435 L
.52392 .59806 L
.52083 .59326 L
.52646 .59971 L
F
0 g
.52646 .59971 m
.52954 .60435 L
.52392 .59806 L
.52083 .59326 L
.52646 .59971 L
s
.525 .525 0 .475 k
.53213 .60707 m
.53521 .61152 L
.52954 .60435 L
.52646 .59971 L
.53213 .60707 L
F
0 g
.53213 .60707 m
.53521 .61152 L
.52954 .60435 L
.52646 .59971 L
.53213 .60707 L
s
0 .451 .567 .433 k
.53783 .61533 m
.54093 .61958 L
.53521 .61152 L
.53213 .60707 L
.53783 .61533 L
F
0 g
.53783 .61533 m
.54093 .61958 L
.53521 .61152 L
.53213 .60707 L
.53783 .61533 L
s
0 .461 .652 .348 k
.54359 .62443 m
.54668 .62846 L
.54093 .61958 L
.53783 .61533 L
.54359 .62443 L
F
0 g
.54359 .62443 m
.54668 .62846 L
.54093 .61958 L
.53783 .61533 L
.54359 .62443 L
s
0 .465 .713 .287 k
.54941 .63429 m
.5525 .63808 L
.54668 .62846 L
.54359 .62443 L
.54941 .63429 L
F
0 g
.54941 .63429 m
.5525 .63808 L
.54668 .62846 L
.54359 .62443 L
.54941 .63429 L
s
0 .467 .748 .252 k
.55528 .64462 m
.55837 .64816 L
.5525 .63808 L
.54941 .63429 L
.55528 .64462 L
F
0 g
.55528 .64462 m
.55837 .64816 L
.5525 .63808 L
.54941 .63429 L
.55528 .64462 L
s
0 .474 .747 .253 k
.5612 .65466 m
.5643 .65796 L
.55837 .64816 L
.55528 .64462 L
.5612 .65466 L
F
0 g
.5612 .65466 m
.5643 .65796 L
.55837 .64816 L
.55528 .64462 L
.5612 .65466 L
s
0 .485 .731 .269 k
.56718 .66412 m
.57027 .66717 L
.5643 .65796 L
.5612 .65466 L
.56718 .66412 L
F
0 g
.56718 .66412 m
.57027 .66717 L
.5643 .65796 L
.5612 .65466 L
.56718 .66412 L
s
0 .498 .706 .294 k
.5732 .67285 m
.57629 .67568 L
.57027 .66717 L
.56718 .66412 L
.5732 .67285 L
F
0 g
.5732 .67285 m
.57629 .67568 L
.57027 .66717 L
.56718 .66412 L
.5732 .67285 L
s
0 .511 .671 .329 k
.57927 .68079 m
.58235 .68342 L
.57629 .67568 L
.5732 .67285 L
.57927 .68079 L
F
0 g
.57927 .68079 m
.58235 .68342 L
.57629 .67568 L
.5732 .67285 L
.57927 .68079 L
s
0 .525 .625 .375 k
.58537 .68787 m
.58844 .6903 L
.58235 .68342 L
.57927 .68079 L
.58537 .68787 L
F
0 g
.58537 .68787 m
.58844 .6903 L
.58235 .68342 L
.57927 .68079 L
.58537 .68787 L
s
0 .539 .567 .433 k
.5915 .69408 m
.59457 .69635 L
.58844 .6903 L
.58537 .68787 L
.5915 .69408 L
F
0 g
.5915 .69408 m
.59457 .69635 L
.58844 .6903 L
.58537 .68787 L
.5915 .69408 L
s
0 .495 .495 .505 k
.59766 .69942 m
.60072 .70154 L
.59457 .69635 L
.5915 .69408 L
.59766 .69942 L
F
0 g
.59766 .69942 m
.60072 .70154 L
.59457 .69635 L
.5915 .69408 L
.59766 .69942 L
s
0 .409 .409 .591 k
.60383 .70391 m
.60689 .7059 L
.60072 .70154 L
.59766 .69942 L
.60383 .70391 L
F
0 g
.60383 .70391 m
.60689 .7059 L
.60072 .70154 L
.59766 .69942 L
.60383 .70391 L
s
.652 .402 0 .348 k
.61004 .70758 m
.61308 .70945 L
.60689 .7059 L
.60383 .70391 L
.61004 .70758 L
F
0 g
.61004 .70758 m
.61308 .70945 L
.60689 .7059 L
.60383 .70391 L
.61004 .70758 L
s
.732 .378 0 .268 k
.61625 .71046 m
.61929 .71223 L
.61308 .70945 L
.61004 .70758 L
.61625 .71046 L
F
0 g
.61625 .71046 m
.61929 .71223 L
.61308 .70945 L
.61004 .70758 L
.61625 .71046 L
s
.804 .349 0 .196 k
.62249 .71261 m
.6255 .7143 L
.61929 .71223 L
.61625 .71046 L
.62249 .71261 L
F
0 g
.62249 .71261 m
.6255 .7143 L
.61929 .71223 L
.61625 .71046 L
.62249 .71261 L
s
.837 .316 0 .136 k
.62873 .71408 m
.63173 .7157 L
.6255 .7143 L
.62249 .71261 L
.62873 .71408 L
F
0 g
.62873 .71408 m
.63173 .7157 L
.6255 .7143 L
.62249 .71261 L
.62873 .71408 L
s
.778 .283 0 .089 k
.63498 .71495 m
.63797 .71651 L
.63173 .7157 L
.62873 .71408 L
.63498 .71495 L
F
0 g
.63498 .71495 m
.63797 .71651 L
.63173 .7157 L
.62873 .71408 L
.63498 .71495 L
s
.717 .249 0 .056 k
.64124 .71525 m
.64422 .71677 L
.63797 .71651 L
.63498 .71495 L
.64124 .71525 L
F
0 g
.64124 .71525 m
.64422 .71677 L
.63797 .71651 L
.63498 .71495 L
.64124 .71525 L
s
.658 .219 0 .034 k
.64751 .71506 m
.65048 .71655 L
.64422 .71677 L
.64124 .71525 L
.64751 .71506 L
F
0 g
.64751 .71506 m
.65048 .71655 L
.64422 .71677 L
.64124 .71525 L
.64751 .71506 L
s
.605 .192 0 .021 k
.65378 .71446 m
.65673 .71591 L
.65048 .71655 L
.64751 .71506 L
.65378 .71446 L
F
0 g
.65378 .71446 m
.65673 .71591 L
.65048 .71655 L
.64751 .71506 L
.65378 .71446 L
s
.559 .169 0 .013 k
.66006 .71348 m
.663 .71492 L
.65673 .71591 L
.65378 .71446 L
.66006 .71348 L
F
0 g
.66006 .71348 m
.663 .71492 L
.65673 .71591 L
.65378 .71446 L
.66006 .71348 L
s
.521 .151 0 .009 k
.66634 .7122 m
.66927 .71363 L
.663 .71492 L
.66006 .71348 L
.66634 .7122 L
F
0 g
.66634 .7122 m
.66927 .71363 L
.663 .71492 L
.66006 .71348 L
.66634 .7122 L
s
.49 .136 0 .008 k
.67264 .71067 m
.67555 .7121 L
.66927 .71363 L
.66634 .7122 L
.67264 .71067 L
F
0 g
.67264 .71067 m
.67555 .7121 L
.66927 .71363 L
.66634 .7122 L
.67264 .71067 L
s
.466 .125 0 .008 k
.67894 .70896 m
.68184 .71039 L
.67555 .7121 L
.67264 .71067 L
.67894 .70896 L
F
0 g
.67894 .70896 m
.68184 .71039 L
.67555 .7121 L
.67264 .71067 L
.67894 .70896 L
s
.449 .118 0 .008 k
.68526 .70711 m
.68814 .70854 L
.68184 .71039 L
.67894 .70896 L
.68526 .70711 L
F
0 g
.68526 .70711 m
.68814 .70854 L
.68184 .71039 L
.67894 .70896 L
.68526 .70711 L
s
.437 .112 0 .009 k
.69159 .70516 m
.69446 .70659 L
.68814 .70854 L
.68526 .70711 L
.69159 .70516 L
F
0 g
.69159 .70516 m
.69446 .70659 L
.68814 .70854 L
.68526 .70711 L
.69159 .70516 L
s
.431 .109 0 .009 k
.69793 .70315 m
.70078 .7046 L
.69446 .70659 L
.69159 .70516 L
.69793 .70315 L
F
0 g
.69793 .70315 m
.70078 .7046 L
.69446 .70659 L
.69159 .70516 L
.69793 .70315 L
s
.428 .108 0 .009 k
.70428 .70112 m
.70712 .70257 L
.70078 .7046 L
.69793 .70315 L
.70428 .70112 L
F
0 g
.70428 .70112 m
.70712 .70257 L
.70078 .7046 L
.69793 .70315 L
.70428 .70112 L
s
.427 .108 0 .009 k
.71065 .69907 m
.71347 .70053 L
.70712 .70257 L
.70428 .70112 L
.71065 .69907 L
F
0 g
.71065 .69907 m
.71347 .70053 L
.70712 .70257 L
.70428 .70112 L
.71065 .69907 L
s
.426 .107 0 .009 k
.71703 .69701 m
.71984 .69848 L
.71347 .70053 L
.71065 .69907 L
.71703 .69701 L
F
0 g
.71703 .69701 m
.71984 .69848 L
.71347 .70053 L
.71065 .69907 L
.71703 .69701 L
s
.421 .105 0 .01 k
.72343 .6949 m
.72622 .69637 L
.71984 .69848 L
.71703 .69701 L
.72343 .6949 L
F
0 g
.72343 .6949 m
.72622 .69637 L
.71984 .69848 L
.71703 .69701 L
.72343 .6949 L
s
.412 .101 0 .01 k
.72984 .69273 m
.73261 .69421 L
.72622 .69637 L
.72343 .6949 L
.72984 .69273 L
F
0 g
.72984 .69273 m
.73261 .69421 L
.72622 .69637 L
.72343 .6949 L
.72984 .69273 L
s
.398 .095 0 .011 k
.73625 .69043 m
.73901 .69193 L
.73261 .69421 L
.72984 .69273 L
.73625 .69043 L
F
0 g
.73625 .69043 m
.73901 .69193 L
.73261 .69421 L
.72984 .69273 L
.73625 .69043 L
s
.378 .086 0 .014 k
.74268 .68796 m
.74541 .68948 L
.73901 .69193 L
.73625 .69043 L
.74268 .68796 L
F
0 g
.74268 .68796 m
.74541 .68948 L
.73901 .69193 L
.73625 .69043 L
.74268 .68796 L
s
.352 .075 0 .017 k
.74909 .68527 m
.75182 .68682 L
.74541 .68948 L
.74268 .68796 L
.74909 .68527 L
F
0 g
.74909 .68527 m
.75182 .68682 L
.74541 .68948 L
.74268 .68796 L
.74909 .68527 L
s
.32 .062 0 .022 k
.75552 .68231 m
.75823 .68388 L
.75182 .68682 L
.74909 .68527 L
.75552 .68231 L
F
0 g
.75552 .68231 m
.75823 .68388 L
.75182 .68682 L
.74909 .68527 L
.75552 .68231 L
s
.282 .047 0 .03 k
.76192 .67901 m
.76462 .68062 L
.75823 .68388 L
.75552 .68231 L
.76192 .67901 L
F
0 g
.76192 .67901 m
.76462 .68062 L
.75823 .68388 L
.75552 .68231 L
.76192 .67901 L
s
.239 .029 0 .041 k
.76831 .67531 m
.77099 .67695 L
.76462 .68062 L
.76192 .67901 L
.76831 .67531 L
F
0 g
.76831 .67531 m
.77099 .67695 L
.76462 .68062 L
.76192 .67901 L
.76831 .67531 L
s
.191 .01 0 .055 k
.77468 .67114 m
.77734 .67283 L
.77099 .67695 L
.76831 .67531 L
.77468 .67114 L
F
0 g
.77468 .67114 m
.77734 .67283 L
.77099 .67695 L
.76831 .67531 L
.77468 .67114 L
s
.151 0 .009 .063 k
.78101 .66643 m
.78367 .66819 L
.77734 .67283 L
.77468 .67114 L
.78101 .66643 L
F
0 g
.78101 .66643 m
.78367 .66819 L
.77734 .67283 L
.77468 .67114 L
.78101 .66643 L
s
.119 0 .028 .064 k
.7873 .66112 m
.78995 .66297 L
.78367 .66819 L
.78101 .66643 L
.7873 .66112 L
F
0 g
.7873 .66112 m
.78995 .66297 L
.78367 .66819 L
.78101 .66643 L
.7873 .66112 L
s
.087 0 .047 .068 k
.79355 .65514 m
.79619 .65709 L
.78995 .66297 L
.7873 .66112 L
.79355 .65514 L
F
0 g
.79355 .65514 m
.79619 .65709 L
.78995 .66297 L
.7873 .66112 L
.79355 .65514 L
s
.056 0 .065 .075 k
.79975 .64844 m
.80237 .65049 L
.79619 .65709 L
.79355 .65514 L
.79975 .64844 L
F
0 g
.79975 .64844 m
.80237 .65049 L
.79619 .65709 L
.79355 .65514 L
.79975 .64844 L
s
.026 0 .081 .084 k
.80587 .64097 m
.80849 .64313 L
.80237 .65049 L
.79975 .64844 L
.80587 .64097 L
F
0 g
.80587 .64097 m
.80849 .64313 L
.80237 .65049 L
.79975 .64844 L
.80587 .64097 L
s
0 .002 .098 .093 k
.81193 .63265 m
.81452 .63496 L
.80849 .64313 L
.80587 .64097 L
.81193 .63265 L
F
0 g
.81193 .63265 m
.81452 .63496 L
.80849 .64313 L
.80587 .64097 L
.81193 .63265 L
s
0 .028 .136 .079 k
.8179 .62346 m
.8205 .62594 L
.81452 .63496 L
.81193 .63265 L
.8179 .62346 L
F
0 g
.8179 .62346 m
.8205 .62594 L
.81452 .63496 L
.81193 .63265 L
.8179 .62346 L
s
0 .052 .171 .068 k
.82377 .61337 m
.82636 .61605 L
.8205 .62594 L
.8179 .62346 L
.82377 .61337 L
F
0 g
.82377 .61337 m
.82636 .61605 L
.8205 .62594 L
.8179 .62346 L
.82377 .61337 L
s
0 .072 .201 .06 k
.82956 .60238 m
.83215 .60525 L
.82636 .61605 L
.82377 .61337 L
.82956 .60238 L
F
0 g
.82956 .60238 m
.83215 .60525 L
.82636 .61605 L
.82377 .61337 L
.82956 .60238 L
s
0 .091 .226 .054 k
.83523 .59049 m
.83782 .59358 L
.83215 .60525 L
.82956 .60238 L
.83523 .59049 L
F
0 g
.83523 .59049 m
.83782 .59358 L
.83215 .60525 L
.82956 .60238 L
.83523 .59049 L
s
0 .107 .248 .05 k
.8408 .57773 m
.84339 .58105 L
.83782 .59358 L
.83523 .59049 L
.8408 .57773 L
F
0 g
.8408 .57773 m
.84339 .58105 L
.83782 .59358 L
.83523 .59049 L
.8408 .57773 L
s
0 .12 .265 .048 k
.84628 .56415 m
.84887 .56773 L
.84339 .58105 L
.8408 .57773 L
.84628 .56415 L
F
0 g
.84628 .56415 m
.84887 .56773 L
.84339 .58105 L
.8408 .57773 L
.84628 .56415 L
s
0 .132 .278 .047 k
.85164 .54988 m
.85423 .55373 L
.84887 .56773 L
.84628 .56415 L
.85164 .54988 L
F
0 g
.85164 .54988 m
.85423 .55373 L
.84887 .56773 L
.84628 .56415 L
.85164 .54988 L
s
0 .141 .285 .048 k
.85693 .53509 m
.85953 .53921 L
.85423 .55373 L
.85164 .54988 L
.85693 .53509 L
F
0 g
.85693 .53509 m
.85953 .53921 L
.85423 .55373 L
.85164 .54988 L
.85693 .53509 L
s
0 .144 .192 .111 k
.28275 .7156 m
.28619 .71908 L
.28012 .7327 L
.27664 .72939 L
.28275 .7156 L
F
0 g
.28275 .7156 m
.28619 .71908 L
.28012 .7327 L
.27664 .72939 L
.28275 .7156 L
s
0 .141 .183 .116 k
.28878 .70244 m
.29221 .70606 L
.28619 .71908 L
.28275 .7156 L
.28878 .70244 L
F
0 g
.28878 .70244 m
.29221 .70606 L
.28619 .71908 L
.28275 .7156 L
.28878 .70244 L
s
0 .137 .171 .122 k
.29474 .69004 m
.29814 .69381 L
.29221 .70606 L
.28878 .70244 L
.29474 .69004 L
F
0 g
.29474 .69004 m
.29814 .69381 L
.29221 .70606 L
.28878 .70244 L
.29474 .69004 L
s
0 .131 .157 .129 k
.30063 .67849 m
.30399 .68241 L
.29814 .69381 L
.29474 .69004 L
.30063 .67849 L
F
0 g
.30063 .67849 m
.30399 .68241 L
.29814 .69381 L
.29474 .69004 L
.30063 .67849 L
s
0 .125 .14 .137 k
.30643 .66782 m
.30977 .67186 L
.30399 .68241 L
.30063 .67849 L
.30643 .66782 L
F
0 g
.30643 .66782 m
.30977 .67186 L
.30399 .68241 L
.30063 .67849 L
.30643 .66782 L
s
0 .118 .122 .146 k
.31216 .65803 m
.31548 .66218 L
.30977 .67186 L
.30643 .66782 L
.31216 .65803 L
F
0 g
.31216 .65803 m
.31548 .66218 L
.30977 .67186 L
.30643 .66782 L
.31216 .65803 L
s
0 .11 .102 .156 k
.31781 .6491 m
.32112 .65335 L
.31548 .66218 L
.31216 .65803 L
.31781 .6491 L
F
0 g
.31781 .6491 m
.32112 .65335 L
.31548 .66218 L
.31216 .65803 L
.31781 .6491 L
s
0 .102 .081 .167 k
.32341 .64101 m
.3267 .64534 L
.32112 .65335 L
.31781 .6491 L
.32341 .64101 L
F
0 g
.32341 .64101 m
.3267 .64534 L
.32112 .65335 L
.31781 .6491 L
.32341 .64101 L
s
0 .093 .059 .179 k
.32894 .63369 m
.33222 .63812 L
.3267 .64534 L
.32341 .64101 L
.32894 .63369 L
F
0 g
.32894 .63369 m
.33222 .63812 L
.3267 .64534 L
.32341 .64101 L
.32894 .63369 L
s
0 .083 .035 .192 k
.33443 .62714 m
.33769 .63163 L
.33222 .63812 L
.32894 .63369 L
.33443 .62714 L
F
0 g
.33443 .62714 m
.33769 .63163 L
.33222 .63812 L
.32894 .63369 L
.33443 .62714 L
s
0 .072 .01 .206 k
.33988 .62127 m
.34312 .62582 L
.33769 .63163 L
.33443 .62714 L
.33988 .62127 L
F
0 g
.33988 .62127 m
.34312 .62582 L
.33769 .63163 L
.33443 .62714 L
.33988 .62127 L
s
.014 .077 0 .206 k
.34528 .61604 m
.34851 .62064 L
.34312 .62582 L
.33988 .62127 L
.34528 .61604 L
F
0 g
.34528 .61604 m
.34851 .62064 L
.34312 .62582 L
.33988 .62127 L
.34528 .61604 L
s
.039 .091 0 .196 k
.35065 .61138 m
.35388 .61602 L
.34851 .62064 L
.34528 .61604 L
.35065 .61138 L
F
0 g
.35065 .61138 m
.35388 .61602 L
.34851 .62064 L
.34528 .61604 L
.35065 .61138 L
s
.064 .105 0 .187 k
.356 .60723 m
.35922 .6119 L
.35388 .61602 L
.35065 .61138 L
.356 .60723 L
F
0 g
.356 .60723 m
.35922 .6119 L
.35388 .61602 L
.35065 .61138 L
.356 .60723 L
s
.088 .119 0 .178 k
.36133 .60354 m
.36454 .60824 L
.35922 .6119 L
.356 .60723 L
.36133 .60354 L
F
0 g
.36133 .60354 m
.36454 .60824 L
.35922 .6119 L
.356 .60723 L
.36133 .60354 L
s
.109 .13 0 .171 k
.36664 .60024 m
.36984 .60497 L
.36454 .60824 L
.36133 .60354 L
.36664 .60024 L
F
0 g
.36664 .60024 m
.36984 .60497 L
.36454 .60824 L
.36133 .60354 L
.36664 .60024 L
s
.129 .142 0 .164 k
.37194 .59729 m
.37513 .60204 L
.36984 .60497 L
.36664 .60024 L
.37194 .59729 L
F
0 g
.37194 .59729 m
.37513 .60204 L
.36984 .60497 L
.36664 .60024 L
.37194 .59729 L
s
.147 .151 0 .159 k
.37724 .59462 m
.38042 .59939 L
.37513 .60204 L
.37194 .59729 L
.37724 .59462 L
F
0 g
.37724 .59462 m
.38042 .59939 L
.37513 .60204 L
.37194 .59729 L
.37724 .59462 L
s
.162 .16 0 .154 k
.38253 .59218 m
.38572 .59696 L
.38042 .59939 L
.37724 .59462 L
.38253 .59218 L
F
0 g
.38253 .59218 m
.38572 .59696 L
.38042 .59939 L
.37724 .59462 L
.38253 .59218 L
s
.174 .166 0 .151 k
.38782 .58991 m
.391 .59471 L
.38572 .59696 L
.38253 .59218 L
.38782 .58991 L
F
0 g
.38782 .58991 m
.391 .59471 L
.38572 .59696 L
.38253 .59218 L
.38782 .58991 L
s
.184 .172 0 .148 k
.39313 .58778 m
.3963 .59259 L
.391 .59471 L
.38782 .58991 L
.39313 .58778 L
F
0 g
.39313 .58778 m
.3963 .59259 L
.391 .59471 L
.38782 .58991 L
.39313 .58778 L
s
.191 .176 0 .146 k
.39843 .58576 m
.4016 .59057 L
.3963 .59259 L
.39313 .58778 L
.39843 .58576 L
F
0 g
.39843 .58576 m
.4016 .59057 L
.3963 .59259 L
.39313 .58778 L
.39843 .58576 L
s
.195 .178 0 .145 k
.40375 .58378 m
.4069 .5886 L
.4016 .59057 L
.39843 .58576 L
.40375 .58378 L
F
0 g
.40375 .58378 m
.4069 .5886 L
.4016 .59057 L
.39843 .58576 L
.40375 .58378 L
s
.197 .18 0 .144 k
.40907 .58182 m
.41222 .58666 L
.4069 .5886 L
.40375 .58378 L
.40907 .58182 L
F
0 g
.40907 .58182 m
.41222 .58666 L
.4069 .5886 L
.40375 .58378 L
.40907 .58182 L
s
.198 .18 0 .144 k
.4144 .57988 m
.41755 .58473 L
.41222 .58666 L
.40907 .58182 L
.4144 .57988 L
F
0 g
.4144 .57988 m
.41755 .58473 L
.41222 .58666 L
.40907 .58182 L
.4144 .57988 L
s
.198 .18 0 .144 k
.41975 .57794 m
.4229 .58279 L
.41755 .58473 L
.4144 .57988 L
.41975 .57794 L
F
0 g
.41975 .57794 m
.4229 .58279 L
.41755 .58473 L
.4144 .57988 L
.41975 .57794 L
s
.199 .18 0 .144 k
.42511 .57601 m
.42825 .58087 L
.4229 .58279 L
.41975 .57794 L
.42511 .57601 L
F
0 g
.42511 .57601 m
.42825 .58087 L
.4229 .58279 L
.41975 .57794 L
.42511 .57601 L
s
.203 .182 0 .143 k
.43047 .57413 m
.43361 .579 L
.42825 .58087 L
.42511 .57601 L
.43047 .57413 L
F
0 g
.43047 .57413 m
.43361 .579 L
.42825 .58087 L
.42511 .57601 L
.43047 .57413 L
s
.209 .186 0 .141 k
.43585 .57231 m
.43899 .57719 L
.43361 .579 L
.43047 .57413 L
.43585 .57231 L
F
0 g
.43585 .57231 m
.43899 .57719 L
.43361 .579 L
.43047 .57413 L
.43585 .57231 L
s
.217 .19 0 .139 k
.44124 .57062 m
.44436 .5755 L
.43899 .57719 L
.43585 .57231 L
.44124 .57062 L
F
0 g
.44124 .57062 m
.44436 .5755 L
.43899 .57719 L
.43585 .57231 L
.44124 .57062 L
s
.229 .197 0 .136 k
.44663 .56908 m
.44976 .57397 L
.44436 .5755 L
.44124 .57062 L
.44663 .56908 L
F
0 g
.44663 .56908 m
.44976 .57397 L
.44436 .5755 L
.44124 .57062 L
.44663 .56908 L
s
.246 .205 0 .132 k
.45203 .56775 m
.45515 .57263 L
.44976 .57397 L
.44663 .56908 L
.45203 .56775 L
F
0 g
.45203 .56775 m
.45515 .57263 L
.44976 .57397 L
.44663 .56908 L
.45203 .56775 L
s
.267 .217 0 .127 k
.45744 .56669 m
.46055 .57156 L
.45515 .57263 L
.45203 .56775 L
.45744 .56669 L
F
0 g
.45744 .56669 m
.46055 .57156 L
.45515 .57263 L
.45203 .56775 L
.45744 .56669 L
s
.294 .231 0 .121 k
.46286 .56593 m
.46597 .5708 L
.46055 .57156 L
.45744 .56669 L
.46286 .56593 L
F
0 g
.46286 .56593 m
.46597 .5708 L
.46055 .57156 L
.45744 .56669 L
.46286 .56593 L
s
.328 .248 0 .115 k
.46829 .56555 m
.47139 .57041 L
.46597 .5708 L
.46286 .56593 L
.46829 .56555 L
F
0 g
.46829 .56555 m
.47139 .57041 L
.46597 .5708 L
.46286 .56593 L
.46829 .56555 L
s
.368 .27 0 .109 k
.47372 .5656 m
.47682 .57043 L
.47139 .57041 L
.46829 .56555 L
.47372 .5656 L
F
0 g
.47372 .5656 m
.47682 .57043 L
.47139 .57041 L
.46829 .56555 L
.47372 .5656 L
s
.419 .296 0 .103 k
.47916 .56614 m
.48226 .57096 L
.47682 .57043 L
.47372 .5656 L
.47916 .56614 L
F
0 g
.47916 .56614 m
.48226 .57096 L
.47682 .57043 L
.47372 .5656 L
.47916 .56614 L
s
.479 .326 0 .1 k
.48462 .56724 m
.48771 .57203 L
.48226 .57096 L
.47916 .56614 L
.48462 .56724 L
F
0 g
.48462 .56724 m
.48771 .57203 L
.48226 .57096 L
.47916 .56614 L
.48462 .56724 L
s
.549 .361 0 .102 k
.49009 .56895 m
.49318 .5737 L
.48771 .57203 L
.48462 .56724 L
.49009 .56895 L
F
0 g
.49009 .56895 m
.49318 .5737 L
.48771 .57203 L
.48462 .56724 L
.49009 .56895 L
s
.628 .399 0 .113 k
.49557 .57135 m
.49867 .57606 L
.49318 .5737 L
.49009 .56895 L
.49557 .57135 L
F
0 g
.49557 .57135 m
.49867 .57606 L
.49318 .5737 L
.49009 .56895 L
.49557 .57135 L
s
.715 .441 0 .136 k
.50108 .57449 m
.50417 .57914 L
.49867 .57606 L
.49557 .57135 L
.50108 .57449 L
F
0 g
.50108 .57449 m
.50417 .57914 L
.49867 .57606 L
.49557 .57135 L
.50108 .57449 L
s
.802 .48 0 .178 k
.5066 .57842 m
.50969 .583 L
.50417 .57914 L
.50108 .57449 L
.5066 .57842 L
F
0 g
.5066 .57842 m
.50969 .583 L
.50417 .57914 L
.50108 .57449 L
.5066 .57842 L
s
.758 .511 0 .242 k
.51215 .58319 m
.51526 .58769 L
.50969 .583 L
.5066 .57842 L
.51215 .58319 L
F
0 g
.51215 .58319 m
.51526 .58769 L
.50969 .583 L
.5066 .57842 L
.51215 .58319 L
s
.675 .534 0 .325 k
.51774 .58885 m
.52083 .59326 L
.51526 .58769 L
.51215 .58319 L
.51774 .58885 L
F
0 g
.51774 .58885 m
.52083 .59326 L
.51526 .58769 L
.51215 .58319 L
.51774 .58885 L
s
.577 .542 0 .423 k
.52337 .5954 m
.52646 .59971 L
.52083 .59326 L
.51774 .58885 L
.52337 .5954 L
F
0 g
.52337 .5954 m
.52646 .59971 L
.52083 .59326 L
.51774 .58885 L
.52337 .5954 L
s
.475 .475 0 .525 k
.52902 .60289 m
.53213 .60707 L
.52646 .59971 L
.52337 .5954 L
.52902 .60289 L
F
0 g
.52902 .60289 m
.53213 .60707 L
.52646 .59971 L
.52337 .5954 L
.52902 .60289 L
s
0 .464 .611 .389 k
.53473 .61127 m
.53783 .61533 L
.53213 .60707 L
.52902 .60289 L
.53473 .61127 L
F
0 g
.53473 .61127 m
.53783 .61533 L
.53213 .60707 L
.52902 .60289 L
.53473 .61127 L
s
0 .467 .681 .319 k
.54049 .62052 m
.54359 .62443 L
.53783 .61533 L
.53473 .61127 L
.54049 .62052 L
F
0 g
.54049 .62052 m
.54359 .62443 L
.53783 .61533 L
.53473 .61127 L
.54049 .62052 L
s
0 .466 .73 .27 k
.5463 .63053 m
.54941 .63429 L
.54359 .62443 L
.54049 .62052 L
.5463 .63053 L
F
0 g
.5463 .63053 m
.54941 .63429 L
.54359 .62443 L
.54049 .62052 L
.5463 .63053 L
s
0 .467 .758 .242 k
.55218 .64102 m
.55528 .64462 L
.54941 .63429 L
.5463 .63053 L
.55218 .64102 L
F
0 g
.55218 .64102 m
.55528 .64462 L
.54941 .63429 L
.5463 .63053 L
.55218 .64102 L
s
0 .472 .751 .249 k
.5581 .65122 m
.5612 .65466 L
.55528 .64462 L
.55218 .64102 L
.5581 .65122 L
F
0 g
.5581 .65122 m
.5612 .65466 L
.55528 .64462 L
.55218 .64102 L
.5581 .65122 L
s
0 .481 .729 .271 k
.56407 .66083 m
.56718 .66412 L
.5612 .65466 L
.5581 .65122 L
.56407 .66083 L
F
0 g
.56407 .66083 m
.56718 .66412 L
.5612 .65466 L
.5581 .65122 L
.56407 .66083 L
s
0 .492 .697 .303 k
.5701 .6697 m
.5732 .67285 L
.56718 .66412 L
.56407 .66083 L
.5701 .6697 L
F
0 g
.5701 .6697 m
.5732 .67285 L
.56718 .66412 L
.56407 .66083 L
.5701 .6697 L
s
0 .504 .654 .346 k
.57617 .67777 m
.57927 .68079 L
.5732 .67285 L
.5701 .6697 L
.57617 .67777 L
F
0 g
.57617 .67777 m
.57927 .68079 L
.5732 .67285 L
.5701 .6697 L
.57617 .67777 L
s
0 .514 .597 .403 k
.58227 .68497 m
.58537 .68787 L
.57927 .68079 L
.57617 .67777 L
.58227 .68497 L
F
0 g
.58227 .68497 m
.58537 .68787 L
.57927 .68079 L
.57617 .67777 L
.58227 .68497 L
s
0 .523 .526 .474 k
.5884 .69129 m
.5915 .69408 L
.58537 .68787 L
.58227 .68497 L
.5884 .69129 L
F
0 g
.5884 .69129 m
.5915 .69408 L
.58537 .68787 L
.58227 .68497 L
.5884 .69129 L
s
.557 .468 0 .443 k
.59457 .69673 m
.59766 .69942 L
.5915 .69408 L
.5884 .69129 L
.59457 .69673 L
F
0 g
.59457 .69673 m
.59766 .69942 L
.5915 .69408 L
.5884 .69129 L
.59457 .69673 L
s
.647 .456 0 .353 k
.60076 .70131 m
.60383 .70391 L
.59766 .69942 L
.59457 .69673 L
.60076 .70131 L
F
0 g
.60076 .70131 m
.60383 .70391 L
.59766 .69942 L
.59457 .69673 L
.60076 .70131 L
s
.734 .437 0 .266 k
.60696 .70505 m
.61004 .70758 L
.60383 .70391 L
.60076 .70131 L
.60696 .70505 L
F
0 g
.60696 .70505 m
.61004 .70758 L
.60383 .70391 L
.60076 .70131 L
.60696 .70505 L
s
.813 .411 0 .187 k
.61319 .70799 m
.61625 .71046 L
.61004 .70758 L
.60696 .70505 L
.61319 .70799 L
F
0 g
.61319 .70799 m
.61625 .71046 L
.61004 .70758 L
.60696 .70505 L
.61319 .70799 L
s
.853 .38 0 .121 k
.61943 .7102 m
.62249 .71261 L
.61625 .71046 L
.61319 .70799 L
.61943 .7102 L
F
0 g
.61943 .7102 m
.62249 .71261 L
.61625 .71046 L
.61319 .70799 L
.61943 .7102 L
s
.787 .345 0 .072 k
.62569 .71172 m
.62873 .71408 L
.62249 .71261 L
.61943 .7102 L
.62569 .71172 L
F
0 g
.62569 .71172 m
.62873 .71408 L
.62249 .71261 L
.61943 .7102 L
.62569 .71172 L
s
.718 .309 0 .039 k
.63195 .71261 m
.63498 .71495 L
.62873 .71408 L
.62569 .71172 L
.63195 .71261 L
F
0 g
.63195 .71261 m
.63498 .71495 L
.62873 .71408 L
.62569 .71172 L
.63195 .71261 L
s
.652 .276 0 .018 k
.63822 .71295 m
.64124 .71525 L
.63498 .71495 L
.63195 .71261 L
.63822 .71295 L
F
0 g
.63822 .71295 m
.64124 .71525 L
.63498 .71495 L
.63195 .71261 L
.63822 .71295 L
s
.592 .246 0 .007 k
.6445 .71277 m
.64751 .71506 L
.64124 .71525 L
.63822 .71295 L
.6445 .71277 L
F
0 g
.6445 .71277 m
.64751 .71506 L
.64124 .71525 L
.63822 .71295 L
.6445 .71277 L
s
.539 .22 0 .002 k
.65078 .71218 m
.65378 .71446 L
.64751 .71506 L
.6445 .71277 L
.65078 .71218 L
F
0 g
.65078 .71218 m
.65378 .71446 L
.64751 .71506 L
.6445 .71277 L
.65078 .71218 L
s
.495 .199 0 .001 k
.65708 .71121 m
.66006 .71348 L
.65378 .71446 L
.65078 .71218 L
.65708 .71121 L
F
0 g
.65708 .71121 m
.66006 .71348 L
.65378 .71446 L
.65078 .71218 L
.65708 .71121 L
s
.458 .181 0 .003 k
.66337 .70993 m
.66634 .7122 L
.66006 .71348 L
.65708 .71121 L
.66337 .70993 L
F
0 g
.66337 .70993 m
.66634 .7122 L
.66006 .71348 L
.65708 .71121 L
.66337 .70993 L
s
.43 .167 0 .005 k
.66969 .70841 m
.67264 .71067 L
.66634 .7122 L
.66337 .70993 L
.66969 .70841 L
F
0 g
.66969 .70841 m
.67264 .71067 L
.66634 .7122 L
.66337 .70993 L
.66969 .70841 L
s
.407 .156 0 .008 k
.676 .70669 m
.67894 .70896 L
.67264 .71067 L
.66969 .70841 L
.676 .70669 L
F
0 g
.676 .70669 m
.67894 .70896 L
.67264 .71067 L
.66969 .70841 L
.676 .70669 L
s
.391 .148 0 .01 k
.68233 .70483 m
.68526 .70711 L
.67894 .70896 L
.676 .70669 L
.68233 .70483 L
F
0 g
.68233 .70483 m
.68526 .70711 L
.67894 .70896 L
.676 .70669 L
.68233 .70483 L
s
.381 .144 0 .011 k
.68867 .70287 m
.69159 .70516 L
.68526 .70711 L
.68233 .70483 L
.68867 .70287 L
F
0 g
.68867 .70287 m
.69159 .70516 L
.68526 .70711 L
.68233 .70483 L
.68867 .70287 L
s
.375 .141 0 .012 k
.69502 .70085 m
.69793 .70315 L
.69159 .70516 L
.68867 .70287 L
.69502 .70085 L
F
0 g
.69502 .70085 m
.69793 .70315 L
.69159 .70516 L
.68867 .70287 L
.69502 .70085 L
s
.372 .139 0 .013 k
.70139 .69882 m
.70428 .70112 L
.69793 .70315 L
.69502 .70085 L
.70139 .69882 L
F
0 g
.70139 .69882 m
.70428 .70112 L
.69793 .70315 L
.69502 .70085 L
.70139 .69882 L
s
.372 .139 0 .013 k
.70777 .69676 m
.71065 .69907 L
.70428 .70112 L
.70139 .69882 L
.70777 .69676 L
F
0 g
.70777 .69676 m
.71065 .69907 L
.70428 .70112 L
.70139 .69882 L
.70777 .69676 L
s
.371 .139 0 .013 k
.71417 .69469 m
.71703 .69701 L
.71065 .69907 L
.70777 .69676 L
.71417 .69469 L
F
0 g
.71417 .69469 m
.71703 .69701 L
.71065 .69907 L
.70777 .69676 L
.71417 .69469 L
s
.366 .137 0 .014 k
.72058 .69258 m
.72343 .6949 L
.71703 .69701 L
.71417 .69469 L
.72058 .69258 L
F
0 g
.72058 .69258 m
.72343 .6949 L
.71703 .69701 L
.71417 .69469 L
.72058 .69258 L
s
.359 .133 0 .015 k
.727 .69039 m
.72984 .69273 L
.72343 .6949 L
.72058 .69258 L
.727 .69039 L
F
0 g
.727 .69039 m
.72984 .69273 L
.72343 .6949 L
.72058 .69258 L
.727 .69039 L
s
.346 .128 0 .017 k
.73343 .68808 m
.73625 .69043 L
.72984 .69273 L
.727 .69039 L
.73343 .68808 L
F
0 g
.73343 .68808 m
.73625 .69043 L
.72984 .69273 L
.727 .69039 L
.73343 .68808 L
s
.328 .119 0 .021 k
.73986 .6856 m
.74268 .68796 L
.73625 .69043 L
.73343 .68808 L
.73986 .6856 L
F
0 g
.73986 .6856 m
.74268 .68796 L
.73625 .69043 L
.73343 .68808 L
.73986 .6856 L
s
.306 .109 0 .026 k
.7463 .68289 m
.74909 .68527 L
.74268 .68796 L
.73986 .6856 L
.7463 .68289 L
F
0 g
.7463 .68289 m
.74909 .68527 L
.74268 .68796 L
.73986 .6856 L
.7463 .68289 L
s
.277 .096 0 .033 k
.75273 .67991 m
.75552 .68231 L
.74909 .68527 L
.7463 .68289 L
.75273 .67991 L
F
0 g
.75273 .67991 m
.75552 .68231 L
.74909 .68527 L
.7463 .68289 L
.75273 .67991 L
s
.245 .081 0 .042 k
.75915 .67658 m
.76192 .67901 L
.75552 .68231 L
.75273 .67991 L
.75915 .67658 L
F
0 g
.75915 .67658 m
.76192 .67901 L
.75552 .68231 L
.75273 .67991 L
.75915 .67658 L
s
.207 .064 0 .054 k
.76555 .67285 m
.76831 .67531 L
.76192 .67901 L
.75915 .67658 L
.76555 .67285 L
F
0 g
.76555 .67285 m
.76831 .67531 L
.76192 .67901 L
.75915 .67658 L
.76555 .67285 L
s
.165 .045 0 .069 k
.77193 .66863 m
.77468 .67114 L
.76831 .67531 L
.76555 .67285 L
.77193 .66863 L
F
0 g
.77193 .66863 m
.77468 .67114 L
.76831 .67531 L
.76555 .67285 L
.77193 .66863 L
s
.122 .026 0 .086 k
.77828 .66389 m
.78101 .66643 L
.77468 .67114 L
.77193 .66863 L
.77828 .66389 L
F
0 g
.77828 .66389 m
.78101 .66643 L
.77468 .67114 L
.77193 .66863 L
.77828 .66389 L
s
.076 .005 0 .106 k
.78459 .65852 m
.7873 .66112 L
.78101 .66643 L
.77828 .66389 L
.78459 .65852 L
F
0 g
.78459 .65852 m
.7873 .66112 L
.78101 .66643 L
.77828 .66389 L
.78459 .65852 L
s
.045 0 .014 .113 k
.79085 .65248 m
.79355 .65514 L
.7873 .66112 L
.78459 .65852 L
.79085 .65248 L
F
0 g
.79085 .65248 m
.79355 .65514 L
.7873 .66112 L
.78459 .65852 L
.79085 .65248 L
s
.021 0 .034 .116 k
.79705 .6457 m
.79975 .64844 L
.79355 .65514 L
.79085 .65248 L
.79705 .6457 L
F
0 g
.79705 .6457 m
.79975 .64844 L
.79355 .65514 L
.79085 .65248 L
.79705 .6457 L
s
0 .003 .056 .118 k
.8032 .63813 m
.80587 .64097 L
.79975 .64844 L
.79705 .6457 L
.8032 .63813 L
F
0 g
.8032 .63813 m
.80587 .64097 L
.79975 .64844 L
.79705 .6457 L
.8032 .63813 L
s
0 .026 .095 .102 k
.80926 .62972 m
.81193 .63265 L
.80587 .64097 L
.8032 .63813 L
.80926 .62972 L
F
0 g
.80926 .62972 m
.81193 .63265 L
.80587 .64097 L
.8032 .63813 L
.80926 .62972 L
s
0 .048 .132 .088 k
.81524 .62042 m
.8179 .62346 L
.81193 .63265 L
.80926 .62972 L
.81524 .62042 L
F
0 g
.81524 .62042 m
.8179 .62346 L
.81193 .63265 L
.80926 .62972 L
.81524 .62042 L
s
0 .067 .166 .077 k
.82113 .61022 m
.82377 .61337 L
.8179 .62346 L
.81524 .62042 L
.82113 .61022 L
F
0 g
.82113 .61022 m
.82377 .61337 L
.8179 .62346 L
.81524 .62042 L
.82113 .61022 L
s
0 .084 .195 .068 k
.82691 .59908 m
.82956 .60238 L
.82377 .61337 L
.82113 .61022 L
.82691 .59908 L
F
0 g
.82691 .59908 m
.82956 .60238 L
.82377 .61337 L
.82113 .61022 L
.82691 .59908 L
s
0 .1 .221 .061 k
.8326 .58705 m
.83523 .59049 L
.82956 .60238 L
.82691 .59908 L
.8326 .58705 L
F
0 g
.8326 .58705 m
.83523 .59049 L
.82956 .60238 L
.82691 .59908 L
.8326 .58705 L
s
0 .115 .245 .055 k
.83818 .57413 m
.8408 .57773 L
.83523 .59049 L
.8326 .58705 L
.83818 .57413 L
F
0 g
.83818 .57413 m
.8408 .57773 L
.83523 .59049 L
.8326 .58705 L
.83818 .57413 L
s
0 .127 .263 .051 k
.84365 .56038 m
.84628 .56415 L
.8408 .57773 L
.83818 .57413 L
.84365 .56038 L
F
0 g
.84365 .56038 m
.84628 .56415 L
.8408 .57773 L
.83818 .57413 L
.84365 .56038 L
s
0 .136 .277 .049 k
.84902 .54593 m
.85164 .54988 L
.84628 .56415 L
.84365 .56038 L
.84902 .54593 L
F
0 g
.84902 .54593 m
.85164 .54988 L
.84628 .56415 L
.84365 .56038 L
.84902 .54593 L
s
0 .144 .287 .048 k
.85431 .53096 m
.85693 .53509 L
.85164 .54988 L
.84902 .54593 L
.85431 .53096 L
F
0 g
.85431 .53096 m
.85693 .53509 L
.85164 .54988 L
.84902 .54593 L
.85431 .53096 L
s
0 .144 .193 .111 k
.27927 .71218 m
.28275 .7156 L
.27664 .72939 L
.27314 .72609 L
.27927 .71218 L
F
0 g
.27927 .71218 m
.28275 .7156 L
.27664 .72939 L
.27314 .72609 L
.27927 .71218 L
s
0 .141 .184 .115 k
.28535 .69892 m
.28878 .70244 L
.28275 .7156 L
.27927 .71218 L
.28535 .69892 L
F
0 g
.28535 .69892 m
.28878 .70244 L
.28275 .7156 L
.27927 .71218 L
.28535 .69892 L
s
0 .137 .174 .119 k
.29132 .68643 m
.29474 .69004 L
.28878 .70244 L
.28535 .69892 L
.29132 .68643 L
F
0 g
.29132 .68643 m
.29474 .69004 L
.28878 .70244 L
.28535 .69892 L
.29132 .68643 L
s
0 .131 .16 .125 k
.29723 .67479 m
.30063 .67849 L
.29474 .69004 L
.29132 .68643 L
.29723 .67479 L
F
0 g
.29723 .67479 m
.30063 .67849 L
.29474 .69004 L
.29132 .68643 L
.29723 .67479 L
s
0 .124 .144 .132 k
.30305 .66405 m
.30643 .66782 L
.30063 .67849 L
.29723 .67479 L
.30305 .66405 L
F
0 g
.30305 .66405 m
.30643 .66782 L
.30063 .67849 L
.29723 .67479 L
.30305 .66405 L
s
0 .116 .126 .14 k
.3088 .65419 m
.31216 .65803 L
.30643 .66782 L
.30305 .66405 L
.3088 .65419 L
F
0 g
.3088 .65419 m
.31216 .65803 L
.30643 .66782 L
.30305 .66405 L
.3088 .65419 L
s
0 .108 .107 .149 k
.31448 .64519 m
.31781 .6491 L
.31216 .65803 L
.3088 .65419 L
.31448 .64519 L
F
0 g
.31448 .64519 m
.31781 .6491 L
.31216 .65803 L
.3088 .65419 L
.31448 .64519 L
s
0 .098 .085 .159 k
.32009 .63703 m
.32341 .64101 L
.31781 .6491 L
.31448 .64519 L
.32009 .63703 L
F
0 g
.32009 .63703 m
.32341 .64101 L
.31781 .6491 L
.31448 .64519 L
.32009 .63703 L
s
0 .087 .061 .171 k
.32564 .62968 m
.32894 .63369 L
.32341 .64101 L
.32009 .63703 L
.32564 .62968 L
F
0 g
.32564 .62968 m
.32894 .63369 L
.32341 .64101 L
.32009 .63703 L
.32564 .62968 L
s
0 .077 .037 .183 k
.33113 .62308 m
.33443 .62714 L
.32894 .63369 L
.32564 .62968 L
.33113 .62308 L
F
0 g
.33113 .62308 m
.33443 .62714 L
.32894 .63369 L
.32564 .62968 L
.33113 .62308 L
s
0 .064 .011 .197 k
.33659 .61717 m
.33988 .62127 L
.33443 .62714 L
.33113 .62308 L
.33659 .61717 L
F
0 g
.33659 .61717 m
.33988 .62127 L
.33443 .62714 L
.33113 .62308 L
.33659 .61717 L
s
.015 .068 0 .196 k
.34201 .6119 m
.34528 .61604 L
.33988 .62127 L
.33659 .61717 L
.34201 .6119 L
F
0 g
.34201 .6119 m
.34528 .61604 L
.33988 .62127 L
.33659 .61717 L
.34201 .6119 L
s
.041 .082 0 .185 k
.34739 .60721 m
.35065 .61138 L
.34528 .61604 L
.34201 .6119 L
.34739 .60721 L
F
0 g
.34739 .60721 m
.35065 .61138 L
.34528 .61604 L
.34201 .6119 L
.34739 .60721 L
s
.068 .096 0 .174 k
.35275 .60304 m
.356 .60723 L
.35065 .61138 L
.34739 .60721 L
.35275 .60304 L
F
0 g
.35275 .60304 m
.356 .60723 L
.35065 .61138 L
.34739 .60721 L
.35275 .60304 L
s
.093 .11 0 .164 k
.35809 .59933 m
.36133 .60354 L
.356 .60723 L
.35275 .60304 L
.35809 .59933 L
F
0 g
.35809 .59933 m
.36133 .60354 L
.356 .60723 L
.35275 .60304 L
.35809 .59933 L
s
.117 .123 0 .155 k
.36341 .59602 m
.36664 .60024 L
.36133 .60354 L
.35809 .59933 L
.36341 .59602 L
F
0 g
.36341 .59602 m
.36664 .60024 L
.36133 .60354 L
.35809 .59933 L
.36341 .59602 L
s
.139 .135 0 .147 k
.36871 .59304 m
.37194 .59729 L
.36664 .60024 L
.36341 .59602 L
.36871 .59304 L
F
0 g
.36871 .59304 m
.37194 .59729 L
.36664 .60024 L
.36341 .59602 L
.36871 .59304 L
s
.158 .145 0 .141 k
.37402 .59035 m
.37724 .59462 L
.37194 .59729 L
.36871 .59304 L
.37402 .59035 L
F
0 g
.37402 .59035 m
.37724 .59462 L
.37194 .59729 L
.36871 .59304 L
.37402 .59035 L
s
.176 .154 0 .135 k
.37932 .5879 m
.38253 .59218 L
.37724 .59462 L
.37402 .59035 L
.37932 .5879 L
F
0 g
.37932 .5879 m
.38253 .59218 L
.37724 .59462 L
.37402 .59035 L
.37932 .5879 L
s
.189 .161 0 .131 k
.38462 .58563 m
.38782 .58991 L
.38253 .59218 L
.37932 .5879 L
.38462 .58563 L
F
0 g
.38462 .58563 m
.38782 .58991 L
.38253 .59218 L
.37932 .5879 L
.38462 .58563 L
s
.2 .166 0 .128 k
.38992 .5835 m
.39313 .58778 L
.38782 .58991 L
.38462 .58563 L
.38992 .5835 L
F
0 g
.38992 .5835 m
.39313 .58778 L
.38782 .58991 L
.38462 .58563 L
.38992 .5835 L
s
.208 .171 0 .125 k
.39523 .58145 m
.39843 .58576 L
.39313 .58778 L
.38992 .5835 L
.39523 .58145 L
F
0 g
.39523 .58145 m
.39843 .58576 L
.39313 .58778 L
.38992 .5835 L
.39523 .58145 L
s
.212 .173 0 .124 k
.40055 .57946 m
.40375 .58378 L
.39843 .58576 L
.39523 .58145 L
.40055 .57946 L
F
0 g
.40055 .57946 m
.40375 .58378 L
.39843 .58576 L
.39523 .58145 L
.40055 .57946 L
s
.215 .175 0 .123 k
.40588 .5775 m
.40907 .58182 L
.40375 .58378 L
.40055 .57946 L
.40588 .5775 L
F
0 g
.40588 .5775 m
.40907 .58182 L
.40375 .58378 L
.40055 .57946 L
.40588 .5775 L
s
.216 .175 0 .123 k
.41123 .57556 m
.4144 .57988 L
.40907 .58182 L
.40588 .5775 L
.41123 .57556 L
F
0 g
.41123 .57556 m
.4144 .57988 L
.40907 .58182 L
.40588 .5775 L
.41123 .57556 L
s
.216 .175 0 .123 k
.41657 .5736 m
.41975 .57794 L
.4144 .57988 L
.41123 .57556 L
.41657 .5736 L
F
0 g
.41657 .5736 m
.41975 .57794 L
.4144 .57988 L
.41123 .57556 L
.41657 .5736 L
s
.217 .176 0 .123 k
.42194 .57168 m
.42511 .57601 L
.41975 .57794 L
.41657 .5736 L
.42194 .57168 L
F
0 g
.42194 .57168 m
.42511 .57601 L
.41975 .57794 L
.41657 .5736 L
.42194 .57168 L
s
.221 .178 0 .122 k
.42732 .56978 m
.43047 .57413 L
.42511 .57601 L
.42194 .57168 L
.42732 .56978 L
F
0 g
.42732 .56978 m
.43047 .57413 L
.42511 .57601 L
.42194 .57168 L
.42732 .56978 L
s
.227 .181 0 .12 k
.43269 .56796 m
.43585 .57231 L
.43047 .57413 L
.42732 .56978 L
.43269 .56796 L
F
0 g
.43269 .56796 m
.43585 .57231 L
.43047 .57413 L
.42732 .56978 L
.43269 .56796 L
s
.238 .187 0 .117 k
.43809 .56626 m
.44124 .57062 L
.43585 .57231 L
.43269 .56796 L
.43809 .56626 L
F
0 g
.43809 .56626 m
.44124 .57062 L
.43585 .57231 L
.43269 .56796 L
.43809 .56626 L
s
.251 .193 0 .114 k
.44349 .56472 m
.44663 .56908 L
.44124 .57062 L
.43809 .56626 L
.44349 .56472 L
F
0 g
.44349 .56472 m
.44663 .56908 L
.44124 .57062 L
.43809 .56626 L
.44349 .56472 L
s
.269 .203 0 .109 k
.44889 .56339 m
.45203 .56775 L
.44663 .56908 L
.44349 .56472 L
.44889 .56339 L
F
0 g
.44889 .56339 m
.45203 .56775 L
.44663 .56908 L
.44349 .56472 L
.44889 .56339 L
s
.293 .215 0 .104 k
.45431 .56231 m
.45744 .56669 L
.45203 .56775 L
.44889 .56339 L
.45431 .56231 L
F
0 g
.45431 .56231 m
.45744 .56669 L
.45203 .56775 L
.44889 .56339 L
.45431 .56231 L
s
.323 .23 0 .098 k
.45973 .56156 m
.46286 .56593 L
.45744 .56669 L
.45431 .56231 L
.45973 .56156 L
F
0 g
.45973 .56156 m
.46286 .56593 L
.45744 .56669 L
.45431 .56231 L
.45973 .56156 L
s
.36 .25 0 .091 k
.46516 .56118 m
.46829 .56555 L
.46286 .56593 L
.45973 .56156 L
.46516 .56118 L
F
0 g
.46516 .56118 m
.46829 .56555 L
.46286 .56593 L
.45973 .56156 L
.46516 .56118 L
s
.406 .273 0 .085 k
.4706 .56124 m
.47372 .5656 L
.46829 .56555 L
.46516 .56118 L
.4706 .56124 L
F
0 g
.4706 .56124 m
.47372 .5656 L
.46829 .56555 L
.46516 .56118 L
.4706 .56124 L
s
.461 .3 0 .081 k
.47604 .56179 m
.47916 .56614 L
.47372 .5656 L
.4706 .56124 L
.47604 .56179 L
F
0 g
.47604 .56179 m
.47916 .56614 L
.47372 .5656 L
.4706 .56124 L
.47604 .56179 L
s
.527 .333 0 .08 k
.4815 .5629 m
.48462 .56724 L
.47916 .56614 L
.47604 .56179 L
.4815 .5629 L
F
0 g
.4815 .5629 m
.48462 .56724 L
.47916 .56614 L
.47604 .56179 L
.4815 .5629 L
s
.602 .371 0 .086 k
.48697 .56465 m
.49009 .56895 L
.48462 .56724 L
.4815 .5629 L
.48697 .56465 L
F
0 g
.48697 .56465 m
.49009 .56895 L
.48462 .56724 L
.4815 .5629 L
.48697 .56465 L
s
.685 .41 0 .104 k
.49246 .56707 m
.49557 .57135 L
.49009 .56895 L
.48697 .56465 L
.49246 .56707 L
F
0 g
.49246 .56707 m
.49557 .57135 L
.49009 .56895 L
.48697 .56465 L
.49246 .56707 L
s
.772 .45 0 .138 k
.49797 .57025 m
.50108 .57449 L
.49557 .57135 L
.49246 .56707 L
.49797 .57025 L
F
0 g
.49797 .57025 m
.50108 .57449 L
.49557 .57135 L
.49246 .56707 L
.49797 .57025 L
s
.807 .486 0 .193 k
.5035 .57421 m
.5066 .57842 L
.50108 .57449 L
.49797 .57025 L
.5035 .57421 L
F
0 g
.5035 .57421 m
.5066 .57842 L
.50108 .57449 L
.49797 .57025 L
.5035 .57421 L
s
.731 .514 0 .269 k
.50905 .57903 m
.51215 .58319 L
.5066 .57842 L
.5035 .57421 L
.50905 .57903 L
F
0 g
.50905 .57903 m
.51215 .58319 L
.5066 .57842 L
.5035 .57421 L
.50905 .57903 L
s
.638 .529 0 .362 k
.51463 .58473 m
.51774 .58885 L
.51215 .58319 L
.50905 .57903 L
.51463 .58473 L
F
0 g
.51463 .58473 m
.51774 .58885 L
.51215 .58319 L
.50905 .57903 L
.51463 .58473 L
s
.536 .532 0 .464 k
.52026 .59135 m
.52337 .5954 L
.51774 .58885 L
.51463 .58473 L
.52026 .59135 L
F
0 g
.52026 .59135 m
.52337 .5954 L
.51774 .58885 L
.51463 .58473 L
.52026 .59135 L
s
0 .47 .559 .441 k
.52591 .59889 m
.52902 .60289 L
.52337 .5954 L
.52026 .59135 L
.52591 .59889 L
F
0 g
.52591 .59889 m
.52902 .60289 L
.52337 .5954 L
.52026 .59135 L
.52591 .59889 L
s
0 .473 .64 .36 k
.53162 .60735 m
.53473 .61127 L
.52902 .60289 L
.52591 .59889 L
.53162 .60735 L
F
0 g
.53162 .60735 m
.53473 .61127 L
.52902 .60289 L
.52591 .59889 L
.53162 .60735 L
s
0 .47 .699 .301 k
.53738 .61668 m
.54049 .62052 L
.53473 .61127 L
.53162 .60735 L
.53738 .61668 L
F
0 g
.53738 .61668 m
.54049 .62052 L
.53473 .61127 L
.53162 .60735 L
.53738 .61668 L
s
0 .467 .741 .259 k
.54318 .62679 m
.5463 .63053 L
.54049 .62052 L
.53738 .61668 L
.54318 .62679 L
F
0 g
.54318 .62679 m
.5463 .63053 L
.54049 .62052 L
.53738 .61668 L
.54318 .62679 L
s
0 .466 .763 .237 k
.54905 .63737 m
.55218 .64102 L
.5463 .63053 L
.54318 .62679 L
.54905 .63737 L
F
0 g
.54905 .63737 m
.55218 .64102 L
.5463 .63053 L
.54318 .62679 L
.54905 .63737 L
s
0 .471 .753 .247 k
.55497 .64766 m
.5581 .65122 L
.55218 .64102 L
.54905 .63737 L
.55497 .64766 L
F
0 g
.55497 .64766 m
.5581 .65122 L
.55218 .64102 L
.54905 .63737 L
.55497 .64766 L
s
0 .479 .727 .273 k
.56095 .65736 m
.56407 .66083 L
.5581 .65122 L
.55497 .64766 L
.56095 .65736 L
F
0 g
.56095 .65736 m
.56407 .66083 L
.5581 .65122 L
.55497 .64766 L
.56095 .65736 L
s
0 .488 .689 .311 k
.56698 .66633 m
.5701 .6697 L
.56407 .66083 L
.56095 .65736 L
.56698 .66633 L
F
0 g
.56698 .66633 m
.5701 .6697 L
.56407 .66083 L
.56095 .65736 L
.56698 .66633 L
s
0 .496 .638 .362 k
.57304 .67447 m
.57617 .67777 L
.5701 .6697 L
.56698 .66633 L
.57304 .67447 L
F
0 g
.57304 .67447 m
.57617 .67777 L
.5701 .6697 L
.56698 .66633 L
.57304 .67447 L
s
0 .503 .572 .428 k
.57915 .68173 m
.58227 .68497 L
.57617 .67777 L
.57304 .67447 L
.57915 .68173 L
F
0 g
.57915 .68173 m
.58227 .68497 L
.57617 .67777 L
.57304 .67447 L
.57915 .68173 L
s
0 .49 .49 .51 k
.58529 .68812 m
.5884 .69129 L
.58227 .68497 L
.57915 .68173 L
.58529 .68812 L
F
0 g
.58529 .68812 m
.5884 .69129 L
.58227 .68497 L
.57915 .68173 L
.58529 .68812 L
s
.602 .487 0 .398 k
.59146 .69361 m
.59457 .69673 L
.5884 .69129 L
.58529 .68812 L
.59146 .69361 L
F
0 g
.59146 .69361 m
.59457 .69673 L
.5884 .69129 L
.58529 .68812 L
.59146 .69361 L
s
.695 .475 0 .305 k
.59765 .69824 m
.60076 .70131 L
.59457 .69673 L
.59146 .69361 L
.59765 .69824 L
F
0 g
.59765 .69824 m
.60076 .70131 L
.59457 .69673 L
.59146 .69361 L
.59765 .69824 L
s
.781 .454 0 .219 k
.60387 .70202 m
.60696 .70505 L
.60076 .70131 L
.59765 .69824 L
.60387 .70202 L
F
0 g
.60387 .70202 m
.60696 .70505 L
.60076 .70131 L
.59765 .69824 L
.60387 .70202 L
s
.853 .425 0 .147 k
.6101 .70501 m
.61319 .70799 L
.60696 .70505 L
.60387 .70202 L
.6101 .70501 L
F
0 g
.6101 .70501 m
.61319 .70799 L
.60696 .70505 L
.60387 .70202 L
.6101 .70501 L
s
.806 .391 0 .092 k
.61635 .70724 m
.61943 .7102 L
.61319 .70799 L
.6101 .70501 L
.61635 .70724 L
F
0 g
.61635 .70724 m
.61943 .7102 L
.61319 .70799 L
.6101 .70501 L
.61635 .70724 L
s
.734 .355 0 .054 k
.62262 .70878 m
.62569 .71172 L
.61943 .7102 L
.61635 .70724 L
.62262 .70878 L
F
0 g
.62262 .70878 m
.62569 .71172 L
.61943 .7102 L
.61635 .70724 L
.62262 .70878 L
s
.663 .32 0 .03 k
.62888 .70969 m
.63195 .71261 L
.62569 .71172 L
.62262 .70878 L
.62888 .70969 L
F
0 g
.62888 .70969 m
.63195 .71261 L
.62569 .71172 L
.62262 .70878 L
.62888 .70969 L
s
.596 .286 0 .018 k
.63517 .71003 m
.63822 .71295 L
.63195 .71261 L
.62888 .70969 L
.63517 .71003 L
F
0 g
.63517 .71003 m
.63822 .71295 L
.63195 .71261 L
.62888 .70969 L
.63517 .71003 L
s
.538 .257 0 .013 k
.64145 .70987 m
.6445 .71277 L
.63822 .71295 L
.63517 .71003 L
.64145 .70987 L
F
0 g
.64145 .70987 m
.6445 .71277 L
.63822 .71295 L
.63517 .71003 L
.64145 .70987 L
s
.488 .232 0 .013 k
.64775 .70927 m
.65078 .71218 L
.6445 .71277 L
.64145 .70987 L
.64775 .70927 L
F
0 g
.64775 .70927 m
.65078 .71218 L
.6445 .71277 L
.64145 .70987 L
.64775 .70927 L
s
.445 .211 0 .016 k
.65405 .70831 m
.65708 .71121 L
.65078 .71218 L
.64775 .70927 L
.65405 .70831 L
F
0 g
.65405 .70831 m
.65708 .71121 L
.65078 .71218 L
.64775 .70927 L
.65405 .70831 L
s
.412 .195 0 .019 k
.66037 .70703 m
.66337 .70993 L
.65708 .71121 L
.65405 .70831 L
.66037 .70703 L
F
0 g
.66037 .70703 m
.66337 .70993 L
.65708 .71121 L
.65405 .70831 L
.66037 .70703 L
s
.385 .181 0 .023 k
.66669 .7055 m
.66969 .70841 L
.66337 .70993 L
.66037 .70703 L
.66669 .7055 L
F
0 g
.66669 .7055 m
.66969 .70841 L
.66337 .70993 L
.66037 .70703 L
.66669 .7055 L
s
.365 .172 0 .026 k
.67301 .70378 m
.676 .70669 L
.66969 .70841 L
.66669 .7055 L
.67301 .70378 L
F
0 g
.67301 .70378 m
.676 .70669 L
.66969 .70841 L
.66669 .7055 L
.67301 .70378 L
s
.351 .164 0 .029 k
.67935 .70191 m
.68233 .70483 L
.676 .70669 L
.67301 .70378 L
.67935 .70191 L
F
0 g
.67935 .70191 m
.68233 .70483 L
.676 .70669 L
.67301 .70378 L
.67935 .70191 L
s
.342 .16 0 .03 k
.6857 .69995 m
.68867 .70287 L
.68233 .70483 L
.67935 .70191 L
.6857 .69995 L
F
0 g
.6857 .69995 m
.68867 .70287 L
.68233 .70483 L
.67935 .70191 L
.6857 .69995 L
s
.337 .158 0 .031 k
.69207 .69792 m
.69502 .70085 L
.68867 .70287 L
.6857 .69995 L
.69207 .69792 L
F
0 g
.69207 .69792 m
.69502 .70085 L
.68867 .70287 L
.6857 .69995 L
.69207 .69792 L
s
.334 .156 0 .032 k
.69845 .69587 m
.70139 .69882 L
.69502 .70085 L
.69207 .69792 L
.69845 .69587 L
F
0 g
.69845 .69587 m
.70139 .69882 L
.69502 .70085 L
.69207 .69792 L
.69845 .69587 L
s
.333 .156 0 .032 k
.70485 .69381 m
.70777 .69676 L
.70139 .69882 L
.69845 .69587 L
.70485 .69381 L
F
0 g
.70485 .69381 m
.70777 .69676 L
.70139 .69882 L
.69845 .69587 L
.70485 .69381 L
s
.333 .156 0 .032 k
.71125 .69173 m
.71417 .69469 L
.70777 .69676 L
.70485 .69381 L
.71125 .69173 L
F
0 g
.71125 .69173 m
.71417 .69469 L
.70777 .69676 L
.70485 .69381 L
.71125 .69173 L
s
.329 .154 0 .033 k
.71767 .68961 m
.72058 .69258 L
.71417 .69469 L
.71125 .69173 L
.71767 .68961 L
F
0 g
.71767 .68961 m
.72058 .69258 L
.71417 .69469 L
.71125 .69173 L
.71767 .68961 L
s
.321 .15 0 .035 k
.72411 .68741 m
.727 .69039 L
.72058 .69258 L
.71767 .68961 L
.72411 .68741 L
F
0 g
.72411 .68741 m
.727 .69039 L
.72058 .69258 L
.71767 .68961 L
.72411 .68741 L
s
.31 .145 0 .037 k
.73055 .68509 m
.73343 .68808 L
.727 .69039 L
.72411 .68741 L
.73055 .68509 L
F
0 g
.73055 .68509 m
.73343 .68808 L
.727 .69039 L
.72411 .68741 L
.73055 .68509 L
s
.294 .137 0 .041 k
.737 .6826 m
.73986 .6856 L
.73343 .68808 L
.73055 .68509 L
.737 .6826 L
F
0 g
.737 .6826 m
.73986 .6856 L
.73343 .68808 L
.73055 .68509 L
.737 .6826 L
s
.274 .127 0 .046 k
.74345 .67988 m
.7463 .68289 L
.73986 .6856 L
.737 .6826 L
.74345 .67988 L
F
0 g
.74345 .67988 m
.7463 .68289 L
.73986 .6856 L
.737 .6826 L
.74345 .67988 L
s
.249 .114 0 .053 k
.74989 .67688 m
.75273 .67991 L
.7463 .68289 L
.74345 .67988 L
.74989 .67688 L
F
0 g
.74989 .67688 m
.75273 .67991 L
.7463 .68289 L
.74345 .67988 L
.74989 .67688 L
s
.219 .1 0 .062 k
.75633 .67353 m
.75915 .67658 L
.75273 .67991 L
.74989 .67688 L
.75633 .67353 L
F
0 g
.75633 .67353 m
.75915 .67658 L
.75273 .67991 L
.74989 .67688 L
.75633 .67353 L
s
.185 .084 0 .073 k
.76274 .66977 m
.76555 .67285 L
.75915 .67658 L
.75633 .67353 L
.76274 .66977 L
F
0 g
.76274 .66977 m
.76555 .67285 L
.75915 .67658 L
.75633 .67353 L
.76274 .66977 L
s
.148 .065 0 .087 k
.76914 .66553 m
.77193 .66863 L
.76555 .67285 L
.76274 .66977 L
.76914 .66553 L
F
0 g
.76914 .66553 m
.77193 .66863 L
.76555 .67285 L
.76274 .66977 L
.76914 .66553 L
s
.109 .046 0 .102 k
.7755 .66075 m
.77828 .66389 L
.77193 .66863 L
.76914 .66553 L
.7755 .66075 L
F
0 g
.7755 .66075 m
.77828 .66389 L
.77193 .66863 L
.76914 .66553 L
.7755 .66075 L
s
.068 .026 0 .12 k
.78182 .65534 m
.78459 .65852 L
.77828 .66389 L
.7755 .66075 L
.78182 .65534 L
F
0 g
.78182 .65534 m
.78459 .65852 L
.77828 .66389 L
.7755 .66075 L
.78182 .65534 L
s
.027 .006 0 .139 k
.78809 .64926 m
.79085 .65248 L
.78459 .65852 L
.78182 .65534 L
.78809 .64926 L
F
0 g
.78809 .64926 m
.79085 .65248 L
.78459 .65852 L
.78182 .65534 L
.78809 .64926 L
s
0 .001 .015 .145 k
.79431 .64244 m
.79705 .6457 L
.79085 .65248 L
.78809 .64926 L
.79431 .64244 L
F
0 g
.79431 .64244 m
.79705 .6457 L
.79085 .65248 L
.78809 .64926 L
.79431 .64244 L
s
0 .021 .055 .127 k
.80046 .6348 m
.8032 .63813 L
.79705 .6457 L
.79431 .64244 L
.80046 .6348 L
F
0 g
.80046 .6348 m
.8032 .63813 L
.79705 .6457 L
.79431 .64244 L
.80046 .6348 L
s
0 .042 .094 .11 k
.80654 .62633 m
.80926 .62972 L
.8032 .63813 L
.80046 .6348 L
.80654 .62633 L
F
0 g
.80654 .62633 m
.80926 .62972 L
.8032 .63813 L
.80046 .6348 L
.80654 .62633 L
s
0 .06 .129 .096 k
.81253 .61696 m
.81524 .62042 L
.80926 .62972 L
.80654 .62633 L
.81253 .61696 L
F
0 g
.81253 .61696 m
.81524 .62042 L
.80926 .62972 L
.80654 .62633 L
.81253 .61696 L
s
0 .077 .162 .084 k
.81844 .60668 m
.82113 .61022 L
.81524 .62042 L
.81253 .61696 L
.81844 .60668 L
F
0 g
.81844 .60668 m
.82113 .61022 L
.81524 .62042 L
.81253 .61696 L
.81844 .60668 L
s
0 .093 .192 .074 k
.82423 .59547 m
.82691 .59908 L
.82113 .61022 L
.81844 .60668 L
.82423 .59547 L
F
0 g
.82423 .59547 m
.82691 .59908 L
.82113 .61022 L
.81844 .60668 L
.82423 .59547 L
s
0 .107 .218 .066 k
.82993 .58333 m
.8326 .58705 L
.82691 .59908 L
.82423 .59547 L
.82993 .58333 L
F
0 g
.82993 .58333 m
.8326 .58705 L
.82691 .59908 L
.82423 .59547 L
.82993 .58333 L
s
0 .119 .241 .06 k
.83552 .5703 m
.83818 .57413 L
.8326 .58705 L
.82993 .58333 L
.83552 .5703 L
F
0 g
.83552 .5703 m
.83818 .57413 L
.8326 .58705 L
.82993 .58333 L
.83552 .5703 L
s
0 .129 .26 .055 k
.841 .55646 m
.84365 .56038 L
.83818 .57413 L
.83552 .5703 L
.841 .55646 L
F
0 g
.841 .55646 m
.84365 .56038 L
.83818 .57413 L
.83552 .5703 L
.841 .55646 L
s
0 .138 .276 .051 k
.84639 .5419 m
.84902 .54593 L
.84365 .56038 L
.841 .55646 L
.84639 .5419 L
F
0 g
.84639 .5419 m
.84902 .54593 L
.84365 .56038 L
.841 .55646 L
.84639 .5419 L
s
0 .145 .287 .049 k
.85169 .52681 m
.85431 .53096 L
.84902 .54593 L
.84639 .5419 L
.85169 .52681 L
F
0 g
.85169 .52681 m
.85431 .53096 L
.84902 .54593 L
.84639 .5419 L
.85169 .52681 L
s
0 .144 .193 .111 k
.27579 .70879 m
.27927 .71218 L
.27314 .72609 L
.26963 .72276 L
.27579 .70879 L
F
0 g
.27579 .70879 m
.27927 .71218 L
.27314 .72609 L
.26963 .72276 L
.27579 .70879 L
s
0 .141 .185 .114 k
.28188 .69547 m
.28535 .69892 L
.27927 .71218 L
.27579 .70879 L
.28188 .69547 L
F
0 g
.28188 .69547 m
.28535 .69892 L
.27927 .71218 L
.27579 .70879 L
.28188 .69547 L
s
0 .136 .175 .118 k
.28789 .68292 m
.29132 .68643 L
.28535 .69892 L
.28188 .69547 L
.28789 .68292 L
F
0 g
.28789 .68292 m
.29132 .68643 L
.28535 .69892 L
.28188 .69547 L
.28789 .68292 L
s
0 .13 .162 .123 k
.29381 .67124 m
.29723 .67479 L
.29132 .68643 L
.28789 .68292 L
.29381 .67124 L
F
0 g
.29381 .67124 m
.29723 .67479 L
.29132 .68643 L
.28789 .68292 L
.29381 .67124 L
s
0 .123 .146 .129 k
.29965 .66045 m
.30305 .66405 L
.29723 .67479 L
.29381 .67124 L
.29965 .66045 L
F
0 g
.29965 .66045 m
.30305 .66405 L
.29723 .67479 L
.29381 .67124 L
.29965 .66045 L
s
0 .115 .129 .136 k
.30542 .65055 m
.3088 .65419 L
.30305 .66405 L
.29965 .66045 L
.30542 .65055 L
F
0 g
.30542 .65055 m
.3088 .65419 L
.30305 .66405 L
.29965 .66045 L
.30542 .65055 L
s
0 .105 .109 .145 k
.31111 .64151 m
.31448 .64519 L
.3088 .65419 L
.30542 .65055 L
.31111 .64151 L
F
0 g
.31111 .64151 m
.31448 .64519 L
.3088 .65419 L
.30542 .65055 L
.31111 .64151 L
s
0 .095 .087 .154 k
.31673 .63332 m
.32009 .63703 L
.31448 .64519 L
.31111 .64151 L
.31673 .63332 L
F
0 g
.31673 .63332 m
.32009 .63703 L
.31448 .64519 L
.31111 .64151 L
.31673 .63332 L
s
0 .083 .064 .165 k
.3223 .62594 m
.32564 .62968 L
.32009 .63703 L
.31673 .63332 L
.3223 .62594 L
F
0 g
.3223 .62594 m
.32564 .62968 L
.32009 .63703 L
.31673 .63332 L
.3223 .62594 L
s
0 .071 .039 .177 k
.32781 .6193 m
.33113 .62308 L
.32564 .62968 L
.3223 .62594 L
.32781 .6193 L
F
0 g
.32781 .6193 m
.33113 .62308 L
.32564 .62968 L
.3223 .62594 L
.32781 .6193 L
s
0 .059 .012 .19 k
.33328 .61337 m
.33659 .61717 L
.33113 .62308 L
.32781 .6193 L
.33328 .61337 L
F
0 g
.33328 .61337 m
.33659 .61717 L
.33113 .62308 L
.32781 .6193 L
.33328 .61337 L
s
.015 .061 0 .189 k
.3387 .60808 m
.34201 .6119 L
.33659 .61717 L
.33328 .61337 L
.3387 .60808 L
F
0 g
.3387 .60808 m
.34201 .6119 L
.33659 .61717 L
.33328 .61337 L
.3387 .60808 L
s
.044 .076 0 .176 k
.3441 .60337 m
.34739 .60721 L
.34201 .6119 L
.3387 .60808 L
.3441 .60337 L
F
0 g
.3441 .60337 m
.34739 .60721 L
.34201 .6119 L
.3387 .60808 L
.3441 .60337 L
s
.071 .09 0 .164 k
.34946 .59919 m
.35275 .60304 L
.34739 .60721 L
.3441 .60337 L
.34946 .59919 L
F
0 g
.34946 .59919 m
.35275 .60304 L
.34739 .60721 L
.3441 .60337 L
.34946 .59919 L
s
.098 .104 0 .153 k
.35481 .59546 m
.35809 .59933 L
.35275 .60304 L
.34946 .59919 L
.35481 .59546 L
F
0 g
.35481 .59546 m
.35809 .59933 L
.35275 .60304 L
.34946 .59919 L
.35481 .59546 L
s
.124 .117 0 .143 k
.36014 .59213 m
.36341 .59602 L
.35809 .59933 L
.35481 .59546 L
.36014 .59213 L
F
0 g
.36014 .59213 m
.36341 .59602 L
.35809 .59933 L
.35481 .59546 L
.36014 .59213 L
s
.148 .129 0 .134 k
.36545 .58914 m
.36871 .59304 L
.36341 .59602 L
.36014 .59213 L
.36545 .58914 L
F
0 g
.36545 .58914 m
.36871 .59304 L
.36341 .59602 L
.36014 .59213 L
.36545 .58914 L
s
.168 .14 0 .127 k
.37076 .58645 m
.37402 .59035 L
.36871 .59304 L
.36545 .58914 L
.37076 .58645 L
F
0 g
.37076 .58645 m
.37402 .59035 L
.36871 .59304 L
.36545 .58914 L
.37076 .58645 L
s
.186 .149 0 .121 k
.37607 .58398 m
.37932 .5879 L
.37402 .59035 L
.37076 .58645 L
.37607 .58398 L
F
0 g
.37607 .58398 m
.37932 .5879 L
.37402 .59035 L
.37076 .58645 L
.37607 .58398 L
s
.201 .157 0 .116 k
.38138 .5817 m
.38462 .58563 L
.37932 .5879 L
.37607 .58398 L
.38138 .5817 L
F
0 g
.38138 .5817 m
.38462 .58563 L
.37932 .5879 L
.37607 .58398 L
.38138 .5817 L
s
.212 .162 0 .113 k
.38669 .57955 m
.38992 .5835 L
.38462 .58563 L
.38138 .5817 L
.38669 .57955 L
F
0 g
.38669 .57955 m
.38992 .5835 L
.38462 .58563 L
.38138 .5817 L
.38669 .57955 L
s
.221 .167 0 .11 k
.39201 .5775 m
.39523 .58145 L
.38992 .5835 L
.38669 .57955 L
.39201 .5775 L
F
0 g
.39201 .5775 m
.39523 .58145 L
.38992 .5835 L
.38669 .57955 L
.39201 .5775 L
s
.226 .169 0 .109 k
.39733 .57551 m
.40055 .57946 L
.39523 .58145 L
.39201 .5775 L
.39733 .57551 L
F
0 g
.39733 .57551 m
.40055 .57946 L
.39523 .58145 L
.39201 .5775 L
.39733 .57551 L
s
.229 .171 0 .108 k
.40267 .57355 m
.40588 .5775 L
.40055 .57946 L
.39733 .57551 L
.40267 .57355 L
F
0 g
.40267 .57355 m
.40588 .5775 L
.40055 .57946 L
.39733 .57551 L
.40267 .57355 L
s
.229 .171 0 .108 k
.40801 .57159 m
.41123 .57556 L
.40588 .5775 L
.40267 .57355 L
.40801 .57159 L
F
0 g
.40801 .57159 m
.41123 .57556 L
.40588 .5775 L
.40267 .57355 L
.40801 .57159 L
s
.229 .171 0 .108 k
.41338 .56963 m
.41657 .5736 L
.41123 .57556 L
.40801 .57159 L
.41338 .56963 L
F
0 g
.41338 .56963 m
.41657 .5736 L
.41123 .57556 L
.40801 .57159 L
.41338 .56963 L
s
.232 .172 0 .107 k
.41875 .56768 m
.42194 .57168 L
.41657 .5736 L
.41338 .56963 L
.41875 .56768 L
F
0 g
.41875 .56768 m
.42194 .57168 L
.41657 .5736 L
.41338 .56963 L
.41875 .56768 L
s
.236 .174 0 .106 k
.42412 .56579 m
.42732 .56978 L
.42194 .57168 L
.41875 .56768 L
.42412 .56579 L
F
0 g
.42412 .56579 m
.42732 .56978 L
.42194 .57168 L
.41875 .56768 L
.42412 .56579 L
s
.243 .178 0 .104 k
.42952 .56396 m
.43269 .56796 L
.42732 .56978 L
.42412 .56579 L
.42952 .56396 L
F
0 g
.42952 .56396 m
.43269 .56796 L
.42732 .56978 L
.42412 .56579 L
.42952 .56396 L
s
.253 .183 0 .101 k
.43491 .56225 m
.43809 .56626 L
.43269 .56796 L
.42952 .56396 L
.43491 .56225 L
F
0 g
.43491 .56225 m
.43809 .56626 L
.43269 .56796 L
.42952 .56396 L
.43491 .56225 L
s
.268 .191 0 .097 k
.44032 .56071 m
.44349 .56472 L
.43809 .56626 L
.43491 .56225 L
.44032 .56071 L
F
0 g
.44032 .56071 m
.44349 .56472 L
.43809 .56626 L
.43491 .56225 L
.44032 .56071 L
s
.288 .201 0 .092 k
.44574 .55936 m
.44889 .56339 L
.44349 .56472 L
.44032 .56071 L
.44574 .55936 L
F
0 g
.44574 .55936 m
.44889 .56339 L
.44349 .56472 L
.44032 .56071 L
.44574 .55936 L
s
.313 .213 0 .087 k
.45115 .55829 m
.45431 .56231 L
.44889 .56339 L
.44574 .55936 L
.45115 .55829 L
F
0 g
.45115 .55829 m
.45431 .56231 L
.44889 .56339 L
.44574 .55936 L
.45115 .55829 L
s
.346 .23 0 .08 k
.45658 .55753 m
.45973 .56156 L
.45431 .56231 L
.45115 .55829 L
.45658 .55753 L
F
0 g
.45658 .55753 m
.45973 .56156 L
.45431 .56231 L
.45115 .55829 L
.45658 .55753 L
s
.385 .25 0 .074 k
.46201 .55716 m
.46516 .56118 L
.45973 .56156 L
.45658 .55753 L
.46201 .55716 L
F
0 g
.46201 .55716 m
.46516 .56118 L
.45973 .56156 L
.45658 .55753 L
.46201 .55716 L
s
.435 .275 0 .068 k
.46746 .55721 m
.4706 .56124 L
.46516 .56118 L
.46201 .55716 L
.46746 .55721 L
F
0 g
.46746 .55721 m
.4706 .56124 L
.46516 .56118 L
.46201 .55716 L
.46746 .55721 L
s
.494 .304 0 .065 k
.47291 .55777 m
.47604 .56179 L
.4706 .56124 L
.46746 .55721 L
.47291 .55777 L
F
0 g
.47291 .55777 m
.47604 .56179 L
.4706 .56124 L
.46746 .55721 L
.47291 .55777 L
s
.563 .338 0 .067 k
.47837 .55889 m
.4815 .5629 L
.47604 .56179 L
.47291 .55777 L
.47837 .55889 L
F
0 g
.47837 .55889 m
.4815 .5629 L
.47604 .56179 L
.47291 .55777 L
.47837 .55889 L
s
.641 .376 0 .077 k
.48385 .56063 m
.48697 .56465 L
.4815 .5629 L
.47837 .55889 L
.48385 .56063 L
F
0 g
.48385 .56063 m
.48697 .56465 L
.4815 .5629 L
.47837 .55889 L
.48385 .56063 L
s
.726 .416 0 .101 k
.48934 .56307 m
.49246 .56707 L
.48697 .56465 L
.48385 .56063 L
.48934 .56307 L
F
0 g
.48934 .56307 m
.49246 .56707 L
.48697 .56465 L
.48385 .56063 L
.48934 .56307 L
s
.81 .455 0 .144 k
.49485 .56625 m
.49797 .57025 L
.49246 .56707 L
.48934 .56307 L
.49485 .56625 L
F
0 g
.49485 .56625 m
.49797 .57025 L
.49246 .56707 L
.48934 .56307 L
.49485 .56625 L
s
.792 .488 0 .208 k
.50037 .57025 m
.5035 .57421 L
.49797 .57025 L
.49485 .56625 L
.50037 .57025 L
F
0 g
.50037 .57025 m
.5035 .57421 L
.49797 .57025 L
.49485 .56625 L
.50037 .57025 L
s
.708 .512 0 .292 k
.50594 .57507 m
.50905 .57903 L
.5035 .57421 L
.50037 .57025 L
.50594 .57507 L
F
0 g
.50594 .57507 m
.50905 .57903 L
.5035 .57421 L
.50037 .57025 L
.50594 .57507 L
s
.61 .524 0 .39 k
.51151 .5808 m
.51463 .58473 L
.50905 .57903 L
.50594 .57507 L
.51151 .5808 L
F
0 g
.51151 .5808 m
.51463 .58473 L
.50905 .57903 L
.50594 .57507 L
.51151 .5808 L
s
.508 .508 0 .492 k
.51713 .58746 m
.52026 .59135 L
.51463 .58473 L
.51151 .5808 L
.51713 .58746 L
F
0 g
.51713 .58746 m
.52026 .59135 L
.51463 .58473 L
.51151 .5808 L
.51713 .58746 L
s
0 .478 .584 .416 k
.5228 .59503 m
.52591 .59889 L
.52026 .59135 L
.51713 .58746 L
.5228 .59503 L
F
0 g
.5228 .59503 m
.52591 .59889 L
.52026 .59135 L
.51713 .58746 L
.5228 .59503 L
s
0 .478 .657 .343 k
.52849 .60353 m
.53162 .60735 L
.52591 .59889 L
.5228 .59503 L
.52849 .60353 L
F
0 g
.52849 .60353 m
.53162 .60735 L
.52591 .59889 L
.5228 .59503 L
.52849 .60353 L
s
0 .473 .71 .29 k
.53425 .6129 m
.53738 .61668 L
.53162 .60735 L
.52849 .60353 L
.53425 .6129 L
F
0 g
.53425 .6129 m
.53738 .61668 L
.53162 .60735 L
.52849 .60353 L
.53425 .6129 L
s
0 .469 .748 .252 k
.54005 .62304 m
.54318 .62679 L
.53738 .61668 L
.53425 .6129 L
.54005 .62304 L
F
0 g
.54005 .62304 m
.54318 .62679 L
.53738 .61668 L
.53425 .6129 L
.54005 .62304 L
s
0 .465 .766 .234 k
.54592 .63367 m
.54905 .63737 L
.54318 .62679 L
.54005 .62304 L
.54592 .63367 L
F
0 g
.54592 .63367 m
.54905 .63737 L
.54318 .62679 L
.54005 .62304 L
.54592 .63367 L
s
0 .47 .753 .247 k
.55184 .64402 m
.55497 .64766 L
.54905 .63737 L
.54592 .63367 L
.55184 .64402 L
F
0 g
.55184 .64402 m
.55497 .64766 L
.54905 .63737 L
.54592 .63367 L
.55184 .64402 L
s
0 .477 .724 .276 k
.55781 .65376 m
.56095 .65736 L
.55497 .64766 L
.55184 .64402 L
.55781 .65376 L
F
0 g
.55781 .65376 m
.56095 .65736 L
.55497 .64766 L
.55184 .64402 L
.55781 .65376 L
s
0 .485 .682 .318 k
.56384 .66277 m
.56698 .66633 L
.56095 .65736 L
.55781 .65376 L
.56384 .66277 L
F
0 g
.56384 .66277 m
.56698 .66633 L
.56095 .65736 L
.55781 .65376 L
.56384 .66277 L
s
0 .492 .626 .374 k
.5699 .67096 m
.57304 .67447 L
.56698 .66633 L
.56384 .66277 L
.5699 .67096 L
F
0 g
.5699 .67096 m
.57304 .67447 L
.56698 .66633 L
.56384 .66277 L
.5699 .67096 L
s
0 .495 .553 .447 k
.57601 .67825 m
.57915 .68173 L
.57304 .67447 L
.5699 .67096 L
.57601 .67825 L
F
0 g
.57601 .67825 m
.57915 .68173 L
.57304 .67447 L
.5699 .67096 L
.57601 .67825 L
s
.536 .504 0 .464 k
.58216 .68468 m
.58529 .68812 L
.57915 .68173 L
.57601 .67825 L
.58216 .68468 L
F
0 g
.58216 .68468 m
.58529 .68812 L
.57915 .68173 L
.57601 .67825 L
.58216 .68468 L
s
.632 .499 0 .368 k
.58833 .6902 m
.59146 .69361 L
.58529 .68812 L
.58216 .68468 L
.58833 .6902 L
F
0 g
.58833 .6902 m
.59146 .69361 L
.58529 .68812 L
.58216 .68468 L
.58833 .6902 L
s
.724 .485 0 .276 k
.59453 .69484 m
.59765 .69824 L
.59146 .69361 L
.58833 .6902 L
.59453 .69484 L
F
0 g
.59453 .69484 m
.59765 .69824 L
.59146 .69361 L
.58833 .6902 L
.59453 .69484 L
s
.805 .461 0 .195 k
.60075 .69865 m
.60387 .70202 L
.59765 .69824 L
.59453 .69484 L
.60075 .69865 L
F
0 g
.60075 .69865 m
.60387 .70202 L
.59765 .69824 L
.59453 .69484 L
.60075 .69865 L
s
.842 .43 0 .129 k
.60699 .70164 m
.6101 .70501 L
.60387 .70202 L
.60075 .69865 L
.60699 .70164 L
F
0 g
.60699 .70164 m
.6101 .70501 L
.60387 .70202 L
.60075 .69865 L
.60699 .70164 L
s
.769 .394 0 .082 k
.61325 .70389 m
.61635 .70724 L
.6101 .70501 L
.60699 .70164 L
.61325 .70389 L
F
0 g
.61325 .70389 m
.61635 .70724 L
.6101 .70501 L
.60699 .70164 L
.61325 .70389 L
s
.694 .357 0 .052 k
.61952 .70544 m
.62262 .70878 L
.61635 .70724 L
.61325 .70389 L
.61952 .70544 L
F
0 g
.61952 .70544 m
.62262 .70878 L
.61635 .70724 L
.61325 .70389 L
.61952 .70544 L
s
.622 .321 0 .035 k
.62579 .70636 m
.62888 .70969 L
.62262 .70878 L
.61952 .70544 L
.62579 .70636 L
F
0 g
.62579 .70636 m
.62888 .70969 L
.62262 .70878 L
.61952 .70544 L
.62579 .70636 L
s
.558 .289 0 .027 k
.63208 .7067 m
.63517 .71003 L
.62888 .70969 L
.62579 .70636 L
.63208 .7067 L
F
0 g
.63208 .7067 m
.63517 .71003 L
.62888 .70969 L
.62579 .70636 L
.63208 .7067 L
s
.5 .26 0 .026 k
.63838 .70654 m
.64145 .70987 L
.63517 .71003 L
.63208 .7067 L
.63838 .70654 L
F
0 g
.63838 .70654 m
.64145 .70987 L
.63517 .71003 L
.63208 .7067 L
.63838 .70654 L
s
.453 .237 0 .028 k
.64468 .70595 m
.64775 .70927 L
.64145 .70987 L
.63838 .70654 L
.64468 .70595 L
F
0 g
.64468 .70595 m
.64775 .70927 L
.64145 .70987 L
.63838 .70654 L
.64468 .70595 L
s
.414 .217 0 .031 k
.651 .70497 m
.65405 .70831 L
.64775 .70927 L
.64468 .70595 L
.651 .70497 L
F
0 g
.651 .70497 m
.65405 .70831 L
.64775 .70927 L
.64468 .70595 L
.651 .70497 L
s
.383 .202 0 .035 k
.65733 .70369 m
.66037 .70703 L
.65405 .70831 L
.651 .70497 L
.65733 .70369 L
F
0 g
.65733 .70369 m
.66037 .70703 L
.65405 .70831 L
.651 .70497 L
.65733 .70369 L
s
.358 .189 0 .039 k
.66365 .70216 m
.66669 .7055 L
.66037 .70703 L
.65733 .70369 L
.66365 .70216 L
F
0 g
.66365 .70216 m
.66669 .7055 L
.66037 .70703 L
.65733 .70369 L
.66365 .70216 L
s
.339 .179 0 .043 k
.66999 .70042 m
.67301 .70378 L
.66669 .7055 L
.66365 .70216 L
.66999 .70042 L
F
0 g
.66999 .70042 m
.67301 .70378 L
.66669 .7055 L
.66365 .70216 L
.66999 .70042 L
s
.326 .173 0 .045 k
.67634 .69856 m
.67935 .70191 L
.67301 .70378 L
.66999 .70042 L
.67634 .69856 L
F
0 g
.67634 .69856 m
.67935 .70191 L
.67301 .70378 L
.66999 .70042 L
.67634 .69856 L
s
.317 .169 0 .047 k
.68271 .69658 m
.6857 .69995 L
.67935 .70191 L
.67634 .69856 L
.68271 .69658 L
F
0 g
.68271 .69658 m
.6857 .69995 L
.67935 .70191 L
.67634 .69856 L
.68271 .69658 L
s
.312 .166 0 .048 k
.68909 .69454 m
.69207 .69792 L
.6857 .69995 L
.68271 .69658 L
.68909 .69454 L
F
0 g
.68909 .69454 m
.69207 .69792 L
.6857 .69995 L
.68271 .69658 L
.68909 .69454 L
s
.309 .165 0 .049 k
.69548 .69248 m
.69845 .69587 L
.69207 .69792 L
.68909 .69454 L
.69548 .69248 L
F
0 g
.69548 .69248 m
.69845 .69587 L
.69207 .69792 L
.68909 .69454 L
.69548 .69248 L
s
.309 .165 0 .049 k
.70188 .69041 m
.70485 .69381 L
.69845 .69587 L
.69548 .69248 L
.70188 .69041 L
F
0 g
.70188 .69041 m
.70485 .69381 L
.69845 .69587 L
.69548 .69248 L
.70188 .69041 L
s
.308 .164 0 .049 k
.70831 .68832 m
.71125 .69173 L
.70485 .69381 L
.70188 .69041 L
.70831 .68832 L
F
0 g
.70831 .68832 m
.71125 .69173 L
.70485 .69381 L
.70188 .69041 L
.70831 .68832 L
s
.305 .162 0 .05 k
.71474 .68619 m
.71767 .68961 L
.71125 .69173 L
.70831 .68832 L
.71474 .68619 L
F
0 g
.71474 .68619 m
.71767 .68961 L
.71125 .69173 L
.70831 .68832 L
.71474 .68619 L
s
.298 .159 0 .051 k
.72119 .68398 m
.72411 .68741 L
.71767 .68961 L
.71474 .68619 L
.72119 .68398 L
F
0 g
.72119 .68398 m
.72411 .68741 L
.71767 .68961 L
.71474 .68619 L
.72119 .68398 L
s
.287 .154 0 .054 k
.72764 .68165 m
.73055 .68509 L
.72411 .68741 L
.72119 .68398 L
.72764 .68165 L
F
0 g
.72764 .68165 m
.73055 .68509 L
.72411 .68741 L
.72119 .68398 L
.72764 .68165 L
s
.273 .146 0 .058 k
.7341 .67915 m
.737 .6826 L
.73055 .68509 L
.72764 .68165 L
.7341 .67915 L
F
0 g
.7341 .67915 m
.737 .6826 L
.73055 .68509 L
.72764 .68165 L
.7341 .67915 L
s
.254 .136 0 .063 k
.74056 .67642 m
.74345 .67988 L
.737 .6826 L
.7341 .67915 L
.74056 .67642 L
F
0 g
.74056 .67642 m
.74345 .67988 L
.737 .6826 L
.7341 .67915 L
.74056 .67642 L
s
.231 .125 0 .069 k
.74701 .6734 m
.74989 .67688 L
.74345 .67988 L
.74056 .67642 L
.74701 .6734 L
F
0 g
.74701 .6734 m
.74989 .67688 L
.74345 .67988 L
.74056 .67642 L
.74701 .6734 L
s
.204 .111 0 .077 k
.75346 .67004 m
.75633 .67353 L
.74989 .67688 L
.74701 .6734 L
.75346 .67004 L
F
0 g
.75346 .67004 m
.75633 .67353 L
.74989 .67688 L
.74701 .6734 L
.75346 .67004 L
s
.172 .095 0 .088 k
.75989 .66627 m
.76274 .66977 L
.75633 .67353 L
.75346 .67004 L
.75989 .66627 L
F
0 g
.75989 .66627 m
.76274 .66977 L
.75633 .67353 L
.75346 .67004 L
.75989 .66627 L
s
.138 .077 0 .1 k
.7663 .66201 m
.76914 .66553 L
.76274 .66977 L
.75989 .66627 L
.7663 .66201 L
F
0 g
.7663 .66201 m
.76914 .66553 L
.76274 .66977 L
.75989 .66627 L
.7663 .66201 L
s
.101 .058 0 .115 k
.77268 .6572 m
.7755 .66075 L
.76914 .66553 L
.7663 .66201 L
.77268 .6572 L
F
0 g
.77268 .6572 m
.7755 .66075 L
.76914 .66553 L
.7663 .66201 L
.77268 .6572 L
s
.062 .038 0 .131 k
.779 .65176 m
.78182 .65534 L
.7755 .66075 L
.77268 .6572 L
.779 .65176 L
F
0 g
.779 .65176 m
.78182 .65534 L
.7755 .66075 L
.77268 .6572 L
.779 .65176 L
s
.023 .018 0 .149 k
.7853 .64565 m
.78809 .64926 L
.78182 .65534 L
.779 .65176 L
.7853 .64565 L
F
0 g
.7853 .64565 m
.78809 .64926 L
.78182 .65534 L
.779 .65176 L
.7853 .64565 L
s
0 .014 .016 .152 k
.79153 .6388 m
.79431 .64244 L
.78809 .64926 L
.7853 .64565 L
.79153 .6388 L
F
0 g
.79153 .6388 m
.79431 .64244 L
.78809 .64926 L
.7853 .64565 L
.79153 .6388 L
s
0 .033 .055 .133 k
.79769 .63113 m
.80046 .6348 L
.79431 .64244 L
.79153 .6388 L
.79769 .63113 L
F
0 g
.79769 .63113 m
.80046 .6348 L
.79431 .64244 L
.79153 .6388 L
.79769 .63113 L
s
0 .051 .091 .117 k
.80378 .62261 m
.80654 .62633 L
.80046 .6348 L
.79769 .63113 L
.80378 .62261 L
F
0 g
.80378 .62261 m
.80654 .62633 L
.80046 .6348 L
.79769 .63113 L
.80378 .62261 L
s
0 .068 .127 .102 k
.80979 .6132 m
.81253 .61696 L
.80654 .62633 L
.80378 .62261 L
.80979 .6132 L
F
0 g
.80979 .6132 m
.81253 .61696 L
.80654 .62633 L
.80378 .62261 L
.80979 .6132 L
s
0 .083 .158 .09 k
.81571 .60288 m
.81844 .60668 L
.81253 .61696 L
.80979 .6132 L
.81571 .60288 L
F
0 g
.81571 .60288 m
.81844 .60668 L
.81253 .61696 L
.80979 .6132 L
.81571 .60288 L
s
0 .098 .188 .079 k
.82152 .5916 m
.82423 .59547 L
.81844 .60668 L
.81571 .60288 L
.82152 .5916 L
F
0 g
.82152 .5916 m
.82423 .59547 L
.81844 .60668 L
.81571 .60288 L
.82152 .5916 L
s
0 .111 .215 .07 k
.82724 .57942 m
.82993 .58333 L
.82423 .59547 L
.82152 .5916 L
.82724 .57942 L
F
0 g
.82724 .57942 m
.82993 .58333 L
.82423 .59547 L
.82152 .5916 L
.82724 .57942 L
s
0 .122 .238 .063 k
.83284 .56633 m
.83552 .5703 L
.82993 .58333 L
.82724 .57942 L
.83284 .56633 L
F
0 g
.83284 .56633 m
.83552 .5703 L
.82993 .58333 L
.82724 .57942 L
.83284 .56633 L
s
0 .132 .259 .057 k
.83834 .55243 m
.841 .55646 L
.83552 .5703 L
.83284 .56633 L
.83834 .55243 L
F
0 g
.83834 .55243 m
.841 .55646 L
.83552 .5703 L
.83284 .56633 L
.83834 .55243 L
s
0 .14 .276 .052 k
.84373 .53779 m
.84639 .5419 L
.841 .55646 L
.83834 .55243 L
.84373 .53779 L
F
0 g
.84373 .53779 m
.84639 .5419 L
.841 .55646 L
.83834 .55243 L
.84373 .53779 L
s
0 .146 .287 .05 k
.84904 .52264 m
.85169 .52681 L
.84639 .5419 L
.84373 .53779 L
.84904 .52264 L
F
0 g
.84904 .52264 m
.85169 .52681 L
.84639 .5419 L
.84373 .53779 L
.84904 .52264 L
s
0 .144 .193 .111 k
.27229 .70542 m
.27579 .70879 L
.26963 .72276 L
.26611 .71942 L
.27229 .70542 L
F
0 g
.27229 .70542 m
.27579 .70879 L
.26963 .72276 L
.26611 .71942 L
.27229 .70542 L
s
0 .141 .186 .113 k
.2784 .69206 m
.28188 .69547 L
.27579 .70879 L
.27229 .70542 L
.2784 .69206 L
F
0 g
.2784 .69206 m
.28188 .69547 L
.27579 .70879 L
.27229 .70542 L
.2784 .69206 L
s
0 .136 .176 .117 k
.28443 .67949 m
.28789 .68292 L
.28188 .69547 L
.2784 .69206 L
.28443 .67949 L
F
0 g
.28443 .67949 m
.28789 .68292 L
.28188 .69547 L
.2784 .69206 L
.28443 .67949 L
s
0 .129 .162 .122 k
.29037 .66777 m
.29381 .67124 L
.28789 .68292 L
.28443 .67949 L
.29037 .66777 L
F
0 g
.29037 .66777 m
.29381 .67124 L
.28789 .68292 L
.28443 .67949 L
.29037 .66777 L
s
0 .122 .148 .127 k
.29623 .65695 m
.29965 .66045 L
.29381 .67124 L
.29037 .66777 L
.29623 .65695 L
F
0 g
.29623 .65695 m
.29965 .66045 L
.29381 .67124 L
.29037 .66777 L
.29623 .65695 L
s
0 .113 .13 .134 k
.30201 .64701 m
.30542 .65055 L
.29965 .66045 L
.29623 .65695 L
.30201 .64701 L
F
0 g
.30201 .64701 m
.30542 .65055 L
.29965 .66045 L
.29623 .65695 L
.30201 .64701 L
s
0 .103 .11 .142 k
.30772 .63796 m
.31111 .64151 L
.30542 .65055 L
.30201 .64701 L
.30772 .63796 L
F
0 g
.30772 .63796 m
.31111 .64151 L
.30542 .65055 L
.30201 .64701 L
.30772 .63796 L
s
0 .093 .089 .151 k
.31336 .62975 m
.31673 .63332 L
.31111 .64151 L
.30772 .63796 L
.31336 .62975 L
F
0 g
.31336 .62975 m
.31673 .63332 L
.31111 .64151 L
.30772 .63796 L
.31336 .62975 L
s
0 .08 .064 .162 k
.31894 .62235 m
.3223 .62594 L
.31673 .63332 L
.31336 .62975 L
.31894 .62235 L
F
0 g
.31894 .62235 m
.3223 .62594 L
.31673 .63332 L
.31336 .62975 L
.31894 .62235 L
s
0 .069 .04 .173 k
.32446 .6157 m
.32781 .6193 L
.3223 .62594 L
.31894 .62235 L
.32446 .6157 L
F
0 g
.32446 .6157 m
.32781 .6193 L
.3223 .62594 L
.31894 .62235 L
.32446 .6157 L
s
0 .055 .013 .186 k
.32994 .60975 m
.33328 .61337 L
.32781 .6193 L
.32446 .6157 L
.32994 .60975 L
F
0 g
.32994 .60975 m
.33328 .61337 L
.32781 .6193 L
.32446 .6157 L
.32994 .60975 L
s
.016 .056 0 .185 k
.33538 .60444 m
.3387 .60808 L
.33328 .61337 L
.32994 .60975 L
.33538 .60444 L
F
0 g
.33538 .60444 m
.3387 .60808 L
.33328 .61337 L
.32994 .60975 L
.33538 .60444 L
s
.045 .071 0 .171 k
.34078 .59972 m
.3441 .60337 L
.3387 .60808 L
.33538 .60444 L
.34078 .59972 L
F
0 g
.34078 .59972 m
.3441 .60337 L
.3387 .60808 L
.33538 .60444 L
.34078 .59972 L
s
.074 .086 0 .158 k
.34616 .59552 m
.34946 .59919 L
.3441 .60337 L
.34078 .59972 L
.34616 .59552 L
F
0 g
.34616 .59552 m
.34946 .59919 L
.3441 .60337 L
.34078 .59972 L
.34616 .59552 L
s
.102 .1 0 .146 k
.3515 .59178 m
.35481 .59546 L
.34946 .59919 L
.34616 .59552 L
.3515 .59178 L
F
0 g
.3515 .59178 m
.35481 .59546 L
.34946 .59919 L
.34616 .59552 L
.3515 .59178 L
s
.128 .113 0 .136 k
.35684 .58845 m
.36014 .59213 L
.35481 .59546 L
.3515 .59178 L
.35684 .58845 L
F
0 g
.35684 .58845 m
.36014 .59213 L
.35481 .59546 L
.3515 .59178 L
.35684 .58845 L
s
.153 .126 0 .126 k
.36217 .58545 m
.36545 .58914 L
.36014 .59213 L
.35684 .58845 L
.36217 .58545 L
F
0 g
.36217 .58545 m
.36545 .58914 L
.36014 .59213 L
.35684 .58845 L
.36217 .58545 L
s
.174 .136 0 .119 k
.36748 .58275 m
.37076 .58645 L
.36545 .58914 L
.36217 .58545 L
.36748 .58275 L
F
0 g
.36748 .58275 m
.37076 .58645 L
.36545 .58914 L
.36217 .58545 L
.36748 .58275 L
s
.193 .146 0 .112 k
.3728 .58027 m
.37607 .58398 L
.37076 .58645 L
.36748 .58275 L
.3728 .58027 L
F
0 g
.3728 .58027 m
.37607 .58398 L
.37076 .58645 L
.36748 .58275 L
.3728 .58027 L
s
.209 .153 0 .107 k
.37811 .57798 m
.38138 .5817 L
.37607 .58398 L
.3728 .58027 L
.37811 .57798 L
F
0 g
.37811 .57798 m
.38138 .5817 L
.37607 .58398 L
.3728 .58027 L
.37811 .57798 L
s
.221 .16 0 .103 k
.38343 .57583 m
.38669 .57955 L
.38138 .5817 L
.37811 .57798 L
.38343 .57583 L
F
0 g
.38343 .57583 m
.38669 .57955 L
.38138 .5817 L
.37811 .57798 L
.38343 .57583 L
s
.229 .163 0 .101 k
.38876 .57376 m
.39201 .5775 L
.38669 .57955 L
.38343 .57583 L
.38876 .57376 L
F
0 g
.38876 .57376 m
.39201 .5775 L
.38669 .57955 L
.38343 .57583 L
.38876 .57376 L
s
.235 .167 0 .099 k
.39409 .57177 m
.39733 .57551 L
.39201 .5775 L
.38876 .57376 L
.39409 .57177 L
F
0 g
.39409 .57177 m
.39733 .57551 L
.39201 .5775 L
.38876 .57376 L
.39409 .57177 L
s
.238 .168 0 .098 k
.39944 .5698 m
.40267 .57355 L
.39733 .57551 L
.39409 .57177 L
.39944 .5698 L
F
0 g
.39944 .5698 m
.40267 .57355 L
.39733 .57551 L
.39409 .57177 L
.39944 .5698 L
s
.239 .168 0 .098 k
.40479 .56783 m
.40801 .57159 L
.40267 .57355 L
.39944 .5698 L
.40479 .56783 L
F
0 g
.40479 .56783 m
.40801 .57159 L
.40267 .57355 L
.39944 .5698 L
.40479 .56783 L
s
.239 .168 0 .098 k
.41016 .56587 m
.41338 .56963 L
.40801 .57159 L
.40479 .56783 L
.41016 .56587 L
F
0 g
.41016 .56587 m
.41338 .56963 L
.40801 .57159 L
.40479 .56783 L
.41016 .56587 L
s
.241 .17 0 .097 k
.41553 .56391 m
.41875 .56768 L
.41338 .56963 L
.41016 .56587 L
.41553 .56391 L
F
0 g
.41553 .56391 m
.41875 .56768 L
.41338 .56963 L
.41016 .56587 L
.41553 .56391 L
s
.245 .172 0 .096 k
.42092 .56201 m
.42412 .56579 L
.41875 .56768 L
.41553 .56391 L
.42092 .56201 L
F
0 g
.42092 .56201 m
.42412 .56579 L
.41875 .56768 L
.41553 .56391 L
.42092 .56201 L
s
.252 .175 0 .094 k
.42631 .56017 m
.42952 .56396 L
.42412 .56579 L
.42092 .56201 L
.42631 .56017 L
F
0 g
.42631 .56017 m
.42952 .56396 L
.42412 .56579 L
.42092 .56201 L
.42631 .56017 L
s
.263 .181 0 .091 k
.43172 .55846 m
.43491 .56225 L
.42952 .56396 L
.42631 .56017 L
.43172 .55846 L
F
0 g
.43172 .55846 m
.43491 .56225 L
.42952 .56396 L
.42631 .56017 L
.43172 .55846 L
s
.279 .189 0 .087 k
.43713 .5569 m
.44032 .56071 L
.43491 .56225 L
.43172 .55846 L
.43713 .5569 L
F
0 g
.43713 .5569 m
.44032 .56071 L
.43491 .56225 L
.43172 .55846 L
.43713 .5569 L
s
.299 .199 0 .082 k
.44255 .55555 m
.44574 .55936 L
.44032 .56071 L
.43713 .5569 L
.44255 .55555 L
F
0 g
.44255 .55555 m
.44574 .55936 L
.44032 .56071 L
.43713 .5569 L
.44255 .55555 L
s
.326 .212 0 .076 k
.44798 .55447 m
.45115 .55829 L
.44574 .55936 L
.44255 .55555 L
.44798 .55447 L
F
0 g
.44798 .55447 m
.45115 .55829 L
.44574 .55936 L
.44255 .55555 L
.44798 .55447 L
s
.36 .229 0 .07 k
.45342 .55371 m
.45658 .55753 L
.45115 .55829 L
.44798 .55447 L
.45342 .55371 L
F
0 g
.45342 .55371 m
.45658 .55753 L
.45115 .55829 L
.44798 .55447 L
.45342 .55371 L
s
.401 .249 0 .064 k
.45885 .55332 m
.46201 .55716 L
.45658 .55753 L
.45342 .55371 L
.45885 .55332 L
F
0 g
.45885 .55332 m
.46201 .55716 L
.45658 .55753 L
.45342 .55371 L
.45885 .55332 L
s
.453 .275 0 .058 k
.46431 .55338 m
.46746 .55721 L
.46201 .55716 L
.45885 .55332 L
.46431 .55338 L
F
0 g
.46431 .55338 m
.46746 .55721 L
.46201 .55716 L
.45885 .55332 L
.46431 .55338 L
s
.514 .305 0 .056 k
.46975 .55393 m
.47291 .55777 L
.46746 .55721 L
.46431 .55338 L
.46975 .55393 L
F
0 g
.46975 .55393 m
.47291 .55777 L
.46746 .55721 L
.46431 .55338 L
.46975 .55393 L
s
.585 .34 0 .06 k
.47522 .55505 m
.47837 .55889 L
.47291 .55777 L
.46975 .55393 L
.47522 .55505 L
F
0 g
.47522 .55505 m
.47837 .55889 L
.47291 .55777 L
.46975 .55393 L
.47522 .55505 L
s
.666 .379 0 .073 k
.4807 .5568 m
.48385 .56063 L
.47837 .55889 L
.47522 .55505 L
.4807 .5568 L
F
0 g
.4807 .5568 m
.48385 .56063 L
.47837 .55889 L
.47522 .55505 L
.4807 .5568 L
s
.75 .418 0 .102 k
.4862 .55923 m
.48934 .56307 L
.48385 .56063 L
.4807 .5568 L
.4862 .55923 L
F
0 g
.4862 .55923 m
.48934 .56307 L
.48385 .56063 L
.4807 .5568 L
.4862 .55923 L
s
.833 .456 0 .15 k
.49171 .56242 m
.49485 .56625 L
.48934 .56307 L
.4862 .55923 L
.49171 .56242 L
F
0 g
.49171 .56242 m
.49485 .56625 L
.48934 .56307 L
.4862 .55923 L
.49171 .56242 L
s
.781 .488 0 .219 k
.49724 .56641 m
.50037 .57025 L
.49485 .56625 L
.49171 .56242 L
.49724 .56641 L
F
0 g
.49724 .56641 m
.50037 .57025 L
.49485 .56625 L
.49171 .56242 L
.49724 .56641 L
s
.692 .509 0 .308 k
.5028 .57125 m
.50594 .57507 L
.50037 .57025 L
.49724 .56641 L
.5028 .57125 L
F
0 g
.5028 .57125 m
.50594 .57507 L
.50037 .57025 L
.49724 .56641 L
.5028 .57125 L
s
.592 .519 0 .408 k
.50839 .57699 m
.51151 .5808 L
.50594 .57507 L
.5028 .57125 L
.50839 .57699 L
F
0 g
.50839 .57699 m
.51151 .5808 L
.50594 .57507 L
.5028 .57125 L
.50839 .57699 L
s
.49 .49 0 .51 k
.514 .58366 m
.51713 .58746 L
.51151 .5808 L
.50839 .57699 L
.514 .58366 L
F
0 g
.514 .58366 m
.51713 .58746 L
.51151 .5808 L
.50839 .57699 L
.514 .58366 L
s
0 .483 .598 .402 k
.51966 .59124 m
.5228 .59503 L
.51713 .58746 L
.514 .58366 L
.51966 .59124 L
F
0 g
.51966 .59124 m
.5228 .59503 L
.51713 .58746 L
.514 .58366 L
.51966 .59124 L
s
0 .48 .666 .334 k
.52536 .59976 m
.52849 .60353 L
.5228 .59503 L
.51966 .59124 L
.52536 .59976 L
F
0 g
.52536 .59976 m
.52849 .60353 L
.5228 .59503 L
.51966 .59124 L
.52536 .59976 L
s
0 .474 .716 .284 k
.53111 .60915 m
.53425 .6129 L
.52849 .60353 L
.52536 .59976 L
.53111 .60915 L
F
0 g
.53111 .60915 m
.53425 .6129 L
.52849 .60353 L
.52536 .59976 L
.53111 .60915 L
s
0 .469 .751 .249 k
.53691 .61931 m
.54005 .62304 L
.53425 .6129 L
.53111 .60915 L
.53691 .61931 L
F
0 g
.53691 .61931 m
.54005 .62304 L
.53425 .6129 L
.53111 .60915 L
.53691 .61931 L
s
0 .466 .768 .232 k
.54277 .62995 m
.54592 .63367 L
.54005 .62304 L
.53691 .61931 L
.54277 .62995 L
F
0 g
.54277 .62995 m
.54592 .63367 L
.54005 .62304 L
.53691 .61931 L
.54277 .62995 L
s
0 .469 .753 .247 k
.54869 .64032 m
.55184 .64402 L
.54592 .63367 L
.54277 .62995 L
.54869 .64032 L
F
0 g
.54869 .64032 m
.55184 .64402 L
.54592 .63367 L
.54277 .62995 L
.54869 .64032 L
s
0 .476 .722 .278 k
.55467 .65009 m
.55781 .65376 L
.55184 .64402 L
.54869 .64032 L
.55467 .65009 L
F
0 g
.55467 .65009 m
.55781 .65376 L
.55184 .64402 L
.54869 .64032 L
.55467 .65009 L
s
0 .483 .677 .323 k
.56068 .6591 m
.56384 .66277 L
.55781 .65376 L
.55467 .65009 L
.56068 .6591 L
F
0 g
.56068 .6591 m
.56384 .66277 L
.55781 .65376 L
.55467 .65009 L
.56068 .6591 L
s
0 .489 .618 .382 k
.56675 .6673 m
.5699 .67096 L
.56384 .66277 L
.56068 .6591 L
.56675 .6673 L
F
0 g
.56675 .6673 m
.5699 .67096 L
.56384 .66277 L
.56068 .6591 L
.56675 .6673 L
s
0 .491 .541 .459 k
.57286 .67462 m
.57601 .67825 L
.5699 .67096 L
.56675 .6673 L
.57286 .67462 L
F
0 g
.57286 .67462 m
.57601 .67825 L
.5699 .67096 L
.56675 .6673 L
.57286 .67462 L
s
.552 .51 0 .448 k
.57901 .68106 m
.58216 .68468 L
.57601 .67825 L
.57286 .67462 L
.57901 .68106 L
F
0 g
.57901 .68106 m
.58216 .68468 L
.57601 .67825 L
.57286 .67462 L
.57901 .68106 L
s
.648 .504 0 .352 k
.58518 .68658 m
.58833 .6902 L
.58216 .68468 L
.57901 .68106 L
.58518 .68658 L
F
0 g
.58518 .68658 m
.58833 .6902 L
.58216 .68468 L
.57901 .68106 L
.58518 .68658 L
s
.739 .488 0 .261 k
.59139 .69124 m
.59453 .69484 L
.58833 .6902 L
.58518 .68658 L
.59139 .69124 L
F
0 g
.59139 .69124 m
.59453 .69484 L
.58833 .6902 L
.58518 .68658 L
.59139 .69124 L
s
.817 .463 0 .183 k
.59761 .69505 m
.60075 .69865 L
.59453 .69484 L
.59139 .69124 L
.59761 .69505 L
F
0 g
.59761 .69505 m
.60075 .69865 L
.59453 .69484 L
.59139 .69124 L
.59761 .69505 L
s
.821 .431 0 .122 k
.60385 .69805 m
.60699 .70164 L
.60075 .69865 L
.59761 .69505 L
.60385 .69805 L
F
0 g
.60385 .69805 m
.60699 .70164 L
.60075 .69865 L
.59761 .69505 L
.60385 .69805 L
s
.745 .394 0 .08 k
.61012 .7003 m
.61325 .70389 L
.60699 .70164 L
.60385 .69805 L
.61012 .7003 L
F
0 g
.61012 .7003 m
.61325 .70389 L
.60699 .70164 L
.60385 .69805 L
.61012 .7003 L
s
.67 .358 0 .053 k
.61639 .70185 m
.61952 .70544 L
.61325 .70389 L
.61012 .7003 L
.61639 .70185 L
F
0 g
.61639 .70185 m
.61952 .70544 L
.61325 .70389 L
.61012 .7003 L
.61639 .70185 L
s
.598 .322 0 .04 k
.62268 .70276 m
.62579 .70636 L
.61952 .70544 L
.61639 .70185 L
.62268 .70276 L
F
0 g
.62268 .70276 m
.62579 .70636 L
.61952 .70544 L
.61639 .70185 L
.62268 .70276 L
s
.534 .29 0 .035 k
.62899 .7031 m
.63208 .7067 L
.62579 .70636 L
.62268 .70276 L
.62899 .7031 L
F
0 g
.62899 .7031 m
.63208 .7067 L
.62579 .70636 L
.62268 .70276 L
.62899 .7031 L
s
.479 .262 0 .035 k
.63529 .70294 m
.63838 .70654 L
.63208 .7067 L
.62899 .7031 L
.63529 .70294 L
F
0 g
.63529 .70294 m
.63838 .70654 L
.63208 .7067 L
.62899 .7031 L
.63529 .70294 L
s
.434 .24 0 .037 k
.6416 .70234 m
.64468 .70595 L
.63838 .70654 L
.63529 .70294 L
.6416 .70234 L
F
0 g
.6416 .70234 m
.64468 .70595 L
.63838 .70654 L
.63529 .70294 L
.6416 .70234 L
s
.395 .22 0 .042 k
.64792 .70136 m
.651 .70497 L
.64468 .70595 L
.6416 .70234 L
.64792 .70136 L
F
0 g
.64792 .70136 m
.651 .70497 L
.64468 .70595 L
.6416 .70234 L
.64792 .70136 L
s
.365 .205 0 .046 k
.65426 .70007 m
.65733 .70369 L
.651 .70497 L
.64792 .70136 L
.65426 .70007 L
F
0 g
.65426 .70007 m
.65733 .70369 L
.651 .70497 L
.64792 .70136 L
.65426 .70007 L
s
.342 .193 0 .05 k
.6606 .69853 m
.66365 .70216 L
.65733 .70369 L
.65426 .70007 L
.6606 .69853 L
F
0 g
.6606 .69853 m
.66365 .70216 L
.65733 .70369 L
.65426 .70007 L
.6606 .69853 L
s
.324 .183 0 .054 k
.66696 .69679 m
.66999 .70042 L
.66365 .70216 L
.6606 .69853 L
.66696 .69679 L
F
0 g
.66696 .69679 m
.66999 .70042 L
.66365 .70216 L
.6606 .69853 L
.66696 .69679 L
s
.312 .177 0 .056 k
.67332 .6949 m
.67634 .69856 L
.66999 .70042 L
.66696 .69679 L
.67332 .6949 L
F
0 g
.67332 .6949 m
.67634 .69856 L
.66999 .70042 L
.66696 .69679 L
.67332 .6949 L
s
.303 .173 0 .058 k
.67969 .69293 m
.68271 .69658 L
.67634 .69856 L
.67332 .6949 L
.67969 .69293 L
F
0 g
.67969 .69293 m
.68271 .69658 L
.67634 .69856 L
.67332 .6949 L
.67969 .69293 L
s
.298 .171 0 .059 k
.68607 .69088 m
.68909 .69454 L
.68271 .69658 L
.67969 .69293 L
.68607 .69088 L
F
0 g
.68607 .69088 m
.68909 .69454 L
.68271 .69658 L
.67969 .69293 L
.68607 .69088 L
s
.296 .169 0 .06 k
.69248 .68881 m
.69548 .69248 L
.68909 .69454 L
.68607 .69088 L
.69248 .68881 L
F
0 g
.69248 .68881 m
.69548 .69248 L
.68909 .69454 L
.68607 .69088 L
.69248 .68881 L
s
.295 .169 0 .06 k
.69889 .68673 m
.70188 .69041 L
.69548 .69248 L
.69248 .68881 L
.69889 .68673 L
F
0 g
.69889 .68673 m
.70188 .69041 L
.69548 .69248 L
.69248 .68881 L
.69889 .68673 L
s
.295 .169 0 .06 k
.70533 .68463 m
.70831 .68832 L
.70188 .69041 L
.69889 .68673 L
.70533 .68463 L
F
0 g
.70533 .68463 m
.70831 .68832 L
.70188 .69041 L
.69889 .68673 L
.70533 .68463 L
s
.291 .167 0 .061 k
.71177 .68249 m
.71474 .68619 L
.70831 .68832 L
.70533 .68463 L
.71177 .68249 L
F
0 g
.71177 .68249 m
.71474 .68619 L
.70831 .68832 L
.70533 .68463 L
.71177 .68249 L
s
.285 .164 0 .062 k
.71823 .68027 m
.72119 .68398 L
.71474 .68619 L
.71177 .68249 L
.71823 .68027 L
F
0 g
.71823 .68027 m
.72119 .68398 L
.71474 .68619 L
.71177 .68249 L
.71823 .68027 L
s
.275 .158 0 .065 k
.72469 .67793 m
.72764 .68165 L
.72119 .68398 L
.71823 .68027 L
.72469 .67793 L
F
0 g
.72469 .67793 m
.72764 .68165 L
.72119 .68398 L
.71823 .68027 L
.72469 .67793 L
s
.261 .151 0 .068 k
.73117 .67542 m
.7341 .67915 L
.72764 .68165 L
.72469 .67793 L
.73117 .67542 L
F
0 g
.73117 .67542 m
.7341 .67915 L
.72764 .68165 L
.72469 .67793 L
.73117 .67542 L
s
.243 .142 0 .073 k
.73764 .67268 m
.74056 .67642 L
.7341 .67915 L
.73117 .67542 L
.73764 .67268 L
F
0 g
.73764 .67268 m
.74056 .67642 L
.7341 .67915 L
.73117 .67542 L
.73764 .67268 L
s
.221 .13 0 .079 k
.74411 .66966 m
.74701 .6734 L
.74056 .67642 L
.73764 .67268 L
.74411 .66966 L
F
0 g
.74411 .66966 m
.74701 .6734 L
.74056 .67642 L
.73764 .67268 L
.74411 .66966 L
s
.195 .117 0 .087 k
.75057 .66628 m
.75346 .67004 L
.74701 .6734 L
.74411 .66966 L
.75057 .66628 L
F
0 g
.75057 .66628 m
.75346 .67004 L
.74701 .6734 L
.74411 .66966 L
.75057 .66628 L
s
.165 .101 0 .097 k
.75701 .66248 m
.75989 .66627 L
.75346 .67004 L
.75057 .66628 L
.75701 .66248 L
F
0 g
.75701 .66248 m
.75989 .66627 L
.75346 .67004 L
.75057 .66628 L
.75701 .66248 L
s
.132 .083 0 .109 k
.76343 .65821 m
.7663 .66201 L
.75989 .66627 L
.75701 .66248 L
.76343 .65821 L
F
0 g
.76343 .65821 m
.7663 .66201 L
.75989 .66627 L
.75701 .66248 L
.76343 .65821 L
s
.097 .065 0 .122 k
.76981 .65339 m
.77268 .6572 L
.7663 .66201 L
.76343 .65821 L
.76981 .65339 L
F
0 g
.76981 .65339 m
.77268 .6572 L
.7663 .66201 L
.76343 .65821 L
.76981 .65339 L
s
.06 .046 0 .137 k
.77616 .64794 m
.779 .65176 L
.77268 .6572 L
.76981 .65339 L
.77616 .64794 L
F
0 g
.77616 .64794 m
.779 .65176 L
.77268 .6572 L
.76981 .65339 L
.77616 .64794 L
s
.022 .026 0 .154 k
.78247 .64181 m
.7853 .64565 L
.779 .65176 L
.77616 .64794 L
.78247 .64181 L
F
0 g
.78247 .64181 m
.7853 .64565 L
.779 .65176 L
.77616 .64794 L
.78247 .64181 L
s
0 .022 .017 .156 k
.78872 .63493 m
.79153 .6388 L
.7853 .64565 L
.78247 .64181 L
.78872 .63493 L
F
0 g
.78872 .63493 m
.79153 .6388 L
.7853 .64565 L
.78247 .64181 L
.78872 .63493 L
s
0 .039 .054 .138 k
.79489 .62724 m
.79769 .63113 L
.79153 .6388 L
.78872 .63493 L
.79489 .62724 L
F
0 g
.79489 .62724 m
.79769 .63113 L
.79153 .6388 L
.78872 .63493 L
.79489 .62724 L
s
0 .056 .09 .121 k
.801 .6187 m
.80378 .62261 L
.79769 .63113 L
.79489 .62724 L
.801 .6187 L
F
0 g
.801 .6187 m
.80378 .62261 L
.79769 .63113 L
.79489 .62724 L
.801 .6187 L
s
0 .072 .125 .106 k
.80703 .60926 m
.80979 .6132 L
.80378 .62261 L
.801 .6187 L
.80703 .60926 L
F
0 g
.80703 .60926 m
.80979 .6132 L
.80378 .62261 L
.801 .6187 L
.80703 .60926 L
s
0 .087 .157 .093 k
.81295 .5989 m
.81571 .60288 L
.80979 .6132 L
.80703 .60926 L
.81295 .5989 L
F
0 g
.81295 .5989 m
.81571 .60288 L
.80979 .6132 L
.80703 .60926 L
.81295 .5989 L
s
0 .1 .186 .082 k
.81879 .5876 m
.82152 .5916 L
.81571 .60288 L
.81295 .5989 L
.81879 .5876 L
F
0 g
.81879 .5876 m
.82152 .5916 L
.81571 .60288 L
.81295 .5989 L
.81879 .5876 L
s
0 .112 .213 .073 k
.82452 .57538 m
.82724 .57942 L
.82152 .5916 L
.81879 .5876 L
.82452 .57538 L
F
0 g
.82452 .57538 m
.82724 .57942 L
.82152 .5916 L
.81879 .5876 L
.82452 .57538 L
s
0 .123 .237 .065 k
.83013 .56226 m
.83284 .56633 L
.82724 .57942 L
.82452 .57538 L
.83013 .56226 L
F
0 g
.83013 .56226 m
.83284 .56633 L
.82724 .57942 L
.82452 .57538 L
.83013 .56226 L
s
0 .133 .258 .058 k
.83566 .54831 m
.83834 .55243 L
.83284 .56633 L
.83013 .56226 L
.83566 .54831 L
F
0 g
.83566 .54831 m
.83834 .55243 L
.83284 .56633 L
.83013 .56226 L
.83566 .54831 L
s
0 .141 .275 .053 k
.84107 .53365 m
.84373 .53779 L
.83834 .55243 L
.83566 .54831 L
.84107 .53365 L
F
0 g
.84107 .53365 m
.84373 .53779 L
.83834 .55243 L
.83566 .54831 L
.84107 .53365 L
s
0 .146 .287 .05 k
.8464 .51845 m
.84904 .52264 L
.84373 .53779 L
.84107 .53365 L
.8464 .51845 L
F
0 g
.8464 .51845 m
.84904 .52264 L
.84373 .53779 L
.84107 .53365 L
.8464 .51845 L
s
0 .144 .193 .111 k
.26877 .70204 m
.27229 .70542 L
.26611 .71942 L
.26257 .71606 L
.26877 .70204 L
F
0 g
.26877 .70204 m
.27229 .70542 L
.26611 .71942 L
.26257 .71606 L
.26877 .70204 L
s
0 .141 .186 .113 k
.27491 .68866 m
.2784 .69206 L
.27229 .70542 L
.26877 .70204 L
.27491 .68866 L
F
0 g
.27491 .68866 m
.2784 .69206 L
.27229 .70542 L
.26877 .70204 L
.27491 .68866 L
s
0 .135 .176 .117 k
.28095 .67607 m
.28443 .67949 L
.2784 .69206 L
.27491 .68866 L
.28095 .67607 L
F
0 g
.28095 .67607 m
.28443 .67949 L
.2784 .69206 L
.27491 .68866 L
.28095 .67607 L
s
0 .129 .163 .121 k
.28691 .66433 m
.29037 .66777 L
.28443 .67949 L
.28095 .67607 L
.28691 .66433 L
F
0 g
.28691 .66433 m
.29037 .66777 L
.28443 .67949 L
.28095 .67607 L
.28691 .66433 L
s
0 .121 .147 .127 k
.29279 .65349 m
.29623 .65695 L
.29037 .66777 L
.28691 .66433 L
.29279 .65349 L
F
0 g
.29279 .65349 m
.29623 .65695 L
.29037 .66777 L
.28691 .66433 L
.29279 .65349 L
s
0 .113 .131 .133 k
.29858 .64354 m
.30201 .64701 L
.29623 .65695 L
.29279 .65349 L
.29858 .64354 L
F
0 g
.29858 .64354 m
.30201 .64701 L
.29623 .65695 L
.29279 .65349 L
.29858 .64354 L
s
0 .102 .111 .141 k
.30431 .63448 m
.30772 .63796 L
.30201 .64701 L
.29858 .64354 L
.30431 .63448 L
F
0 g
.30431 .63448 m
.30772 .63796 L
.30201 .64701 L
.29858 .64354 L
.30431 .63448 L
s
0 .091 .089 .15 k
.30997 .62625 m
.31336 .62975 L
.30772 .63796 L
.30431 .63448 L
.30997 .62625 L
F
0 g
.30997 .62625 m
.31336 .62975 L
.30772 .63796 L
.30431 .63448 L
.30997 .62625 L
s
0 .08 .065 .16 k
.31556 .61883 m
.31894 .62235 L
.31336 .62975 L
.30997 .62625 L
.31556 .61883 L
F
0 g
.31556 .61883 m
.31894 .62235 L
.31336 .62975 L
.30997 .62625 L
.31556 .61883 L
s
0 .066 .039 .172 k
.3211 .61216 m
.32446 .6157 L
.31894 .62235 L
.31556 .61883 L
.3211 .61216 L
F
0 g
.3211 .61216 m
.32446 .6157 L
.31894 .62235 L
.31556 .61883 L
.3211 .61216 L
s
0 .052 .012 .185 k
.32659 .60621 m
.32994 .60975 L
.32446 .6157 L
.3211 .61216 L
.32659 .60621 L
F
0 g
.32659 .60621 m
.32994 .60975 L
.32446 .6157 L
.3211 .61216 L
.32659 .60621 L
s
.016 .054 0 .183 k
.33203 .60089 m
.33538 .60444 L
.32994 .60975 L
.32659 .60621 L
.33203 .60089 L
F
0 g
.33203 .60089 m
.33538 .60444 L
.32994 .60975 L
.32659 .60621 L
.33203 .60089 L
s
.045 .069 0 .169 k
.33744 .59616 m
.34078 .59972 L
.33538 .60444 L
.33203 .60089 L
.33744 .59616 L
F
0 g
.33744 .59616 m
.34078 .59972 L
.33538 .60444 L
.33203 .60089 L
.33744 .59616 L
s
.075 .084 0 .155 k
.34282 .59195 m
.34616 .59552 L
.34078 .59972 L
.33744 .59616 L
.34282 .59195 L
F
0 g
.34282 .59195 m
.34616 .59552 L
.34078 .59972 L
.33744 .59616 L
.34282 .59195 L
s
.103 .098 0 .143 k
.34819 .5882 m
.3515 .59178 L
.34616 .59552 L
.34282 .59195 L
.34819 .5882 L
F
0 g
.34819 .5882 m
.3515 .59178 L
.34616 .59552 L
.34282 .59195 L
.34819 .5882 L
s
.13 .111 0 .132 k
.35354 .58486 m
.35684 .58845 L
.3515 .59178 L
.34819 .5882 L
.35354 .58486 L
F
0 g
.35354 .58486 m
.35684 .58845 L
.3515 .59178 L
.34819 .5882 L
.35354 .58486 L
s
.155 .123 0 .123 k
.35887 .58185 m
.36217 .58545 L
.35684 .58845 L
.35354 .58486 L
.35887 .58185 L
F
0 g
.35887 .58185 m
.36217 .58545 L
.35684 .58845 L
.35354 .58486 L
.35887 .58185 L
s
.177 .134 0 .115 k
.36418 .57914 m
.36748 .58275 L
.36217 .58545 L
.35887 .58185 L
.36418 .57914 L
F
0 g
.36418 .57914 m
.36748 .58275 L
.36217 .58545 L
.35887 .58185 L
.36418 .57914 L
s
.197 .144 0 .108 k
.36952 .57665 m
.3728 .58027 L
.36748 .58275 L
.36418 .57914 L
.36952 .57665 L
F
0 g
.36952 .57665 m
.3728 .58027 L
.36748 .58275 L
.36418 .57914 L
.36952 .57665 L
s
.212 .151 0 .103 k
.37484 .57435 m
.37811 .57798 L
.3728 .58027 L
.36952 .57665 L
.37484 .57435 L
F
0 g
.37484 .57435 m
.37811 .57798 L
.3728 .58027 L
.36952 .57665 L
.37484 .57435 L
s
.225 .158 0 .099 k
.38016 .57219 m
.38343 .57583 L
.37811 .57798 L
.37484 .57435 L
.38016 .57219 L
F
0 g
.38016 .57219 m
.38343 .57583 L
.37811 .57798 L
.37484 .57435 L
.38016 .57219 L
s
.234 .162 0 .096 k
.38549 .57012 m
.38876 .57376 L
.38343 .57583 L
.38016 .57219 L
.38549 .57012 L
F
0 g
.38549 .57012 m
.38876 .57376 L
.38343 .57583 L
.38016 .57219 L
.38549 .57012 L
s
.24 .165 0 .094 k
.39083 .56812 m
.39409 .57177 L
.38876 .57376 L
.38549 .57012 L
.39083 .56812 L
F
0 g
.39083 .56812 m
.39409 .57177 L
.38876 .57376 L
.38549 .57012 L
.39083 .56812 L
s
.242 .166 0 .094 k
.39619 .56614 m
.39944 .5698 L
.39409 .57177 L
.39083 .56812 L
.39619 .56614 L
F
0 g
.39619 .56614 m
.39944 .5698 L
.39409 .57177 L
.39083 .56812 L
.39619 .56614 L
s
.243 .167 0 .093 k
.40155 .56417 m
.40479 .56783 L
.39944 .5698 L
.39619 .56614 L
.40155 .56417 L
F
0 g
.40155 .56417 m
.40479 .56783 L
.39944 .5698 L
.39619 .56614 L
.40155 .56417 L
s
.244 .167 0 .093 k
.40692 .56219 m
.41016 .56587 L
.40479 .56783 L
.40155 .56417 L
.40692 .56219 L
F
0 g
.40692 .56219 m
.41016 .56587 L
.40479 .56783 L
.40155 .56417 L
.40692 .56219 L
s
.245 .168 0 .093 k
.41231 .56023 m
.41553 .56391 L
.41016 .56587 L
.40692 .56219 L
.41231 .56023 L
F
0 g
.41231 .56023 m
.41553 .56391 L
.41016 .56587 L
.40692 .56219 L
.41231 .56023 L
s
.25 .171 0 .091 k
.4177 .55832 m
.42092 .56201 L
.41553 .56391 L
.41231 .56023 L
.4177 .55832 L
F
0 g
.4177 .55832 m
.42092 .56201 L
.41553 .56391 L
.41231 .56023 L
.4177 .55832 L
s
.257 .174 0 .089 k
.4231 .55647 m
.42631 .56017 L
.42092 .56201 L
.4177 .55832 L
.4231 .55647 L
F
0 g
.4231 .55647 m
.42631 .56017 L
.42092 .56201 L
.4177 .55832 L
.4231 .55647 L
s
.269 .18 0 .086 k
.42852 .55474 m
.43172 .55846 L
.42631 .56017 L
.4231 .55647 L
.42852 .55474 L
F
0 g
.42852 .55474 m
.43172 .55846 L
.42631 .56017 L
.4231 .55647 L
.42852 .55474 L
s
.284 .187 0 .082 k
.43394 .55318 m
.43713 .5569 L
.43172 .55846 L
.42852 .55474 L
.43394 .55318 L
F
0 g
.43394 .55318 m
.43713 .5569 L
.43172 .55846 L
.42852 .55474 L
.43394 .55318 L
s
.305 .198 0 .077 k
.43936 .55183 m
.44255 .55555 L
.43713 .5569 L
.43394 .55318 L
.43936 .55183 L
F
0 g
.43936 .55183 m
.44255 .55555 L
.43713 .5569 L
.43394 .55318 L
.43936 .55183 L
s
.333 .212 0 .071 k
.44479 .55074 m
.44798 .55447 L
.44255 .55555 L
.43936 .55183 L
.44479 .55074 L
F
0 g
.44479 .55074 m
.44798 .55447 L
.44255 .55555 L
.43936 .55183 L
.44479 .55074 L
s
.367 .228 0 .065 k
.45023 .54997 m
.45342 .55371 L
.44798 .55447 L
.44479 .55074 L
.45023 .54997 L
F
0 g
.45023 .54997 m
.45342 .55371 L
.44798 .55447 L
.44479 .55074 L
.45023 .54997 L
s
.409 .249 0 .059 k
.45568 .54958 m
.45885 .55332 L
.45342 .55371 L
.45023 .54997 L
.45568 .54958 L
F
0 g
.45568 .54958 m
.45885 .55332 L
.45342 .55371 L
.45023 .54997 L
.45568 .54958 L
s
.462 .275 0 .054 k
.46113 .54963 m
.46431 .55338 L
.45885 .55332 L
.45568 .54958 L
.46113 .54963 L
F
0 g
.46113 .54963 m
.46431 .55338 L
.45885 .55332 L
.45568 .54958 L
.46113 .54963 L
s
.524 .306 0 .052 k
.46659 .55018 m
.46975 .55393 L
.46431 .55338 L
.46113 .54963 L
.46659 .55018 L
F
0 g
.46659 .55018 m
.46975 .55393 L
.46431 .55338 L
.46113 .54963 L
.46659 .55018 L
s
.596 .34 0 .057 k
.47207 .5513 m
.47522 .55505 L
.46975 .55393 L
.46659 .55018 L
.47207 .5513 L
F
0 g
.47207 .5513 m
.47522 .55505 L
.46975 .55393 L
.46659 .55018 L
.47207 .5513 L
s
.676 .379 0 .072 k
.47754 .55304 m
.4807 .5568 L
.47522 .55505 L
.47207 .5513 L
.47754 .55304 L
F
0 g
.47754 .55304 m
.4807 .5568 L
.47522 .55505 L
.47207 .5513 L
.47754 .55304 L
s
.762 .419 0 .102 k
.48304 .55547 m
.4862 .55923 L
.4807 .5568 L
.47754 .55304 L
.48304 .55547 L
F
0 g
.48304 .55547 m
.4862 .55923 L
.4807 .5568 L
.47754 .55304 L
.48304 .55547 L
s
.843 .456 0 .153 k
.48856 .55866 m
.49171 .56242 L
.4862 .55923 L
.48304 .55547 L
.48856 .55866 L
F
0 g
.48856 .55866 m
.49171 .56242 L
.4862 .55923 L
.48304 .55547 L
.48856 .55866 L
s
.775 .487 0 .225 k
.49409 .56264 m
.49724 .56641 L
.49171 .56242 L
.48856 .55866 L
.49409 .56264 L
F
0 g
.49409 .56264 m
.49724 .56641 L
.49171 .56242 L
.48856 .55866 L
.49409 .56264 L
s
.684 .507 0 .316 k
.49965 .56749 m
.5028 .57125 L
.49724 .56641 L
.49409 .56264 L
.49965 .56749 L
F
0 g
.49965 .56749 m
.5028 .57125 L
.49724 .56641 L
.49409 .56264 L
.49965 .56749 L
s
.584 .517 0 .416 k
.50523 .57323 m
.50839 .57699 L
.5028 .57125 L
.49965 .56749 L
.50523 .57323 L
F
0 g
.50523 .57323 m
.50839 .57699 L
.5028 .57125 L
.49965 .56749 L
.50523 .57323 L
s
.482 .482 0 .518 k
.51085 .57988 m
.514 .58366 L
.50839 .57699 L
.50523 .57323 L
.51085 .57988 L
F
0 g
.51085 .57988 m
.514 .58366 L
.50839 .57699 L
.50523 .57323 L
.51085 .57988 L
s
0 .485 .604 .396 k
.51651 .58748 m
.51966 .59124 L
.514 .58366 L
.51085 .57988 L
.51651 .58748 L
F
0 g
.51651 .58748 m
.51966 .59124 L
.514 .58366 L
.51085 .57988 L
.51651 .58748 L
s
0 .481 .67 .33 k
.52221 .596 m
.52536 .59976 L
.51966 .59124 L
.51651 .58748 L
.52221 .596 L
F
0 g
.52221 .596 m
.52536 .59976 L
.51966 .59124 L
.51651 .58748 L
.52221 .596 L
s
0 .476 .719 .281 k
.52796 .6054 m
.53111 .60915 L
.52536 .59976 L
.52221 .596 L
.52796 .6054 L
F
0 g
.52796 .6054 m
.53111 .60915 L
.52536 .59976 L
.52221 .596 L
.52796 .6054 L
s
0 .469 .752 .248 k
.53376 .61556 m
.53691 .61931 L
.53111 .60915 L
.52796 .6054 L
.53376 .61556 L
F
0 g
.53376 .61556 m
.53691 .61931 L
.53111 .60915 L
.52796 .6054 L
.53376 .61556 L
s
0 .466 .768 .232 k
.53962 .62621 m
.54277 .62995 L
.53691 .61931 L
.53376 .61556 L
.53962 .62621 L
F
0 g
.53962 .62621 m
.54277 .62995 L
.53691 .61931 L
.53376 .61556 L
.53962 .62621 L
s
0 .47 .753 .247 k
.54553 .63659 m
.54869 .64032 L
.54277 .62995 L
.53962 .62621 L
.54553 .63659 L
F
0 g
.54553 .63659 m
.54869 .64032 L
.54277 .62995 L
.53962 .62621 L
.54553 .63659 L
s
0 .476 .721 .279 k
.5515 .64636 m
.55467 .65009 L
.54869 .64032 L
.54553 .63659 L
.5515 .64636 L
F
0 g
.5515 .64636 m
.55467 .65009 L
.54869 .64032 L
.54553 .63659 L
.5515 .64636 L
s
0 .482 .675 .325 k
.55752 .65538 m
.56068 .6591 L
.55467 .65009 L
.5515 .64636 L
.55752 .65538 L
F
0 g
.55752 .65538 m
.56068 .6591 L
.55467 .65009 L
.5515 .64636 L
.55752 .65538 L
s
0 .486 .613 .387 k
.56359 .66359 m
.56675 .6673 L
.56068 .6591 L
.55752 .65538 L
.56359 .66359 L
F
0 g
.56359 .66359 m
.56675 .6673 L
.56068 .6591 L
.55752 .65538 L
.56359 .66359 L
s
0 .488 .534 .466 k
.5697 .67092 m
.57286 .67462 L
.56675 .6673 L
.56359 .66359 L
.5697 .67092 L
F
0 g
.5697 .67092 m
.57286 .67462 L
.56675 .6673 L
.56359 .66359 L
.5697 .67092 L
s
.56 .513 0 .44 k
.57584 .67735 m
.57901 .68106 L
.57286 .67462 L
.5697 .67092 L
.57584 .67735 L
F
0 g
.57584 .67735 m
.57901 .68106 L
.57286 .67462 L
.5697 .67092 L
.57584 .67735 L
s
.656 .506 0 .344 k
.58202 .68288 m
.58518 .68658 L
.57901 .68106 L
.57584 .67735 L
.58202 .68288 L
F
0 g
.58202 .68288 m
.58518 .68658 L
.57901 .68106 L
.57584 .67735 L
.58202 .68288 L
s
.746 .49 0 .254 k
.58823 .68753 m
.59139 .69124 L
.58518 .68658 L
.58202 .68288 L
.58823 .68753 L
F
0 g
.58823 .68753 m
.59139 .69124 L
.58518 .68658 L
.58202 .68288 L
.58823 .68753 L
s
.822 .464 0 .178 k
.59446 .69133 m
.59761 .69505 L
.59139 .69124 L
.58823 .68753 L
.59446 .69133 L
F
0 g
.59446 .69133 m
.59761 .69505 L
.59139 .69124 L
.58823 .68753 L
.59446 .69133 L
s
.811 .431 0 .119 k
.60071 .69434 m
.60385 .69805 L
.59761 .69505 L
.59446 .69133 L
.60071 .69434 L
F
0 g
.60071 .69434 m
.60385 .69805 L
.59761 .69505 L
.59446 .69133 L
.60071 .69434 L
s
.734 .394 0 .079 k
.60698 .69659 m
.61012 .7003 L
.60385 .69805 L
.60071 .69434 L
.60698 .69659 L
F
0 g
.60698 .69659 m
.61012 .7003 L
.60385 .69805 L
.60071 .69434 L
.60698 .69659 L
s
.658 .357 0 .055 k
.61326 .69813 m
.61639 .70185 L
.61012 .7003 L
.60698 .69659 L
.61326 .69813 L
F
0 g
.61326 .69813 m
.61639 .70185 L
.61012 .7003 L
.60698 .69659 L
.61326 .69813 L
s
.587 .321 0 .043 k
.61955 .69904 m
.62268 .70276 L
.61639 .70185 L
.61326 .69813 L
.61955 .69904 L
F
0 g
.61955 .69904 m
.62268 .70276 L
.61639 .70185 L
.61326 .69813 L
.61955 .69904 L
s
.525 .291 0 .038 k
.62587 .69937 m
.62899 .7031 L
.62268 .70276 L
.61955 .69904 L
.62587 .69937 L
F
0 g
.62587 .69937 m
.62899 .7031 L
.62268 .70276 L
.61955 .69904 L
.62587 .69937 L
s
.47 .263 0 .039 k
.63218 .69921 m
.63529 .70294 L
.62899 .7031 L
.62587 .69937 L
.63218 .69921 L
F
0 g
.63218 .69921 m
.63529 .70294 L
.62899 .7031 L
.62587 .69937 L
.63218 .69921 L
s
.425 .24 0 .042 k
.6385 .69859 m
.6416 .70234 L
.63529 .70294 L
.63218 .69921 L
.6385 .69859 L
F
0 g
.6385 .69859 m
.6416 .70234 L
.63529 .70294 L
.63218 .69921 L
.6385 .69859 L
s
.387 .221 0 .047 k
.64483 .69761 m
.64792 .70136 L
.6416 .70234 L
.6385 .69859 L
.64483 .69761 L
F
0 g
.64483 .69761 m
.64792 .70136 L
.6416 .70234 L
.6385 .69859 L
.64483 .69761 L
s
.358 .206 0 .051 k
.65118 .69632 m
.65426 .70007 L
.64792 .70136 L
.64483 .69761 L
.65118 .69632 L
F
0 g
.65118 .69632 m
.65426 .70007 L
.64792 .70136 L
.64483 .69761 L
.65118 .69632 L
s
.335 .195 0 .055 k
.65753 .69476 m
.6606 .69853 L
.65426 .70007 L
.65118 .69632 L
.65753 .69476 L
F
0 g
.65753 .69476 m
.6606 .69853 L
.65426 .70007 L
.65118 .69632 L
.65753 .69476 L
s
.317 .185 0 .059 k
.66389 .69302 m
.66696 .69679 L
.6606 .69853 L
.65753 .69476 L
.66389 .69302 L
F
0 g
.66389 .69302 m
.66696 .69679 L
.6606 .69853 L
.65753 .69476 L
.66389 .69302 L
s
.304 .178 0 .062 k
.67026 .69112 m
.67332 .6949 L
.66696 .69679 L
.66389 .69302 L
.67026 .69112 L
F
0 g
.67026 .69112 m
.67332 .6949 L
.66696 .69679 L
.66389 .69302 L
.67026 .69112 L
s
.297 .175 0 .063 k
.67665 .68913 m
.67969 .69293 L
.67332 .6949 L
.67026 .69112 L
.67665 .68913 L
F
0 g
.67665 .68913 m
.67969 .69293 L
.67332 .6949 L
.67026 .69112 L
.67665 .68913 L
s
.292 .173 0 .064 k
.68305 .68708 m
.68607 .69088 L
.67969 .69293 L
.67665 .68913 L
.68305 .68708 L
F
0 g
.68305 .68708 m
.68607 .69088 L
.67969 .69293 L
.67665 .68913 L
.68305 .68708 L
s
.29 .171 0 .065 k
.68946 .685 m
.69248 .68881 L
.68607 .69088 L
.68305 .68708 L
.68946 .685 L
F
0 g
.68946 .685 m
.69248 .68881 L
.68607 .69088 L
.68305 .68708 L
.68946 .685 L
s
.289 .171 0 .065 k
.69589 .6829 m
.69889 .68673 L
.69248 .68881 L
.68946 .685 L
.69589 .6829 L
F
0 g
.69589 .6829 m
.69889 .68673 L
.69248 .68881 L
.68946 .685 L
.69589 .6829 L
s
.289 .171 0 .065 k
.70233 .68081 m
.70533 .68463 L
.69889 .68673 L
.69589 .6829 L
.70233 .68081 L
F
0 g
.70233 .68081 m
.70533 .68463 L
.69889 .68673 L
.69589 .6829 L
.70233 .68081 L
s
.285 .169 0 .066 k
.70878 .67865 m
.71177 .68249 L
.70533 .68463 L
.70233 .68081 L
.70878 .67865 L
F
0 g
.70878 .67865 m
.71177 .68249 L
.70533 .68463 L
.70233 .68081 L
.70878 .67865 L
s
.279 .166 0 .067 k
.71525 .67642 m
.71823 .68027 L
.71177 .68249 L
.70878 .67865 L
.71525 .67642 L
F
0 g
.71525 .67642 m
.71823 .68027 L
.71177 .68249 L
.70878 .67865 L
.71525 .67642 L
s
.269 .16 0 .07 k
.72173 .67407 m
.72469 .67793 L
.71823 .68027 L
.71525 .67642 L
.72173 .67407 L
F
0 g
.72173 .67407 m
.72469 .67793 L
.71823 .68027 L
.71525 .67642 L
.72173 .67407 L
s
.256 .153 0 .073 k
.72821 .67155 m
.73117 .67542 L
.72469 .67793 L
.72173 .67407 L
.72821 .67155 L
F
0 g
.72821 .67155 m
.73117 .67542 L
.72469 .67793 L
.72173 .67407 L
.72821 .67155 L
s
.238 .144 0 .078 k
.73469 .6688 m
.73764 .67268 L
.73117 .67542 L
.72821 .67155 L
.73469 .6688 L
F
0 g
.73469 .6688 m
.73764 .67268 L
.73117 .67542 L
.72821 .67155 L
.73469 .6688 L
s
.216 .133 0 .084 k
.74117 .66576 m
.74411 .66966 L
.73764 .67268 L
.73469 .6688 L
.74117 .66576 L
F
0 g
.74117 .66576 m
.74411 .66966 L
.73764 .67268 L
.73469 .6688 L
.74117 .66576 L
s
.191 .119 0 .092 k
.74765 .66237 m
.75057 .66628 L
.74411 .66966 L
.74117 .66576 L
.74765 .66237 L
F
0 g
.74765 .66237 m
.75057 .66628 L
.74411 .66966 L
.74117 .66576 L
.74765 .66237 L
s
.162 .104 0 .101 k
.7541 .65857 m
.75701 .66248 L
.75057 .66628 L
.74765 .66237 L
.7541 .65857 L
F
0 g
.7541 .65857 m
.75701 .66248 L
.75057 .66628 L
.74765 .66237 L
.7541 .65857 L
s
.13 .087 0 .112 k
.76054 .65428 m
.76343 .65821 L
.75701 .66248 L
.7541 .65857 L
.76054 .65428 L
F
0 g
.76054 .65428 m
.76343 .65821 L
.75701 .66248 L
.7541 .65857 L
.76054 .65428 L
s
.095 .068 0 .126 k
.76694 .64944 m
.76981 .65339 L
.76343 .65821 L
.76054 .65428 L
.76694 .64944 L
F
0 g
.76694 .64944 m
.76981 .65339 L
.76343 .65821 L
.76054 .65428 L
.76694 .64944 L
s
.058 .048 0 .141 k
.77331 .64399 m
.77616 .64794 L
.76981 .65339 L
.76694 .64944 L
.77331 .64399 L
F
0 g
.77331 .64399 m
.77616 .64794 L
.76981 .65339 L
.76694 .64944 L
.77331 .64399 L
s
.021 .029 0 .157 k
.77962 .63784 m
.78247 .64181 L
.77616 .64794 L
.77331 .64399 L
.77962 .63784 L
F
0 g
.77962 .63784 m
.78247 .64181 L
.77616 .64794 L
.77331 .64399 L
.77962 .63784 L
s
0 .025 .017 .158 k
.78588 .63094 m
.78872 .63493 L
.78247 .64181 L
.77962 .63784 L
.78588 .63094 L
F
0 g
.78588 .63094 m
.78872 .63493 L
.78247 .64181 L
.77962 .63784 L
.78588 .63094 L
s
0 .042 .053 .14 k
.79208 .62324 m
.79489 .62724 L
.78872 .63493 L
.78588 .63094 L
.79208 .62324 L
F
0 g
.79208 .62324 m
.79489 .62724 L
.78872 .63493 L
.78588 .63094 L
.79208 .62324 L
s
0 .058 .089 .123 k
.7982 .61467 m
.801 .6187 L
.79489 .62724 L
.79208 .62324 L
.7982 .61467 L
F
0 g
.7982 .61467 m
.801 .6187 L
.79489 .62724 L
.79208 .62324 L
.7982 .61467 L
s
0 .074 .124 .108 k
.80423 .60522 m
.80703 .60926 L
.801 .6187 L
.7982 .61467 L
.80423 .60522 L
F
0 g
.80423 .60522 m
.80703 .60926 L
.801 .6187 L
.7982 .61467 L
.80423 .60522 L
s
0 .088 .155 .095 k
.81018 .59484 m
.81295 .5989 L
.80703 .60926 L
.80423 .60522 L
.81018 .59484 L
F
0 g
.81018 .59484 m
.81295 .5989 L
.80703 .60926 L
.80423 .60522 L
.81018 .59484 L
s
0 .102 .186 .083 k
.81603 .58351 m
.81879 .5876 L
.81295 .5989 L
.81018 .59484 L
.81603 .58351 L
F
0 g
.81603 .58351 m
.81879 .5876 L
.81295 .5989 L
.81018 .59484 L
.81603 .58351 L
s
0 .113 .212 .074 k
.82178 .57127 m
.82452 .57538 L
.81879 .5876 L
.81603 .58351 L
.82178 .57127 L
F
0 g
.82178 .57127 m
.82452 .57538 L
.81879 .5876 L
.81603 .58351 L
.82178 .57127 L
s
0 .124 .236 .066 k
.82742 .55813 m
.83013 .56226 L
.82452 .57538 L
.82178 .57127 L
.82742 .55813 L
F
0 g
.82742 .55813 m
.83013 .56226 L
.82452 .57538 L
.82178 .57127 L
.82742 .55813 L
s
0 .133 .257 .059 k
.83296 .54416 m
.83566 .54831 L
.83013 .56226 L
.82742 .55813 L
.83296 .54416 L
F
0 g
.83296 .54416 m
.83566 .54831 L
.83013 .56226 L
.82742 .55813 L
.83296 .54416 L
s
0 .141 .274 .054 k
.83839 .52946 m
.84107 .53365 L
.83566 .54831 L
.83296 .54416 L
.83839 .52946 L
F
0 g
.83839 .52946 m
.84107 .53365 L
.83566 .54831 L
.83296 .54416 L
.83839 .52946 L
s
0 .147 .287 .05 k
.84373 .51425 m
.8464 .51845 L
.84107 .53365 L
.83839 .52946 L
.84373 .51425 L
F
0 g
.84373 .51425 m
.8464 .51845 L
.84107 .53365 L
.83839 .52946 L
.84373 .51425 L
s
0 .144 .193 .111 k
.26525 .69866 m
.26877 .70204 L
.26257 .71606 L
.25903 .7127 L
.26525 .69866 L
F
0 g
.26525 .69866 m
.26877 .70204 L
.26257 .71606 L
.25903 .7127 L
.26525 .69866 L
s
0 .141 .186 .113 k
.2714 .68526 m
.27491 .68866 L
.26877 .70204 L
.26525 .69866 L
.2714 .68526 L
F
0 g
.2714 .68526 m
.27491 .68866 L
.26877 .70204 L
.26525 .69866 L
.2714 .68526 L
s
0 .136 .176 .116 k
.27746 .67265 m
.28095 .67607 L
.27491 .68866 L
.2714 .68526 L
.27746 .67265 L
F
0 g
.27746 .67265 m
.28095 .67607 L
.27491 .68866 L
.2714 .68526 L
.27746 .67265 L
s
0 .129 .163 .121 k
.28344 .66089 m
.28691 .66433 L
.28095 .67607 L
.27746 .67265 L
.28344 .66089 L
F
0 g
.28344 .66089 m
.28691 .66433 L
.28095 .67607 L
.27746 .67265 L
.28344 .66089 L
s
0 .121 .148 .126 k
.28934 .65004 m
.29279 .65349 L
.28691 .66433 L
.28344 .66089 L
.28934 .65004 L
F
0 g
.28934 .65004 m
.29279 .65349 L
.28691 .66433 L
.28344 .66089 L
.28934 .65004 L
s
0 .112 .13 .133 k
.29515 .64008 m
.29858 .64354 L
.29279 .65349 L
.28934 .65004 L
.29515 .64008 L
F
0 g
.29515 .64008 m
.29858 .64354 L
.29279 .65349 L
.28934 .65004 L
.29515 .64008 L
s
0 .103 .111 .14 k
.30089 .63099 m
.30431 .63448 L
.29858 .64354 L
.29515 .64008 L
.30089 .63099 L
F
0 g
.30089 .63099 m
.30431 .63448 L
.29858 .64354 L
.29515 .64008 L
.30089 .63099 L
s
0 .092 .09 .149 k
.30656 .62275 m
.30997 .62625 L
.30431 .63448 L
.30089 .63099 L
.30656 .62275 L
F
0 g
.30656 .62275 m
.30997 .62625 L
.30431 .63448 L
.30089 .63099 L
.30656 .62275 L
s
0 .079 .065 .16 k
.31216 .61532 m
.31556 .61883 L
.30997 .62625 L
.30656 .62275 L
.31216 .61532 L
F
0 g
.31216 .61532 m
.31556 .61883 L
.30997 .62625 L
.30656 .62275 L
.31216 .61532 L
s
0 .066 .04 .171 k
.31771 .60865 m
.3211 .61216 L
.31556 .61883 L
.31216 .61532 L
.31771 .60865 L
F
0 g
.31771 .60865 m
.3211 .61216 L
.31556 .61883 L
.31216 .61532 L
.31771 .60865 L
s
0 .053 .012 .184 k
.32321 .60267 m
.32659 .60621 L
.3211 .61216 L
.31771 .60865 L
.32321 .60267 L
F
0 g
.32321 .60267 m
.32659 .60621 L
.3211 .61216 L
.31771 .60865 L
.32321 .60267 L
s
.016 .054 0 .182 k
.32866 .59735 m
.33203 .60089 L
.32659 .60621 L
.32321 .60267 L
.32866 .59735 L
F
0 g
.32866 .59735 m
.33203 .60089 L
.32659 .60621 L
.32321 .60267 L
.32866 .59735 L
s
.045 .069 0 .168 k
.33409 .5926 m
.33744 .59616 L
.33203 .60089 L
.32866 .59735 L
.33409 .5926 L
F
0 g
.33409 .5926 m
.33744 .59616 L
.33203 .60089 L
.32866 .59735 L
.33409 .5926 L
s
.074 .083 0 .155 k
.33948 .58839 m
.34282 .59195 L
.33744 .59616 L
.33409 .5926 L
.33948 .58839 L
F
0 g
.33948 .58839 m
.34282 .59195 L
.33744 .59616 L
.33409 .5926 L
.33948 .58839 L
s
.104 .098 0 .142 k
.34486 .58463 m
.34819 .5882 L
.34282 .59195 L
.33948 .58839 L
.34486 .58463 L
F
0 g
.34486 .58463 m
.34819 .5882 L
.34282 .59195 L
.33948 .58839 L
.34486 .58463 L
s
.131 .111 0 .131 k
.3502 .58127 m
.35354 .58486 L
.34819 .5882 L
.34486 .58463 L
.3502 .58127 L
F
0 g
.3502 .58127 m
.35354 .58486 L
.34819 .5882 L
.34486 .58463 L
.3502 .58127 L
s
.155 .123 0 .122 k
.35555 .57826 m
.35887 .58185 L
.35354 .58486 L
.3502 .58127 L
.35555 .57826 L
F
0 g
.35555 .57826 m
.35887 .58185 L
.35354 .58486 L
.3502 .58127 L
.35555 .57826 L
s
.178 .134 0 .114 k
.36088 .57554 m
.36418 .57914 L
.35887 .58185 L
.35555 .57826 L
.36088 .57554 L
F
0 g
.36088 .57554 m
.36418 .57914 L
.35887 .58185 L
.35555 .57826 L
.36088 .57554 L
s
.197 .143 0 .107 k
.36621 .57305 m
.36952 .57665 L
.36418 .57914 L
.36088 .57554 L
.36621 .57305 L
F
0 g
.36621 .57305 m
.36952 .57665 L
.36418 .57914 L
.36088 .57554 L
.36621 .57305 L
s
.213 .151 0 .102 k
.37154 .57074 m
.37484 .57435 L
.36952 .57665 L
.36621 .57305 L
.37154 .57074 L
F
0 g
.37154 .57074 m
.37484 .57435 L
.36952 .57665 L
.36621 .57305 L
.37154 .57074 L
s
.226 .157 0 .098 k
.37688 .56857 m
.38016 .57219 L
.37484 .57435 L
.37154 .57074 L
.37688 .56857 L
F
0 g
.37688 .56857 m
.38016 .57219 L
.37484 .57435 L
.37154 .57074 L
.37688 .56857 L
s
.235 .162 0 .095 k
.38221 .56649 m
.38549 .57012 L
.38016 .57219 L
.37688 .56857 L
.38221 .56649 L
F
0 g
.38221 .56649 m
.38549 .57012 L
.38016 .57219 L
.37688 .56857 L
.38221 .56649 L
s
.241 .165 0 .093 k
.38756 .56448 m
.39083 .56812 L
.38549 .57012 L
.38221 .56649 L
.38756 .56448 L
F
0 g
.38756 .56448 m
.39083 .56812 L
.38549 .57012 L
.38221 .56649 L
.38756 .56448 L
s
.244 .167 0 .092 k
.39292 .56249 m
.39619 .56614 L
.39083 .56812 L
.38756 .56448 L
.39292 .56249 L
F
0 g
.39292 .56249 m
.39619 .56614 L
.39083 .56812 L
.38756 .56448 L
.39292 .56249 L
s
.244 .167 0 .092 k
.39829 .5605 m
.40155 .56417 L
.39619 .56614 L
.39292 .56249 L
.39829 .5605 L
F
0 g
.39829 .5605 m
.40155 .56417 L
.39619 .56614 L
.39292 .56249 L
.39829 .5605 L
s
.245 .167 0 .092 k
.40367 .55853 m
.40692 .56219 L
.40155 .56417 L
.39829 .5605 L
.40367 .55853 L
F
0 g
.40367 .55853 m
.40692 .56219 L
.40155 .56417 L
.39829 .5605 L
.40367 .55853 L
s
.247 .168 0 .091 k
.40906 .55656 m
.41231 .56023 L
.40692 .56219 L
.40367 .55853 L
.40906 .55656 L
F
0 g
.40906 .55656 m
.41231 .56023 L
.40692 .56219 L
.40367 .55853 L
.40906 .55656 L
s
.251 .17 0 .09 k
.41446 .55464 m
.4177 .55832 L
.41231 .56023 L
.40906 .55656 L
.41446 .55464 L
F
0 g
.41446 .55464 m
.4177 .55832 L
.41231 .56023 L
.40906 .55656 L
.41446 .55464 L
s
.258 .174 0 .088 k
.41987 .55279 m
.4231 .55647 L
.4177 .55832 L
.41446 .55464 L
.41987 .55279 L
F
0 g
.41987 .55279 m
.4231 .55647 L
.4177 .55832 L
.41446 .55464 L
.41987 .55279 L
s
.27 .179 0 .085 k
.42529 .55105 m
.42852 .55474 L
.4231 .55647 L
.41987 .55279 L
.42529 .55105 L
F
0 g
.42529 .55105 m
.42852 .55474 L
.4231 .55647 L
.41987 .55279 L
.42529 .55105 L
s
.285 .187 0 .081 k
.43072 .54948 m
.43394 .55318 L
.42852 .55474 L
.42529 .55105 L
.43072 .54948 L
F
0 g
.43072 .54948 m
.43394 .55318 L
.42852 .55474 L
.42529 .55105 L
.43072 .54948 L
s
.307 .197 0 .076 k
.43615 .54812 m
.43936 .55183 L
.43394 .55318 L
.43072 .54948 L
.43615 .54812 L
F
0 g
.43615 .54812 m
.43936 .55183 L
.43394 .55318 L
.43072 .54948 L
.43615 .54812 L
s
.334 .211 0 .07 k
.44159 .54703 m
.44479 .55074 L
.43936 .55183 L
.43615 .54812 L
.44159 .54703 L
F
0 g
.44159 .54703 m
.44479 .55074 L
.43936 .55183 L
.43615 .54812 L
.44159 .54703 L
s
.368 .228 0 .064 k
.44704 .54625 m
.45023 .54997 L
.44479 .55074 L
.44159 .54703 L
.44704 .54625 L
F
0 g
.44704 .54625 m
.45023 .54997 L
.44479 .55074 L
.44159 .54703 L
.44704 .54625 L
s
.412 .25 0 .057 k
.45248 .54585 m
.45568 .54958 L
.45023 .54997 L
.44704 .54625 L
.45248 .54585 L
F
0 g
.45248 .54585 m
.45568 .54958 L
.45023 .54997 L
.44704 .54625 L
.45248 .54585 L
s
.464 .275 0 .053 k
.45794 .54589 m
.46113 .54963 L
.45568 .54958 L
.45248 .54585 L
.45794 .54589 L
F
0 g
.45794 .54589 m
.46113 .54963 L
.45568 .54958 L
.45248 .54585 L
.45794 .54589 L
s
.526 .306 0 .051 k
.46341 .54644 m
.46659 .55018 L
.46113 .54963 L
.45794 .54589 L
.46341 .54644 L
F
0 g
.46341 .54644 m
.46659 .55018 L
.46113 .54963 L
.45794 .54589 L
.46341 .54644 L
s
.599 .341 0 .056 k
.46889 .54754 m
.47207 .5513 L
.46659 .55018 L
.46341 .54644 L
.46889 .54754 L
F
0 g
.46889 .54754 m
.47207 .5513 L
.46659 .55018 L
.46341 .54644 L
.46889 .54754 L
s
.68 .38 0 .071 k
.47438 .54928 m
.47754 .55304 L
.47207 .5513 L
.46889 .54754 L
.47438 .54928 L
F
0 g
.47438 .54928 m
.47754 .55304 L
.47207 .5513 L
.46889 .54754 L
.47438 .54928 L
s
.765 .42 0 .102 k
.47988 .55171 m
.48304 .55547 L
.47754 .55304 L
.47438 .54928 L
.47988 .55171 L
F
0 g
.47988 .55171 m
.48304 .55547 L
.47754 .55304 L
.47438 .54928 L
.47988 .55171 L
s
.845 .456 0 .154 k
.48539 .5549 m
.48856 .55866 L
.48304 .55547 L
.47988 .55171 L
.48539 .5549 L
F
0 g
.48539 .5549 m
.48856 .55866 L
.48304 .55547 L
.47988 .55171 L
.48539 .5549 L
s
.773 .487 0 .227 k
.49093 .55888 m
.49409 .56264 L
.48856 .55866 L
.48539 .5549 L
.49093 .55888 L
F
0 g
.49093 .55888 m
.49409 .56264 L
.48856 .55866 L
.48539 .5549 L
.49093 .55888 L
s
.682 .507 0 .318 k
.49648 .56372 m
.49965 .56749 L
.49409 .56264 L
.49093 .55888 L
.49648 .56372 L
F
0 g
.49648 .56372 m
.49965 .56749 L
.49409 .56264 L
.49093 .55888 L
.49648 .56372 L
s
.582 .516 0 .418 k
.50207 .56946 m
.50523 .57323 L
.49965 .56749 L
.49648 .56372 L
.50207 .56946 L
F
0 g
.50207 .56946 m
.50523 .57323 L
.49965 .56749 L
.49648 .56372 L
.50207 .56946 L
s
.48 .48 0 .52 k
.50769 .57611 m
.51085 .57988 L
.50523 .57323 L
.50207 .56946 L
.50769 .57611 L
F
0 g
.50769 .57611 m
.51085 .57988 L
.50523 .57323 L
.50207 .56946 L
.50769 .57611 L
s
0 .485 .605 .395 k
.51334 .58372 m
.51651 .58748 L
.51085 .57988 L
.50769 .57611 L
.51334 .58372 L
F
0 g
.51334 .58372 m
.51651 .58748 L
.51085 .57988 L
.50769 .57611 L
.51334 .58372 L
s
0 .482 .671 .329 k
.51904 .59223 m
.52221 .596 L
.51651 .58748 L
.51334 .58372 L
.51904 .59223 L
F
0 g
.51904 .59223 m
.52221 .596 L
.51651 .58748 L
.51334 .58372 L
.51904 .59223 L
s
0 .475 .719 .281 k
.52479 .60163 m
.52796 .6054 L
.52221 .596 L
.51904 .59223 L
.52479 .60163 L
F
0 g
.52479 .60163 m
.52796 .6054 L
.52221 .596 L
.51904 .59223 L
.52479 .60163 L
s
0 .47 .753 .247 k
.53058 .6118 m
.53376 .61556 L
.52796 .6054 L
.52479 .60163 L
.53058 .6118 L
F
0 g
.53058 .6118 m
.53376 .61556 L
.52796 .6054 L
.52479 .60163 L
.53058 .6118 L
s
0 .466 .768 .232 k
.53644 .62246 m
.53962 .62621 L
.53376 .61556 L
.53058 .6118 L
.53644 .62246 L
F
0 g
.53644 .62246 m
.53962 .62621 L
.53376 .61556 L
.53058 .6118 L
.53644 .62246 L
s
0 .47 .753 .247 k
.54236 .63284 m
.54553 .63659 L
.53962 .62621 L
.53644 .62246 L
.54236 .63284 L
F
0 g
.54236 .63284 m
.54553 .63659 L
.53962 .62621 L
.53644 .62246 L
.54236 .63284 L
s
0 .475 .72 .28 k
.54832 .64261 m
.5515 .64636 L
.54553 .63659 L
.54236 .63284 L
.54832 .64261 L
F
0 g
.54832 .64261 m
.5515 .64636 L
.54553 .63659 L
.54236 .63284 L
.54832 .64261 L
s
0 .482 .674 .326 k
.55434 .65164 m
.55752 .65538 L
.5515 .64636 L
.54832 .64261 L
.55434 .65164 L
F
0 g
.55434 .65164 m
.55752 .65538 L
.5515 .64636 L
.54832 .64261 L
.55434 .65164 L
s
0 .486 .612 .388 k
.5604 .65984 m
.56359 .66359 L
.55752 .65538 L
.55434 .65164 L
.5604 .65984 L
F
0 g
.5604 .65984 m
.56359 .66359 L
.55752 .65538 L
.55434 .65164 L
.5604 .65984 L
s
0 .487 .532 .468 k
.56651 .66717 m
.5697 .67092 L
.56359 .66359 L
.5604 .65984 L
.56651 .66717 L
F
0 g
.56651 .66717 m
.5697 .67092 L
.56359 .66359 L
.5604 .65984 L
.56651 .66717 L
s
.562 .514 0 .438 k
.57267 .6736 m
.57584 .67735 L
.5697 .67092 L
.56651 .66717 L
.57267 .6736 L
F
0 g
.57267 .6736 m
.57584 .67735 L
.5697 .67092 L
.56651 .66717 L
.57267 .6736 L
s
.658 .507 0 .342 k
.57884 .67913 m
.58202 .68288 L
.57584 .67735 L
.57267 .6736 L
.57884 .67913 L
F
0 g
.57884 .67913 m
.58202 .68288 L
.57584 .67735 L
.57267 .6736 L
.57884 .67913 L
s
.748 .491 0 .252 k
.58505 .68378 m
.58823 .68753 L
.58202 .68288 L
.57884 .67913 L
.58505 .68378 L
F
0 g
.58505 .68378 m
.58823 .68753 L
.58202 .68288 L
.57884 .67913 L
.58505 .68378 L
s
.824 .465 0 .176 k
.59129 .68759 m
.59446 .69133 L
.58823 .68753 L
.58505 .68378 L
.59129 .68759 L
F
0 g
.59129 .68759 m
.59446 .69133 L
.58823 .68753 L
.58505 .68378 L
.59129 .68759 L
s
.808 .43 0 .119 k
.59755 .69059 m
.60071 .69434 L
.59446 .69133 L
.59129 .68759 L
.59755 .69059 L
F
0 g
.59755 .69059 m
.60071 .69434 L
.59446 .69133 L
.59129 .68759 L
.59755 .69059 L
s
.731 .394 0 .079 k
.60383 .69283 m
.60698 .69659 L
.60071 .69434 L
.59755 .69059 L
.60383 .69283 L
F
0 g
.60383 .69283 m
.60698 .69659 L
.60071 .69434 L
.59755 .69059 L
.60383 .69283 L
s
.656 .357 0 .055 k
.61011 .69437 m
.61326 .69813 L
.60698 .69659 L
.60383 .69283 L
.61011 .69437 L
F
0 g
.61011 .69437 m
.61326 .69813 L
.60698 .69659 L
.60383 .69283 L
.61011 .69437 L
s
.585 .322 0 .043 k
.61641 .69527 m
.61955 .69904 L
.61326 .69813 L
.61011 .69437 L
.61641 .69527 L
F
0 g
.61641 .69527 m
.61955 .69904 L
.61326 .69813 L
.61011 .69437 L
.61641 .69527 L
s
.522 .291 0 .039 k
.62273 .6956 m
.62587 .69937 L
.61955 .69904 L
.61641 .69527 L
.62273 .6956 L
F
0 g
.62273 .6956 m
.62587 .69937 L
.61955 .69904 L
.61641 .69527 L
.62273 .6956 L
s
.468 .263 0 .04 k
.62905 .69543 m
.63218 .69921 L
.62587 .69937 L
.62273 .6956 L
.62905 .69543 L
F
0 g
.62905 .69543 m
.63218 .69921 L
.62587 .69937 L
.62273 .6956 L
.62905 .69543 L
s
.422 .24 0 .044 k
.63539 .6948 m
.6385 .69859 L
.63218 .69921 L
.62905 .69543 L
.63539 .6948 L
F
0 g
.63539 .6948 m
.6385 .69859 L
.63218 .69921 L
.62905 .69543 L
.63539 .6948 L
s
.386 .221 0 .048 k
.64173 .69381 m
.64483 .69761 L
.6385 .69859 L
.63539 .6948 L
.64173 .69381 L
F
0 g
.64173 .69381 m
.64483 .69761 L
.6385 .69859 L
.63539 .6948 L
.64173 .69381 L
s
.355 .206 0 .053 k
.64808 .6925 m
.65118 .69632 L
.64483 .69761 L
.64173 .69381 L
.64808 .6925 L
F
0 g
.64808 .6925 m
.65118 .69632 L
.64483 .69761 L
.64173 .69381 L
.64808 .6925 L
s
.333 .194 0 .057 k
.65444 .69095 m
.65753 .69476 L
.65118 .69632 L
.64808 .6925 L
.65444 .69095 L
F
0 g
.65444 .69095 m
.65753 .69476 L
.65118 .69632 L
.64808 .6925 L
.65444 .69095 L
s
.316 .186 0 .06 k
.66081 .68918 m
.66389 .69302 L
.65753 .69476 L
.65444 .69095 L
.66081 .68918 L
F
0 g
.66081 .68918 m
.66389 .69302 L
.65753 .69476 L
.65444 .69095 L
.66081 .68918 L
s
.303 .179 0 .063 k
.6672 .68729 m
.67026 .69112 L
.66389 .69302 L
.66081 .68918 L
.6672 .68729 L
F
0 g
.6672 .68729 m
.67026 .69112 L
.66389 .69302 L
.66081 .68918 L
.6672 .68729 L
s
.295 .175 0 .065 k
.67359 .68528 m
.67665 .68913 L
.67026 .69112 L
.6672 .68729 L
.67359 .68528 L
F
0 g
.67359 .68528 m
.67665 .68913 L
.67026 .69112 L
.6672 .68729 L
.67359 .68528 L
s
.29 .172 0 .066 k
.68 .68323 m
.68305 .68708 L
.67665 .68913 L
.67359 .68528 L
.68 .68323 L
F
0 g
.68 .68323 m
.68305 .68708 L
.67665 .68913 L
.67359 .68528 L
.68 .68323 L
s
.288 .172 0 .066 k
.68643 .68114 m
.68946 .685 L
.68305 .68708 L
.68 .68323 L
.68643 .68114 L
F
0 g
.68643 .68114 m
.68946 .685 L
.68305 .68708 L
.68 .68323 L
.68643 .68114 L
s
.288 .172 0 .066 k
.69286 .67904 m
.69589 .6829 L
.68946 .685 L
.68643 .68114 L
.69286 .67904 L
F
0 g
.69286 .67904 m
.69589 .6829 L
.68946 .685 L
.68643 .68114 L
.69286 .67904 L
s
.287 .171 0 .066 k
.69931 .67692 m
.70233 .68081 L
.69589 .6829 L
.69286 .67904 L
.69931 .67692 L
F
0 g
.69931 .67692 m
.70233 .68081 L
.69589 .6829 L
.69286 .67904 L
.69931 .67692 L
s
.284 .169 0 .067 k
.70578 .67477 m
.70878 .67865 L
.70233 .68081 L
.69931 .67692 L
.70578 .67477 L
F
0 g
.70578 .67477 m
.70878 .67865 L
.70233 .68081 L
.69931 .67692 L
.70578 .67477 L
s
.277 .166 0 .069 k
.71226 .67253 m
.71525 .67642 L
.70878 .67865 L
.70578 .67477 L
.71226 .67253 L
F
0 g
.71226 .67253 m
.71525 .67642 L
.70878 .67865 L
.70578 .67477 L
.71226 .67253 L
s
.268 .161 0 .071 k
.71875 .67017 m
.72173 .67407 L
.71525 .67642 L
.71226 .67253 L
.71875 .67017 L
F
0 g
.71875 .67017 m
.72173 .67407 L
.71525 .67642 L
.71226 .67253 L
.71875 .67017 L
s
.255 .154 0 .074 k
.72524 .66763 m
.72821 .67155 L
.72173 .67407 L
.71875 .67017 L
.72524 .66763 L
F
0 g
.72524 .66763 m
.72821 .67155 L
.72173 .67407 L
.71875 .67017 L
.72524 .66763 L
s
.237 .145 0 .079 k
.73174 .66487 m
.73469 .6688 L
.72821 .67155 L
.72524 .66763 L
.73174 .66487 L
F
0 g
.73174 .66487 m
.73469 .6688 L
.72821 .67155 L
.72524 .66763 L
.73174 .66487 L
s
.216 .133 0 .085 k
.73823 .66182 m
.74117 .66576 L
.73469 .6688 L
.73174 .66487 L
.73823 .66182 L
F
0 g
.73823 .66182 m
.74117 .66576 L
.73469 .6688 L
.73174 .66487 L
.73823 .66182 L
s
.19 .12 0 .093 k
.74472 .65842 m
.74765 .66237 L
.74117 .66576 L
.73823 .66182 L
.74472 .65842 L
F
0 g
.74472 .65842 m
.74765 .66237 L
.74117 .66576 L
.73823 .66182 L
.74472 .65842 L
s
.161 .105 0 .102 k
.75118 .65461 m
.7541 .65857 L
.74765 .66237 L
.74472 .65842 L
.75118 .65461 L
F
0 g
.75118 .65461 m
.7541 .65857 L
.74765 .66237 L
.74472 .65842 L
.75118 .65461 L
s
.13 .088 0 .113 k
.75763 .65031 m
.76054 .65428 L
.7541 .65857 L
.75118 .65461 L
.75763 .65031 L
F
0 g
.75763 .65031 m
.76054 .65428 L
.7541 .65857 L
.75118 .65461 L
.75763 .65031 L
s
.094 .068 0 .127 k
.76405 .64546 m
.76694 .64944 L
.76054 .65428 L
.75763 .65031 L
.76405 .64546 L
F
0 g
.76405 .64546 m
.76694 .64944 L
.76054 .65428 L
.75763 .65031 L
.76405 .64546 L
s
.059 .05 0 .141 k
.77042 .63999 m
.77331 .64399 L
.76694 .64944 L
.76405 .64546 L
.77042 .63999 L
F
0 g
.77042 .63999 m
.77331 .64399 L
.76694 .64944 L
.76405 .64546 L
.77042 .63999 L
s
.021 .029 0 .158 k
.77675 .63382 m
.77962 .63784 L
.77331 .64399 L
.77042 .63999 L
.77675 .63382 L
F
0 g
.77675 .63382 m
.77962 .63784 L
.77331 .64399 L
.77042 .63999 L
.77675 .63382 L
s
0 .025 .016 .159 k
.78303 .62692 m
.78588 .63094 L
.77962 .63784 L
.77675 .63382 L
.78303 .62692 L
F
0 g
.78303 .62692 m
.78588 .63094 L
.77962 .63784 L
.77675 .63382 L
.78303 .62692 L
s
0 .043 .054 .14 k
.78923 .61919 m
.79208 .62324 L
.78588 .63094 L
.78303 .62692 L
.78923 .61919 L
F
0 g
.78923 .61919 m
.79208 .62324 L
.78588 .63094 L
.78303 .62692 L
.78923 .61919 L
s
0 .058 .089 .124 k
.79537 .61061 m
.7982 .61467 L
.79208 .62324 L
.78923 .61919 L
.79537 .61061 L
F
0 g
.79537 .61061 m
.7982 .61467 L
.79208 .62324 L
.78923 .61919 L
.79537 .61061 L
s
0 .074 .123 .109 k
.80143 .60114 m
.80423 .60522 L
.7982 .61467 L
.79537 .61061 L
.80143 .60114 L
F
0 g
.80143 .60114 m
.80423 .60522 L
.7982 .61467 L
.79537 .61061 L
.80143 .60114 L
s
0 .089 .156 .095 k
.8074 .59074 m
.81018 .59484 L
.80423 .60522 L
.80143 .60114 L
.8074 .59074 L
F
0 g
.8074 .59074 m
.81018 .59484 L
.80423 .60522 L
.80143 .60114 L
.8074 .59074 L
s
0 .102 .185 .084 k
.81326 .5794 m
.81603 .58351 L
.81018 .59484 L
.8074 .59074 L
.81326 .5794 L
F
0 g
.81326 .5794 m
.81603 .58351 L
.81018 .59484 L
.8074 .59074 L
.81326 .5794 L
s
0 .114 .212 .074 k
.81903 .56713 m
.82178 .57127 L
.81603 .58351 L
.81326 .5794 L
.81903 .56713 L
F
0 g
.81903 .56713 m
.82178 .57127 L
.81603 .58351 L
.81326 .5794 L
.81903 .56713 L
s
0 .124 .236 .066 k
.82468 .55397 m
.82742 .55813 L
.82178 .57127 L
.81903 .56713 L
.82468 .55397 L
F
0 g
.82468 .55397 m
.82742 .55813 L
.82178 .57127 L
.81903 .56713 L
.82468 .55397 L
s
0 .134 .257 .059 k
.83024 .53998 m
.83296 .54416 L
.82742 .55813 L
.82468 .55397 L
.83024 .53998 L
F
0 g
.83024 .53998 m
.83296 .54416 L
.82742 .55813 L
.82468 .55397 L
.83024 .53998 L
s
0 .141 .274 .054 k
.83569 .52526 m
.83839 .52946 L
.83296 .54416 L
.83024 .53998 L
.83569 .52526 L
F
0 g
.83569 .52526 m
.83839 .52946 L
.83296 .54416 L
.83024 .53998 L
.83569 .52526 L
s
0 .147 .287 .05 k
.84107 .51002 m
.84373 .51425 L
.83839 .52946 L
.83569 .52526 L
.84107 .51002 L
F
0 g
.84107 .51002 m
.84373 .51425 L
.83839 .52946 L
.83569 .52526 L
.84107 .51002 L
s
0 .144 .193 .111 k
.2617 .69526 m
.26525 .69866 L
.25903 .7127 L
.25546 .70932 L
.2617 .69526 L
F
0 g
.2617 .69526 m
.26525 .69866 L
.25903 .7127 L
.25546 .70932 L
.2617 .69526 L
s
0 .141 .186 .113 k
.26787 .68185 m
.2714 .68526 L
.26525 .69866 L
.2617 .69526 L
.26787 .68185 L
F
0 g
.26787 .68185 m
.2714 .68526 L
.26525 .69866 L
.2617 .69526 L
.26787 .68185 L
s
0 .136 .176 .116 k
.27395 .66922 m
.27746 .67265 L
.2714 .68526 L
.26787 .68185 L
.27395 .66922 L
F
0 g
.27395 .66922 m
.27746 .67265 L
.2714 .68526 L
.26787 .68185 L
.27395 .66922 L
s
0 .128 .163 .121 k
.27995 .65745 m
.28344 .66089 L
.27746 .67265 L
.27395 .66922 L
.27995 .65745 L
F
0 g
.27995 .65745 m
.28344 .66089 L
.27746 .67265 L
.27395 .66922 L
.27995 .65745 L
s
0 .121 .148 .126 k
.28587 .64658 m
.28934 .65004 L
.28344 .66089 L
.27995 .65745 L
.28587 .64658 L
F
0 g
.28587 .64658 m
.28934 .65004 L
.28344 .66089 L
.27995 .65745 L
.28587 .64658 L
s
0 .112 .13 .133 k
.2917 .63661 m
.29515 .64008 L
.28934 .65004 L
.28587 .64658 L
.2917 .63661 L
F
0 g
.2917 .63661 m
.29515 .64008 L
.28934 .65004 L
.28587 .64658 L
.2917 .63661 L
s
0 .102 .111 .14 k
.29745 .62751 m
.30089 .63099 L
.29515 .64008 L
.2917 .63661 L
.29745 .62751 L
F
0 g
.29745 .62751 m
.30089 .63099 L
.29515 .64008 L
.2917 .63661 L
.29745 .62751 L
s
0 .091 .089 .149 k
.30313 .61926 m
.30656 .62275 L
.30089 .63099 L
.29745 .62751 L
.30313 .61926 L
F
0 g
.30313 .61926 m
.30656 .62275 L
.30089 .63099 L
.29745 .62751 L
.30313 .61926 L
s
0 .079 .066 .159 k
.30875 .61182 m
.31216 .61532 L
.30656 .62275 L
.30313 .61926 L
.30875 .61182 L
F
0 g
.30875 .61182 m
.31216 .61532 L
.30656 .62275 L
.30313 .61926 L
.30875 .61182 L
s
0 .066 .039 .171 k
.31431 .60514 m
.31771 .60865 L
.31216 .61532 L
.30875 .61182 L
.31431 .60514 L
F
0 g
.31431 .60514 m
.31771 .60865 L
.31216 .61532 L
.30875 .61182 L
.31431 .60514 L
s
0 .052 .012 .184 k
.31983 .59915 m
.32321 .60267 L
.31771 .60865 L
.31431 .60514 L
.31983 .59915 L
F
0 g
.31983 .59915 m
.32321 .60267 L
.31771 .60865 L
.31431 .60514 L
.31983 .59915 L
s
.016 .053 0 .182 k
.32529 .59381 m
.32866 .59735 L
.32321 .60267 L
.31983 .59915 L
.32529 .59381 L
F
0 g
.32529 .59381 m
.32866 .59735 L
.32321 .60267 L
.31983 .59915 L
.32529 .59381 L
s
.046 .069 0 .167 k
.33073 .58906 m
.33409 .5926 L
.32866 .59735 L
.32529 .59381 L
.33073 .58906 L
F
0 g
.33073 .58906 m
.33409 .5926 L
.32866 .59735 L
.32529 .59381 L
.33073 .58906 L
s
.075 .083 0 .154 k
.33613 .58482 m
.33948 .58839 L
.33409 .5926 L
.33073 .58906 L
.33613 .58482 L
F
0 g
.33613 .58482 m
.33948 .58839 L
.33409 .5926 L
.33073 .58906 L
.33613 .58482 L
s
.103 .096 0 .142 k
.3415 .58107 m
.34486 .58463 L
.33948 .58839 L
.33613 .58482 L
.3415 .58107 L
F
0 g
.3415 .58107 m
.34486 .58463 L
.33948 .58839 L
.33613 .58482 L
.3415 .58107 L
s
.131 .111 0 .13 k
.34687 .5777 m
.3502 .58127 L
.34486 .58463 L
.3415 .58107 L
.34687 .5777 L
F
0 g
.34687 .5777 m
.3502 .58127 L
.34486 .58463 L
.3415 .58107 L
.34687 .5777 L
s
.156 .122 0 .121 k
.35222 .57468 m
.35555 .57826 L
.3502 .58127 L
.34687 .5777 L
.35222 .57468 L
F
0 g
.35222 .57468 m
.35555 .57826 L
.3502 .58127 L
.34687 .5777 L
.35222 .57468 L
s
.178 .133 0 .113 k
.35756 .57195 m
.36088 .57554 L
.35555 .57826 L
.35222 .57468 L
.35756 .57195 L
F
0 g
.35756 .57195 m
.36088 .57554 L
.35555 .57826 L
.35222 .57468 L
.35756 .57195 L
s
.198 .143 0 .106 k
.36289 .56945 m
.36621 .57305 L
.36088 .57554 L
.35756 .57195 L
.36289 .56945 L
F
0 g
.36289 .56945 m
.36621 .57305 L
.36088 .57554 L
.35756 .57195 L
.36289 .56945 L
s
.214 .151 0 .101 k
.36823 .56714 m
.37154 .57074 L
.36621 .57305 L
.36289 .56945 L
.36823 .56714 L
F
0 g
.36823 .56714 m
.37154 .57074 L
.36621 .57305 L
.36289 .56945 L
.36823 .56714 L
s
.226 .157 0 .097 k
.37357 .56496 m
.37688 .56857 L
.37154 .57074 L
.36823 .56714 L
.37357 .56496 L
F
0 g
.37357 .56496 m
.37688 .56857 L
.37154 .57074 L
.36823 .56714 L
.37357 .56496 L
s
.236 .161 0 .094 k
.37892 .56287 m
.38221 .56649 L
.37688 .56857 L
.37357 .56496 L
.37892 .56287 L
F
0 g
.37892 .56287 m
.38221 .56649 L
.37688 .56857 L
.37357 .56496 L
.37892 .56287 L
s
.242 .164 0 .092 k
.38428 .56085 m
.38756 .56448 L
.38221 .56649 L
.37892 .56287 L
.38428 .56085 L
F
0 g
.38428 .56085 m
.38756 .56448 L
.38221 .56649 L
.37892 .56287 L
.38428 .56085 L
s
.245 .166 0 .091 k
.38964 .55886 m
.39292 .56249 L
.38756 .56448 L
.38428 .56085 L
.38964 .55886 L
F
0 g
.38964 .55886 m
.39292 .56249 L
.38756 .56448 L
.38428 .56085 L
.38964 .55886 L
s
.245 .166 0 .091 k
.39502 .55686 m
.39829 .5605 L
.39292 .56249 L
.38964 .55886 L
.39502 .55686 L
F
0 g
.39502 .55686 m
.39829 .5605 L
.39292 .56249 L
.38964 .55886 L
.39502 .55686 L
s
.246 .166 0 .091 k
.4004 .55487 m
.40367 .55853 L
.39829 .5605 L
.39502 .55686 L
.4004 .55487 L
F
0 g
.4004 .55487 m
.40367 .55853 L
.39829 .5605 L
.39502 .55686 L
.4004 .55487 L
s
.248 .168 0 .09 k
.40581 .5529 m
.40906 .55656 L
.40367 .55853 L
.4004 .55487 L
.40581 .5529 L
F
0 g
.40581 .5529 m
.40906 .55656 L
.40367 .55853 L
.4004 .55487 L
.40581 .5529 L
s
.252 .17 0 .089 k
.41121 .55096 m
.41446 .55464 L
.40906 .55656 L
.40581 .5529 L
.41121 .55096 L
F
0 g
.41121 .55096 m
.41446 .55464 L
.40906 .55656 L
.40581 .5529 L
.41121 .55096 L
s
.259 .173 0 .087 k
.41663 .54911 m
.41987 .55279 L
.41446 .55464 L
.41121 .55096 L
.41663 .54911 L
F
0 g
.41663 .54911 m
.41987 .55279 L
.41446 .55464 L
.41121 .55096 L
.41663 .54911 L
s
.271 .179 0 .084 k
.42205 .54737 m
.42529 .55105 L
.41987 .55279 L
.41663 .54911 L
.42205 .54737 L
F
0 g
.42205 .54737 m
.42529 .55105 L
.41987 .55279 L
.41663 .54911 L
.42205 .54737 L
s
.287 .187 0 .08 k
.42749 .54579 m
.43072 .54948 L
.42529 .55105 L
.42205 .54737 L
.42749 .54579 L
F
0 g
.42749 .54579 m
.43072 .54948 L
.42529 .55105 L
.42205 .54737 L
.42749 .54579 L
s
.308 .197 0 .075 k
.43292 .54443 m
.43615 .54812 L
.43072 .54948 L
.42749 .54579 L
.43292 .54443 L
F
0 g
.43292 .54443 m
.43615 .54812 L
.43072 .54948 L
.42749 .54579 L
.43292 .54443 L
s
.335 .211 0 .069 k
.43837 .54332 m
.44159 .54703 L
.43615 .54812 L
.43292 .54443 L
.43837 .54332 L
F
0 g
.43837 .54332 m
.44159 .54703 L
.43615 .54812 L
.43292 .54443 L
.43837 .54332 L
s
.371 .228 0 .062 k
.44382 .54253 m
.44704 .54625 L
.44159 .54703 L
.43837 .54332 L
.44382 .54253 L
F
0 g
.44382 .54253 m
.44704 .54625 L
.44159 .54703 L
.43837 .54332 L
.44382 .54253 L
s
.414 .25 0 .056 k
.44928 .54213 m
.45248 .54585 L
.44704 .54625 L
.44382 .54253 L
.44928 .54213 L
F
0 g
.44928 .54213 m
.45248 .54585 L
.44704 .54625 L
.44382 .54253 L
.44928 .54213 L
s
.467 .276 0 .051 k
.45475 .54217 m
.45794 .54589 L
.45248 .54585 L
.44928 .54213 L
.45475 .54217 L
F
0 g
.45475 .54217 m
.45794 .54589 L
.45248 .54585 L
.44928 .54213 L
.45475 .54217 L
s
.529 .306 0 .05 k
.46022 .5427 m
.46341 .54644 L
.45794 .54589 L
.45475 .54217 L
.46022 .5427 L
F
0 g
.46022 .5427 m
.46341 .54644 L
.45794 .54589 L
.45475 .54217 L
.46022 .5427 L
s
.602 .341 0 .055 k
.4657 .54381 m
.46889 .54754 L
.46341 .54644 L
.46022 .5427 L
.4657 .54381 L
F
0 g
.4657 .54381 m
.46889 .54754 L
.46341 .54644 L
.46022 .5427 L
.4657 .54381 L
s
.682 .38 0 .071 k
.47119 .54554 m
.47438 .54928 L
.46889 .54754 L
.4657 .54381 L
.47119 .54554 L
F
0 g
.47119 .54554 m
.47438 .54928 L
.46889 .54754 L
.4657 .54381 L
.47119 .54554 L
s
.766 .419 0 .103 k
.47669 .54796 m
.47988 .55171 L
.47438 .54928 L
.47119 .54554 L
.47669 .54796 L
F
0 g
.47669 .54796 m
.47988 .55171 L
.47438 .54928 L
.47119 .54554 L
.47669 .54796 L
s
.846 .457 0 .154 k
.48221 .55114 m
.48539 .5549 L
.47988 .55171 L
.47669 .54796 L
.48221 .55114 L
F
0 g
.48221 .55114 m
.48539 .5549 L
.47988 .55171 L
.47669 .54796 L
.48221 .55114 L
s
.772 .487 0 .228 k
.48775 .55512 m
.49093 .55888 L
.48539 .5549 L
.48221 .55114 L
.48775 .55512 L
F
0 g
.48775 .55512 m
.49093 .55888 L
.48539 .5549 L
.48221 .55114 L
.48775 .55512 L
s
.681 .507 0 .319 k
.49331 .55996 m
.49648 .56372 L
.49093 .55888 L
.48775 .55512 L
.49331 .55996 L
F
0 g
.49331 .55996 m
.49648 .56372 L
.49093 .55888 L
.48775 .55512 L
.49331 .55996 L
s
.58 .515 0 .42 k
.4989 .56569 m
.50207 .56946 L
.49648 .56372 L
.49331 .55996 L
.4989 .56569 L
F
0 g
.4989 .56569 m
.50207 .56946 L
.49648 .56372 L
.49331 .55996 L
.4989 .56569 L
s
.479 .479 0 .521 k
.50452 .57234 m
.50769 .57611 L
.50207 .56946 L
.4989 .56569 L
.50452 .57234 L
F
0 g
.50452 .57234 m
.50769 .57611 L
.50207 .56946 L
.4989 .56569 L
.50452 .57234 L
s
0 .486 .606 .394 k
.51017 .57994 m
.51334 .58372 L
.50769 .57611 L
.50452 .57234 L
.51017 .57994 L
F
0 g
.51017 .57994 m
.51334 .58372 L
.50769 .57611 L
.50452 .57234 L
.51017 .57994 L
s
0 .482 .672 .328 k
.51587 .58846 m
.51904 .59223 L
.51334 .58372 L
.51017 .57994 L
.51587 .58846 L
F
0 g
.51587 .58846 m
.51904 .59223 L
.51334 .58372 L
.51017 .57994 L
.51587 .58846 L
s
0 .476 .72 .28 k
.52161 .59785 m
.52479 .60163 L
.51904 .59223 L
.51587 .58846 L
.52161 .59785 L
F
0 g
.52161 .59785 m
.52479 .60163 L
.51904 .59223 L
.51587 .58846 L
.52161 .59785 L
s
0 .47 .753 .247 k
.5274 .60803 m
.53058 .6118 L
.52479 .60163 L
.52161 .59785 L
.5274 .60803 L
F
0 g
.5274 .60803 m
.53058 .6118 L
.52479 .60163 L
.52161 .59785 L
.5274 .60803 L
s
0 .466 .768 .232 k
.53325 .61868 m
.53644 .62246 L
.53058 .6118 L
.5274 .60803 L
.53325 .61868 L
F
0 g
.53325 .61868 m
.53644 .62246 L
.53058 .6118 L
.5274 .60803 L
.53325 .61868 L
s
0 .47 .753 .247 k
.53916 .62906 m
.54236 .63284 L
.53644 .62246 L
.53325 .61868 L
.53916 .62906 L
F
0 g
.53916 .62906 m
.54236 .63284 L
.53644 .62246 L
.53325 .61868 L
.53916 .62906 L
s
0 .476 .72 .28 k
.54512 .63884 m
.54832 .64261 L
.54236 .63284 L
.53916 .62906 L
.54512 .63884 L
F
0 g
.54512 .63884 m
.54832 .64261 L
.54236 .63284 L
.53916 .62906 L
.54512 .63884 L
s
0 .481 .673 .327 k
.55115 .64786 m
.55434 .65164 L
.54832 .64261 L
.54512 .63884 L
.55115 .64786 L
F
0 g
.55115 .64786 m
.55434 .65164 L
.54832 .64261 L
.54512 .63884 L
.55115 .64786 L
s
0 .486 .611 .389 k
.55721 .65607 m
.5604 .65984 L
.55434 .65164 L
.55115 .64786 L
.55721 .65607 L
F
0 g
.55721 .65607 m
.5604 .65984 L
.55434 .65164 L
.55115 .64786 L
.55721 .65607 L
s
0 .487 .531 .469 k
.56332 .66339 m
.56651 .66717 L
.5604 .65984 L
.55721 .65607 L
.56332 .66339 L
F
0 g
.56332 .66339 m
.56651 .66717 L
.5604 .65984 L
.55721 .65607 L
.56332 .66339 L
s
.564 .514 0 .436 k
.56947 .66981 m
.57267 .6736 L
.56651 .66717 L
.56332 .66339 L
.56947 .66981 L
F
0 g
.56947 .66981 m
.57267 .6736 L
.56651 .66717 L
.56332 .66339 L
.56947 .66981 L
s
.66 .507 0 .34 k
.57566 .67535 m
.57884 .67913 L
.57267 .6736 L
.56947 .66981 L
.57566 .67535 L
F
0 g
.57566 .67535 m
.57884 .67913 L
.57267 .6736 L
.56947 .66981 L
.57566 .67535 L
s
.749 .49 0 .251 k
.58187 .68 m
.58505 .68378 L
.57884 .67913 L
.57566 .67535 L
.58187 .68 L
F
0 g
.58187 .68 m
.58505 .68378 L
.57884 .67913 L
.57566 .67535 L
.58187 .68 L
s
.825 .464 0 .175 k
.58811 .6838 m
.59129 .68759 L
.58505 .68378 L
.58187 .68 L
.58811 .6838 L
F
0 g
.58811 .6838 m
.59129 .68759 L
.58505 .68378 L
.58187 .68 L
.58811 .6838 L
s
.805 .431 0 .118 k
.59437 .68679 m
.59755 .69059 L
.59129 .68759 L
.58811 .6838 L
.59437 .68679 L
F
0 g
.59437 .68679 m
.59755 .69059 L
.59129 .68759 L
.58811 .6838 L
.59437 .68679 L
s
.729 .394 0 .079 k
.60065 .68903 m
.60383 .69283 L
.59755 .69059 L
.59437 .68679 L
.60065 .68903 L
F
0 g
.60065 .68903 m
.60383 .69283 L
.59755 .69059 L
.59437 .68679 L
.60065 .68903 L
s
.652 .356 0 .056 k
.60694 .69056 m
.61011 .69437 L
.60383 .69283 L
.60065 .68903 L
.60694 .69056 L
F
0 g
.60694 .69056 m
.61011 .69437 L
.60383 .69283 L
.60065 .68903 L
.60694 .69056 L
s
.582 .322 0 .044 k
.61326 .69146 m
.61641 .69527 L
.61011 .69437 L
.60694 .69056 L
.61326 .69146 L
F
0 g
.61326 .69146 m
.61641 .69527 L
.61011 .69437 L
.60694 .69056 L
.61326 .69146 L
s
.52 .291 0 .04 k
.61958 .69178 m
.62273 .6956 L
.61641 .69527 L
.61326 .69146 L
.61958 .69178 L
F
0 g
.61958 .69178 m
.62273 .6956 L
.61641 .69527 L
.61326 .69146 L
.61958 .69178 L
s
.466 .263 0 .041 k
.62591 .6916 m
.62905 .69543 L
.62273 .6956 L
.61958 .69178 L
.62591 .6916 L
F
0 g
.62591 .6916 m
.62905 .69543 L
.62273 .6956 L
.61958 .69178 L
.62591 .6916 L
s
.42 .24 0 .045 k
.63225 .69097 m
.63539 .6948 L
.62905 .69543 L
.62591 .6916 L
.63225 .69097 L
F
0 g
.63225 .69097 m
.63539 .6948 L
.62905 .69543 L
.62591 .6916 L
.63225 .69097 L
s
.384 .222 0 .049 k
.6386 .68997 m
.64173 .69381 L
.63539 .6948 L
.63225 .69097 L
.6386 .68997 L
F
0 g
.6386 .68997 m
.64173 .69381 L
.63539 .6948 L
.63225 .69097 L
.6386 .68997 L
s
.354 .206 0 .054 k
.64497 .68865 m
.64808 .6925 L
.64173 .69381 L
.6386 .68997 L
.64497 .68865 L
F
0 g
.64497 .68865 m
.64808 .6925 L
.64173 .69381 L
.6386 .68997 L
.64497 .68865 L
s
.331 .195 0 .058 k
.65134 .68709 m
.65444 .69095 L
.64808 .6925 L
.64497 .68865 L
.65134 .68709 L
F
0 g
.65134 .68709 m
.65444 .69095 L
.64808 .6925 L
.64497 .68865 L
.65134 .68709 L
s
.314 .186 0 .061 k
.65772 .68532 m
.66081 .68918 L
.65444 .69095 L
.65134 .68709 L
.65772 .68532 L
F
0 g
.65772 .68532 m
.66081 .68918 L
.65444 .69095 L
.65134 .68709 L
.65772 .68532 L
s
.302 .18 0 .064 k
.66412 .68341 m
.6672 .68729 L
.66081 .68918 L
.65772 .68532 L
.66412 .68341 L
F
0 g
.66412 .68341 m
.6672 .68729 L
.66081 .68918 L
.65772 .68532 L
.66412 .68341 L
s
.293 .175 0 .066 k
.67052 .6814 m
.67359 .68528 L
.6672 .68729 L
.66412 .68341 L
.67052 .6814 L
F
0 g
.67052 .6814 m
.67359 .68528 L
.6672 .68729 L
.66412 .68341 L
.67052 .6814 L
s
.289 .173 0 .067 k
.67694 .67932 m
.68 .68323 L
.67359 .68528 L
.67052 .6814 L
.67694 .67932 L
F
0 g
.67694 .67932 m
.68 .68323 L
.67359 .68528 L
.67052 .6814 L
.67694 .67932 L
s
.287 .172 0 .067 k
.68337 .67723 m
.68643 .68114 L
.68 .68323 L
.67694 .67932 L
.68337 .67723 L
F
0 g
.68337 .67723 m
.68643 .68114 L
.68 .68323 L
.67694 .67932 L
.68337 .67723 L
s
.286 .171 0 .068 k
.68982 .67512 m
.69286 .67904 L
.68643 .68114 L
.68337 .67723 L
.68982 .67512 L
F
0 g
.68982 .67512 m
.69286 .67904 L
.68643 .68114 L
.68337 .67723 L
.68982 .67512 L
s
.285 .171 0 .068 k
.69629 .67299 m
.69931 .67692 L
.69286 .67904 L
.68982 .67512 L
.69629 .67299 L
F
0 g
.69629 .67299 m
.69931 .67692 L
.69286 .67904 L
.68982 .67512 L
.69629 .67299 L
s
.283 .17 0 .068 k
.70276 .67082 m
.70578 .67477 L
.69931 .67692 L
.69629 .67299 L
.70276 .67082 L
F
0 g
.70276 .67082 m
.70578 .67477 L
.69931 .67692 L
.69629 .67299 L
.70276 .67082 L
s
.276 .166 0 .07 k
.70925 .66858 m
.71226 .67253 L
.70578 .67477 L
.70276 .67082 L
.70925 .66858 L
F
0 g
.70925 .66858 m
.71226 .67253 L
.70578 .67477 L
.70276 .67082 L
.70925 .66858 L
s
.267 .162 0 .072 k
.71575 .6662 m
.71875 .67017 L
.71226 .67253 L
.70925 .66858 L
.71575 .6662 L
F
0 g
.71575 .6662 m
.71875 .67017 L
.71226 .67253 L
.70925 .66858 L
.71575 .6662 L
s
.253 .154 0 .076 k
.72226 .66366 m
.72524 .66763 L
.71875 .67017 L
.71575 .6662 L
.72226 .66366 L
F
0 g
.72226 .66366 m
.72524 .66763 L
.71875 .67017 L
.71575 .6662 L
.72226 .66366 L
s
.236 .145 0 .08 k
.72877 .66089 m
.73174 .66487 L
.72524 .66763 L
.72226 .66366 L
.72877 .66089 L
F
0 g
.72877 .66089 m
.73174 .66487 L
.72524 .66763 L
.72226 .66366 L
.72877 .66089 L
s
.215 .134 0 .086 k
.73528 .65784 m
.73823 .66182 L
.73174 .66487 L
.72877 .66089 L
.73528 .65784 L
F
0 g
.73528 .65784 m
.73823 .66182 L
.73174 .66487 L
.72877 .66089 L
.73528 .65784 L
s
.189 .12 0 .094 k
.74177 .65442 m
.74472 .65842 L
.73823 .66182 L
.73528 .65784 L
.74177 .65442 L
F
0 g
.74177 .65442 m
.74472 .65842 L
.73823 .66182 L
.73528 .65784 L
.74177 .65442 L
s
.161 .105 0 .103 k
.74825 .6506 m
.75118 .65461 L
.74472 .65842 L
.74177 .65442 L
.74825 .6506 L
F
0 g
.74825 .6506 m
.75118 .65461 L
.74472 .65842 L
.74177 .65442 L
.74825 .6506 L
s
.129 .088 0 .114 k
.75471 .64629 m
.75763 .65031 L
.75118 .65461 L
.74825 .6506 L
.75471 .64629 L
F
0 g
.75471 .64629 m
.75763 .65031 L
.75118 .65461 L
.74825 .6506 L
.75471 .64629 L
s
.095 .07 0 .127 k
.76113 .64143 m
.76405 .64546 L
.75763 .65031 L
.75471 .64629 L
.76113 .64143 L
F
0 g
.76113 .64143 m
.76405 .64546 L
.75763 .65031 L
.75471 .64629 L
.76113 .64143 L
s
.058 .05 0 .142 k
.76753 .63594 m
.77042 .63999 L
.76405 .64546 L
.76113 .64143 L
.76753 .63594 L
F
0 g
.76753 .63594 m
.77042 .63999 L
.76405 .64546 L
.76113 .64143 L
.76753 .63594 L
s
.021 .031 0 .158 k
.77387 .62976 m
.77675 .63382 L
.77042 .63999 L
.76753 .63594 L
.77387 .62976 L
F
0 g
.77387 .62976 m
.77675 .63382 L
.77042 .63999 L
.76753 .63594 L
.77387 .62976 L
s
0 .026 .016 .16 k
.78016 .62284 m
.78303 .62692 L
.77675 .63382 L
.77387 .62976 L
.78016 .62284 L
F
0 g
.78016 .62284 m
.78303 .62692 L
.77675 .63382 L
.77387 .62976 L
.78016 .62284 L
s
0 .043 .053 .141 k
.78639 .61511 m
.78923 .61919 L
.78303 .62692 L
.78016 .62284 L
.78639 .61511 L
F
0 g
.78639 .61511 m
.78923 .61919 L
.78303 .62692 L
.78016 .62284 L
.78639 .61511 L
s
0 .059 .089 .124 k
.79254 .60651 m
.79537 .61061 L
.78923 .61919 L
.78639 .61511 L
.79254 .60651 L
F
0 g
.79254 .60651 m
.79537 .61061 L
.78923 .61919 L
.78639 .61511 L
.79254 .60651 L
s
0 .075 .123 .109 k
.79861 .59702 m
.80143 .60114 L
.79537 .61061 L
.79254 .60651 L
.79861 .59702 L
F
0 g
.79861 .59702 m
.80143 .60114 L
.79537 .61061 L
.79254 .60651 L
.79861 .59702 L
s
0 .089 .155 .096 k
.80459 .5866 m
.8074 .59074 L
.80143 .60114 L
.79861 .59702 L
.80459 .5866 L
F
0 g
.80459 .5866 m
.8074 .59074 L
.80143 .60114 L
.79861 .59702 L
.80459 .5866 L
s
0 .102 .185 .084 k
.81048 .57524 m
.81326 .5794 L
.8074 .59074 L
.80459 .5866 L
.81048 .57524 L
F
0 g
.81048 .57524 m
.81326 .5794 L
.8074 .59074 L
.80459 .5866 L
.81048 .57524 L
s
0 .114 .212 .074 k
.81626 .56296 m
.81903 .56713 L
.81326 .5794 L
.81048 .57524 L
.81626 .56296 L
F
0 g
.81626 .56296 m
.81903 .56713 L
.81326 .5794 L
.81048 .57524 L
.81626 .56296 L
s
0 .125 .236 .066 k
.82194 .54978 m
.82468 .55397 L
.81903 .56713 L
.81626 .56296 L
.82194 .54978 L
F
0 g
.82194 .54978 m
.82468 .55397 L
.81903 .56713 L
.81626 .56296 L
.82194 .54978 L
s
0 .134 .257 .059 k
.82751 .53577 m
.83024 .53998 L
.82468 .55397 L
.82194 .54978 L
.82751 .53577 L
F
0 g
.82751 .53577 m
.83024 .53998 L
.82468 .55397 L
.82194 .54978 L
.82751 .53577 L
s
0 .141 .274 .054 k
.83299 .52103 m
.83569 .52526 L
.83024 .53998 L
.82751 .53577 L
.83299 .52103 L
F
0 g
.83299 .52103 m
.83569 .52526 L
.83024 .53998 L
.82751 .53577 L
.83299 .52103 L
s
0 .147 .287 .05 k
.83838 .50578 m
.84107 .51002 L
.83569 .52526 L
.83299 .52103 L
.83838 .50578 L
F
0 g
.83838 .50578 m
.84107 .51002 L
.83569 .52526 L
.83299 .52103 L
.83838 .50578 L
s
0 .144 .193 .111 k
.25814 .69186 m
.2617 .69526 L
.25546 .70932 L
.25188 .70593 L
.25814 .69186 L
F
0 g
.25814 .69186 m
.2617 .69526 L
.25546 .70932 L
.25188 .70593 L
.25814 .69186 L
s
0 .14 .186 .113 k
.26434 .67843 m
.26787 .68185 L
.2617 .69526 L
.25814 .69186 L
.26434 .67843 L
F
0 g
.26434 .67843 m
.26787 .68185 L
.2617 .69526 L
.25814 .69186 L
.26434 .67843 L
s
0 .135 .176 .116 k
.27044 .66581 m
.27395 .66922 L
.26787 .68185 L
.26434 .67843 L
.27044 .66581 L
F
0 g
.27044 .66581 m
.27395 .66922 L
.26787 .68185 L
.26434 .67843 L
.27044 .66581 L
s
0 .129 .164 .12 k
.27645 .65404 m
.27995 .65745 L
.27395 .66922 L
.27044 .66581 L
.27645 .65404 L
F
0 g
.27645 .65404 m
.27995 .65745 L
.27395 .66922 L
.27044 .66581 L
.27645 .65404 L
s
0 .121 .149 .125 k
.28238 .64316 m
.28587 .64658 L
.27995 .65745 L
.27645 .65404 L
.28238 .64316 L
F
0 g
.28238 .64316 m
.28587 .64658 L
.27995 .65745 L
.27645 .65404 L
.28238 .64316 L
s
0 .111 .131 .132 k
.28822 .63319 m
.2917 .63661 L
.28587 .64658 L
.28238 .64316 L
.28822 .63319 L
F
0 g
.28822 .63319 m
.2917 .63661 L
.28587 .64658 L
.28238 .64316 L
.28822 .63319 L
s
0 .101 .111 .139 k
.29399 .62408 m
.29745 .62751 L
.2917 .63661 L
.28822 .63319 L
.29399 .62408 L
F
0 g
.29399 .62408 m
.29745 .62751 L
.2917 .63661 L
.28822 .63319 L
.29399 .62408 L
s
0 .09 .089 .148 k
.29969 .61584 m
.30313 .61926 L
.29745 .62751 L
.29399 .62408 L
.29969 .61584 L
F
0 g
.29969 .61584 m
.30313 .61926 L
.29745 .62751 L
.29399 .62408 L
.29969 .61584 L
s
0 .077 .065 .158 k
.30532 .60838 m
.30875 .61182 L
.30313 .61926 L
.29969 .61584 L
.30532 .60838 L
F
0 g
.30532 .60838 m
.30875 .61182 L
.30313 .61926 L
.29969 .61584 L
.30532 .60838 L
s
0 .064 .04 .169 k
.3109 .60169 m
.31431 .60514 L
.30875 .61182 L
.30532 .60838 L
.3109 .60169 L
F
0 g
.3109 .60169 m
.31431 .60514 L
.30875 .61182 L
.30532 .60838 L
.3109 .60169 L
s
0 .05 .012 .182 k
.31642 .5957 m
.31983 .59915 L
.31431 .60514 L
.3109 .60169 L
.31642 .5957 L
F
0 g
.31642 .5957 m
.31983 .59915 L
.31431 .60514 L
.3109 .60169 L
.31642 .5957 L
s
.017 .052 0 .179 k
.3219 .59035 m
.32529 .59381 L
.31983 .59915 L
.31642 .5957 L
.3219 .59035 L
F
0 g
.3219 .59035 m
.32529 .59381 L
.31983 .59915 L
.31642 .5957 L
.3219 .59035 L
s
.046 .066 0 .165 k
.32734 .5856 m
.33073 .58906 L
.32529 .59381 L
.3219 .59035 L
.32734 .5856 L
F
0 g
.32734 .5856 m
.33073 .58906 L
.32529 .59381 L
.3219 .59035 L
.32734 .5856 L
s
.076 .081 0 .151 k
.33275 .58136 m
.33613 .58482 L
.33073 .58906 L
.32734 .5856 L
.33275 .58136 L
F
0 g
.33275 .58136 m
.33613 .58482 L
.33073 .58906 L
.32734 .5856 L
.33275 .58136 L
s
.106 .095 0 .138 k
.33813 .57758 m
.3415 .58107 L
.33613 .58482 L
.33275 .58136 L
.33813 .57758 L
F
0 g
.33813 .57758 m
.3415 .58107 L
.33613 .58482 L
.33275 .58136 L
.33813 .57758 L
s
.133 .108 0 .127 k
.34351 .57422 m
.34687 .5777 L
.3415 .58107 L
.33813 .57758 L
.34351 .57422 L
F
0 g
.34351 .57422 m
.34687 .5777 L
.3415 .58107 L
.33813 .57758 L
.34351 .57422 L
s
.159 .12 0 .117 k
.34887 .57119 m
.35222 .57468 L
.34687 .5777 L
.34351 .57422 L
.34887 .57119 L
F
0 g
.34887 .57119 m
.35222 .57468 L
.34687 .5777 L
.34351 .57422 L
.34887 .57119 L
s
.182 .132 0 .108 k
.35421 .56845 m
.35756 .57195 L
.35222 .57468 L
.34887 .57119 L
.35421 .56845 L
F
0 g
.35421 .56845 m
.35756 .57195 L
.35222 .57468 L
.34887 .57119 L
.35421 .56845 L
s
.202 .142 0 .101 k
.35956 .56595 m
.36289 .56945 L
.35756 .57195 L
.35421 .56845 L
.35956 .56595 L
F
0 g
.35956 .56595 m
.36289 .56945 L
.35756 .57195 L
.35421 .56845 L
.35956 .56595 L
s
.218 .149 0 .096 k
.3649 .56362 m
.36823 .56714 L
.36289 .56945 L
.35956 .56595 L
.3649 .56362 L
F
0 g
.3649 .56362 m
.36823 .56714 L
.36289 .56945 L
.35956 .56595 L
.3649 .56362 L
s
.231 .155 0 .092 k
.37026 .56144 m
.37357 .56496 L
.36823 .56714 L
.3649 .56362 L
.37026 .56144 L
F
0 g
.37026 .56144 m
.37357 .56496 L
.36823 .56714 L
.3649 .56362 L
.37026 .56144 L
s
.24 .16 0 .089 k
.37561 .55934 m
.37892 .56287 L
.37357 .56496 L
.37026 .56144 L
.37561 .55934 L
F
0 g
.37561 .55934 m
.37892 .56287 L
.37357 .56496 L
.37026 .56144 L
.37561 .55934 L
s
.247 .163 0 .087 k
.38097 .55732 m
.38428 .56085 L
.37892 .56287 L
.37561 .55934 L
.38097 .55732 L
F
0 g
.38097 .55732 m
.38428 .56085 L
.37892 .56287 L
.37561 .55934 L
.38097 .55732 L
s
.249 .164 0 .087 k
.38635 .55531 m
.38964 .55886 L
.38428 .56085 L
.38097 .55732 L
.38635 .55531 L
F
0 g
.38635 .55531 m
.38964 .55886 L
.38428 .56085 L
.38097 .55732 L
.38635 .55531 L
s
.25 .165 0 .086 k
.39172 .55331 m
.39502 .55686 L
.38964 .55886 L
.38635 .55531 L
.39172 .55331 L
F
0 g
.39172 .55331 m
.39502 .55686 L
.38964 .55886 L
.38635 .55531 L
.39172 .55331 L
s
.251 .165 0 .086 k
.39713 .55132 m
.4004 .55487 L
.39502 .55686 L
.39172 .55331 L
.39713 .55132 L
F
0 g
.39713 .55132 m
.4004 .55487 L
.39502 .55686 L
.39172 .55331 L
.39713 .55132 L
s
.252 .165 0 .086 k
.40253 .54933 m
.40581 .5529 L
.4004 .55487 L
.39713 .55132 L
.40253 .54933 L
F
0 g
.40253 .54933 m
.40581 .5529 L
.4004 .55487 L
.39713 .55132 L
.40253 .54933 L
s
.257 .168 0 .084 k
.40794 .5474 m
.41121 .55096 L
.40581 .5529 L
.40253 .54933 L
.40794 .5474 L
F
0 g
.40794 .5474 m
.41121 .55096 L
.40581 .5529 L
.40253 .54933 L
.40794 .5474 L
s
.265 .172 0 .082 k
.41337 .54553 m
.41663 .54911 L
.41121 .55096 L
.40794 .5474 L
.41337 .54553 L
F
0 g
.41337 .54553 m
.41663 .54911 L
.41121 .55096 L
.40794 .5474 L
.41337 .54553 L
s
.276 .178 0 .079 k
.4188 .54378 m
.42205 .54737 L
.41663 .54911 L
.41337 .54553 L
.4188 .54378 L
F
0 g
.4188 .54378 m
.42205 .54737 L
.41663 .54911 L
.41337 .54553 L
.4188 .54378 L
s
.292 .185 0 .075 k
.42424 .54219 m
.42749 .54579 L
.42205 .54737 L
.4188 .54378 L
.42424 .54219 L
F
0 g
.42424 .54219 m
.42749 .54579 L
.42205 .54737 L
.4188 .54378 L
.42424 .54219 L
s
.314 .196 0 .07 k
.42969 .54082 m
.43292 .54443 L
.42749 .54579 L
.42424 .54219 L
.42969 .54082 L
F
0 g
.42969 .54082 m
.43292 .54443 L
.42749 .54579 L
.42424 .54219 L
.42969 .54082 L
s
.342 .21 0 .064 k
.43514 .53971 m
.43837 .54332 L
.43292 .54443 L
.42969 .54082 L
.43514 .53971 L
F
0 g
.43514 .53971 m
.43837 .54332 L
.43292 .54443 L
.42969 .54082 L
.43514 .53971 L
s
.378 .228 0 .057 k
.4406 .53891 m
.44382 .54253 L
.43837 .54332 L
.43514 .53971 L
.4406 .53891 L
F
0 g
.4406 .53891 m
.44382 .54253 L
.43837 .54332 L
.43514 .53971 L
.4406 .53891 L
s
.422 .249 0 .051 k
.44606 .5385 m
.44928 .54213 L
.44382 .54253 L
.4406 .53891 L
.44606 .5385 L
F
0 g
.44606 .5385 m
.44928 .54213 L
.44382 .54253 L
.4406 .53891 L
.44606 .5385 L
s
.475 .275 0 .047 k
.45153 .53852 m
.45475 .54217 L
.44928 .54213 L
.44606 .5385 L
.45153 .53852 L
F
0 g
.45153 .53852 m
.45475 .54217 L
.44928 .54213 L
.44606 .5385 L
.45153 .53852 L
s
.539 .306 0 .046 k
.45701 .53905 m
.46022 .5427 L
.45475 .54217 L
.45153 .53852 L
.45701 .53905 L
F
0 g
.45701 .53905 m
.46022 .5427 L
.45475 .54217 L
.45153 .53852 L
.45701 .53905 L
s
.612 .341 0 .052 k
.4625 .54014 m
.4657 .54381 L
.46022 .5427 L
.45701 .53905 L
.4625 .54014 L
F
0 g
.4625 .54014 m
.4657 .54381 L
.46022 .5427 L
.45701 .53905 L
.4625 .54014 L
s
.693 .38 0 .07 k
.46799 .54187 m
.47119 .54554 L
.4657 .54381 L
.4625 .54014 L
.46799 .54187 L
F
0 g
.46799 .54187 m
.47119 .54554 L
.4657 .54381 L
.4625 .54014 L
.46799 .54187 L
s
.778 .42 0 .103 k
.4735 .54428 m
.47669 .54796 L
.47119 .54554 L
.46799 .54187 L
.4735 .54428 L
F
0 g
.4735 .54428 m
.47669 .54796 L
.47119 .54554 L
.46799 .54187 L
.4735 .54428 L
s
.842 .456 0 .158 k
.47902 .54745 m
.48221 .55114 L
.47669 .54796 L
.4735 .54428 L
.47902 .54745 L
F
0 g
.47902 .54745 m
.48221 .55114 L
.47669 .54796 L
.4735 .54428 L
.47902 .54745 L
s
.767 .486 0 .233 k
.48456 .55142 m
.48775 .55512 L
.48221 .55114 L
.47902 .54745 L
.48456 .55142 L
F
0 g
.48456 .55142 m
.48775 .55512 L
.48221 .55114 L
.47902 .54745 L
.48456 .55142 L
s
.674 .504 0 .326 k
.49012 .55625 m
.49331 .55996 L
.48775 .55512 L
.48456 .55142 L
.49012 .55625 L
F
0 g
.49012 .55625 m
.49331 .55996 L
.48775 .55512 L
.48456 .55142 L
.49012 .55625 L
s
.573 .513 0 .427 k
.49571 .56197 m
.4989 .56569 L
.49331 .55996 L
.49012 .55625 L
.49571 .56197 L
F
0 g
.49571 .56197 m
.4989 .56569 L
.49331 .55996 L
.49012 .55625 L
.49571 .56197 L
s
0 .489 .527 .473 k
.50133 .56861 m
.50452 .57234 L
.4989 .56569 L
.49571 .56197 L
.50133 .56861 L
F
0 g
.50133 .56861 m
.50452 .57234 L
.4989 .56569 L
.49571 .56197 L
.50133 .56861 L
s
0 .488 .611 .389 k
.50698 .57619 m
.51017 .57994 L
.50452 .57234 L
.50133 .56861 L
.50698 .57619 L
F
0 g
.50698 .57619 m
.51017 .57994 L
.50452 .57234 L
.50133 .56861 L
.50698 .57619 L
s
0 .483 .674 .326 k
.51267 .58469 m
.51587 .58846 L
.51017 .57994 L
.50698 .57619 L
.51267 .58469 L
F
0 g
.51267 .58469 m
.51587 .58846 L
.51017 .57994 L
.50698 .57619 L
.51267 .58469 L
s
0 .476 .721 .279 k
.51841 .59408 m
.52161 .59785 L
.51587 .58846 L
.51267 .58469 L
.51841 .59408 L
F
0 g
.51841 .59408 m
.52161 .59785 L
.51587 .58846 L
.51267 .58469 L
.51841 .59408 L
s
0 .47 .753 .247 k
.52421 .60424 m
.5274 .60803 L
.52161 .59785 L
.51841 .59408 L
.52421 .60424 L
F
0 g
.52421 .60424 m
.5274 .60803 L
.52161 .59785 L
.51841 .59408 L
.52421 .60424 L
s
0 .466 .768 .232 k
.53005 .61489 m
.53325 .61868 L
.5274 .60803 L
.52421 .60424 L
.53005 .61489 L
F
0 g
.53005 .61489 m
.53325 .61868 L
.5274 .60803 L
.52421 .60424 L
.53005 .61489 L
s
0 .469 .751 .249 k
.53596 .62525 m
.53916 .62906 L
.53325 .61868 L
.53005 .61489 L
.53596 .62525 L
F
0 g
.53596 .62525 m
.53916 .62906 L
.53325 .61868 L
.53005 .61489 L
.53596 .62525 L
s
0 .476 .718 .282 k
.54192 .63501 m
.54512 .63884 L
.53916 .62906 L
.53596 .62525 L
.54192 .63501 L
F
0 g
.54192 .63501 m
.54512 .63884 L
.53916 .62906 L
.53596 .62525 L
.54192 .63501 L
s
0 .481 .67 .33 k
.54794 .64403 m
.55115 .64786 L
.54512 .63884 L
.54192 .63501 L
.54794 .64403 L
F
0 g
.54794 .64403 m
.55115 .64786 L
.54512 .63884 L
.54192 .63501 L
.54794 .64403 L
s
0 .484 .605 .395 k
.55401 .65222 m
.55721 .65607 L
.55115 .64786 L
.54794 .64403 L
.55401 .65222 L
F
0 g
.55401 .65222 m
.55721 .65607 L
.55115 .64786 L
.54794 .64403 L
.55401 .65222 L
s
.476 .476 0 .524 k
.56012 .65953 m
.56332 .66339 L
.55721 .65607 L
.55401 .65222 L
.56012 .65953 L
F
0 g
.56012 .65953 m
.56332 .66339 L
.55721 .65607 L
.55401 .65222 L
.56012 .65953 L
s
.572 .516 0 .428 k
.56626 .66595 m
.56947 .66981 L
.56332 .66339 L
.56012 .65953 L
.56626 .66595 L
F
0 g
.56626 .66595 m
.56947 .66981 L
.56332 .66339 L
.56012 .65953 L
.56626 .66595 L
s
.668 .509 0 .332 k
.57245 .67147 m
.57566 .67535 L
.56947 .66981 L
.56626 .66595 L
.57245 .67147 L
F
0 g
.57245 .67147 m
.57566 .67535 L
.56947 .66981 L
.56626 .66595 L
.57245 .67147 L
s
.756 .491 0 .244 k
.57867 .67611 m
.58187 .68 L
.57566 .67535 L
.57245 .67147 L
.57867 .67611 L
F
0 g
.57867 .67611 m
.58187 .68 L
.57566 .67535 L
.57245 .67147 L
.57867 .67611 L
s
.83 .465 0 .17 k
.58491 .6799 m
.58811 .6838 L
.58187 .68 L
.57867 .67611 L
.58491 .6799 L
F
0 g
.58491 .6799 m
.58811 .6838 L
.58187 .68 L
.57867 .67611 L
.58491 .6799 L
s
.795 .431 0 .115 k
.59118 .68288 m
.59437 .68679 L
.58811 .6838 L
.58491 .6799 L
.59118 .68288 L
F
0 g
.59118 .68288 m
.59437 .68679 L
.58811 .6838 L
.58491 .6799 L
.59118 .68288 L
s
.717 .393 0 .079 k
.59746 .6851 m
.60065 .68903 L
.59437 .68679 L
.59118 .68288 L
.59746 .6851 L
F
0 g
.59746 .6851 m
.60065 .68903 L
.59437 .68679 L
.59118 .68288 L
.59746 .6851 L
s
.64 .355 0 .058 k
.60377 .68662 m
.60694 .69056 L
.60065 .68903 L
.59746 .6851 L
.60377 .68662 L
F
0 g
.60377 .68662 m
.60694 .69056 L
.60065 .68903 L
.59746 .6851 L
.60377 .68662 L
s
.57 .32 0 .048 k
.61008 .68751 m
.61326 .69146 L
.60694 .69056 L
.60377 .68662 L
.61008 .68751 L
F
0 g
.61008 .68751 m
.61326 .69146 L
.60694 .69056 L
.60377 .68662 L
.61008 .68751 L
s
.508 .29 0 .045 k
.61641 .68783 m
.61958 .69178 L
.61326 .69146 L
.61008 .68751 L
.61641 .68783 L
F
0 g
.61641 .68783 m
.61958 .69178 L
.61326 .69146 L
.61008 .68751 L
.61641 .68783 L
s
.456 .263 0 .046 k
.62275 .68763 m
.62591 .6916 L
.61958 .69178 L
.61641 .68783 L
.62275 .68763 L
F
0 g
.62275 .68763 m
.62591 .6916 L
.61958 .69178 L
.61641 .68783 L
.62275 .68763 L
s
.411 .241 0 .05 k
.62911 .687 m
.63225 .69097 L
.62591 .6916 L
.62275 .68763 L
.62911 .687 L
F
0 g
.62911 .687 m
.63225 .69097 L
.62591 .6916 L
.62275 .68763 L
.62911 .687 L
s
.376 .223 0 .054 k
.63547 .68598 m
.6386 .68997 L
.63225 .69097 L
.62911 .687 L
.63547 .68598 L
F
0 g
.63547 .68598 m
.6386 .68997 L
.63225 .69097 L
.62911 .687 L
.63547 .68598 L
s
.347 .208 0 .059 k
.64184 .68466 m
.64497 .68865 L
.6386 .68997 L
.63547 .68598 L
.64184 .68466 L
F
0 g
.64184 .68466 m
.64497 .68865 L
.6386 .68997 L
.63547 .68598 L
.64184 .68466 L
s
.325 .196 0 .063 k
.64822 .68309 m
.65134 .68709 L
.64497 .68865 L
.64184 .68466 L
.64822 .68309 L
F
0 g
.64822 .68309 m
.65134 .68709 L
.64497 .68865 L
.64184 .68466 L
.64822 .68309 L
s
.307 .187 0 .067 k
.65461 .6813 m
.65772 .68532 L
.65134 .68709 L
.64822 .68309 L
.65461 .6813 L
F
0 g
.65461 .6813 m
.65772 .68532 L
.65134 .68709 L
.64822 .68309 L
.65461 .6813 L
s
.296 .182 0 .069 k
.66102 .67938 m
.66412 .68341 L
.65772 .68532 L
.65461 .6813 L
.66102 .67938 L
F
0 g
.66102 .67938 m
.66412 .68341 L
.65772 .68532 L
.65461 .6813 L
.66102 .67938 L
s
.288 .177 0 .071 k
.66743 .67737 m
.67052 .6814 L
.66412 .68341 L
.66102 .67938 L
.66743 .67737 L
F
0 g
.66743 .67737 m
.67052 .6814 L
.66412 .68341 L
.66102 .67938 L
.66743 .67737 L
s
.283 .175 0 .072 k
.67386 .67528 m
.67694 .67932 L
.67052 .6814 L
.66743 .67737 L
.67386 .67528 L
F
0 g
.67386 .67528 m
.67694 .67932 L
.67052 .6814 L
.66743 .67737 L
.67386 .67528 L
s
.281 .173 0 .073 k
.68031 .67317 m
.68337 .67723 L
.67694 .67932 L
.67386 .67528 L
.68031 .67317 L
F
0 g
.68031 .67317 m
.68337 .67723 L
.67694 .67932 L
.67386 .67528 L
.68031 .67317 L
s
.28 .173 0 .073 k
.68676 .67106 m
.68982 .67512 L
.68337 .67723 L
.68031 .67317 L
.68676 .67106 L
F
0 g
.68676 .67106 m
.68982 .67512 L
.68337 .67723 L
.68031 .67317 L
.68676 .67106 L
s
.28 .173 0 .073 k
.69324 .66893 m
.69629 .67299 L
.68982 .67512 L
.68676 .67106 L
.69324 .66893 L
F
0 g
.69324 .66893 m
.69629 .67299 L
.68982 .67512 L
.68676 .67106 L
.69324 .66893 L
s
.276 .171 0 .074 k
.69973 .66674 m
.70276 .67082 L
.69629 .67299 L
.69324 .66893 L
.69973 .66674 L
F
0 g
.69973 .66674 m
.70276 .67082 L
.69629 .67299 L
.69324 .66893 L
.69973 .66674 L
s
.271 .168 0 .075 k
.70623 .66449 m
.70925 .66858 L
.70276 .67082 L
.69973 .66674 L
.70623 .66449 L
F
0 g
.70623 .66449 m
.70925 .66858 L
.70276 .67082 L
.69973 .66674 L
.70623 .66449 L
s
.262 .164 0 .077 k
.71275 .6621 m
.71575 .6662 L
.70925 .66858 L
.70623 .66449 L
.71275 .6621 L
F
0 g
.71275 .6621 m
.71575 .6662 L
.70925 .66858 L
.70623 .66449 L
.71275 .6621 L
s
.248 .156 0 .081 k
.71925 .65955 m
.72226 .66366 L
.71575 .6662 L
.71275 .6621 L
.71925 .65955 L
F
0 g
.71925 .65955 m
.72226 .66366 L
.71575 .6662 L
.71275 .6621 L
.71925 .65955 L
s
.231 .147 0 .085 k
.72578 .65678 m
.72877 .66089 L
.72226 .66366 L
.71925 .65955 L
.72578 .65678 L
F
0 g
.72578 .65678 m
.72877 .66089 L
.72226 .66366 L
.71925 .65955 L
.72578 .65678 L
s
.21 .136 0 .091 k
.73229 .6537 m
.73528 .65784 L
.72877 .66089 L
.72578 .65678 L
.73229 .6537 L
F
0 g
.73229 .6537 m
.73528 .65784 L
.72877 .66089 L
.72578 .65678 L
.73229 .6537 L
s
.186 .123 0 .098 k
.7388 .65028 m
.74177 .65442 L
.73528 .65784 L
.73229 .6537 L
.7388 .65028 L
F
0 g
.7388 .65028 m
.74177 .65442 L
.73528 .65784 L
.73229 .6537 L
.7388 .65028 L
s
.158 .108 0 .107 k
.74529 .64645 m
.74825 .6506 L
.74177 .65442 L
.7388 .65028 L
.74529 .64645 L
F
0 g
.74529 .64645 m
.74825 .6506 L
.74177 .65442 L
.7388 .65028 L
.74529 .64645 L
s
.127 .091 0 .118 k
.75177 .64214 m
.75471 .64629 L
.74825 .6506 L
.74529 .64645 L
.75177 .64214 L
F
0 g
.75177 .64214 m
.75471 .64629 L
.74825 .6506 L
.74529 .64645 L
.75177 .64214 L
s
.093 .073 0 .131 k
.75821 .63725 m
.76113 .64143 L
.75471 .64629 L
.75177 .64214 L
.75821 .63725 L
F
0 g
.75821 .63725 m
.76113 .64143 L
.75471 .64629 L
.75177 .64214 L
.75821 .63725 L
s
.057 .053 0 .145 k
.76462 .63176 m
.76753 .63594 L
.76113 .64143 L
.75821 .63725 L
.76462 .63176 L
F
0 g
.76462 .63176 m
.76753 .63594 L
.76113 .64143 L
.75821 .63725 L
.76462 .63176 L
s
.021 .033 0 .161 k
.77097 .62558 m
.77387 .62976 L
.76753 .63594 L
.76462 .63176 L
.77097 .62558 L
F
0 g
.77097 .62558 m
.77387 .62976 L
.76753 .63594 L
.76462 .63176 L
.77097 .62558 L
s
0 .029 .016 .162 k
.77728 .61865 m
.78016 .62284 L
.77387 .62976 L
.77097 .62558 L
.77728 .61865 L
F
0 g
.77728 .61865 m
.78016 .62284 L
.77387 .62976 L
.77097 .62558 L
.77728 .61865 L
s
0 .046 .053 .143 k
.78352 .6109 m
.78639 .61511 L
.78016 .62284 L
.77728 .61865 L
.78352 .6109 L
F
0 g
.78352 .6109 m
.78639 .61511 L
.78016 .62284 L
.77728 .61865 L
.78352 .6109 L
s
0 .062 .088 .126 k
.78969 .6023 m
.79254 .60651 L
.78639 .61511 L
.78352 .6109 L
.78969 .6023 L
F
0 g
.78969 .6023 m
.79254 .60651 L
.78639 .61511 L
.78352 .6109 L
.78969 .6023 L
s
0 .076 .122 .111 k
.79577 .5928 m
.79861 .59702 L
.79254 .60651 L
.78969 .6023 L
.79577 .5928 L
F
0 g
.79577 .5928 m
.79861 .59702 L
.79254 .60651 L
.78969 .6023 L
.79577 .5928 L
s
0 .09 .153 .098 k
.80178 .58238 m
.80459 .5866 L
.79861 .59702 L
.79577 .5928 L
.80178 .58238 L
F
0 g
.80178 .58238 m
.80459 .5866 L
.79861 .59702 L
.79577 .5928 L
.80178 .58238 L
s
0 .103 .183 .086 k
.80769 .57101 m
.81048 .57524 L
.80459 .5866 L
.80178 .58238 L
.80769 .57101 L
F
0 g
.80769 .57101 m
.81048 .57524 L
.80459 .5866 L
.80178 .58238 L
.80769 .57101 L
s
0 .114 .21 .076 k
.81349 .55872 m
.81626 .56296 L
.81048 .57524 L
.80769 .57101 L
.81349 .55872 L
F
0 g
.81349 .55872 m
.81626 .56296 L
.81048 .57524 L
.80769 .57101 L
.81349 .55872 L
s
0 .125 .234 .067 k
.81919 .54554 m
.82194 .54978 L
.81626 .56296 L
.81349 .55872 L
.81919 .54554 L
F
0 g
.81919 .54554 m
.82194 .54978 L
.81626 .56296 L
.81349 .55872 L
.81919 .54554 L
s
0 .134 .256 .06 k
.82478 .53152 m
.82751 .53577 L
.82194 .54978 L
.81919 .54554 L
.82478 .53152 L
F
0 g
.82478 .53152 m
.82751 .53577 L
.82194 .54978 L
.81919 .54554 L
.82478 .53152 L
s
0 .141 .272 .055 k
.83027 .51678 m
.83299 .52103 L
.82751 .53577 L
.82478 .53152 L
.83027 .51678 L
F
0 g
.83027 .51678 m
.83299 .52103 L
.82751 .53577 L
.82478 .53152 L
.83027 .51678 L
s
0 .146 .285 .051 k
.83569 .50151 m
.83838 .50578 L
.83299 .52103 L
.83027 .51678 L
.83569 .50151 L
F
0 g
.83569 .50151 m
.83838 .50578 L
.83299 .52103 L
.83027 .51678 L
.83569 .50151 L
s
0 .144 .193 .111 k
.25457 .68848 m
.25814 .69186 L
.25188 .70593 L
.24828 .70252 L
.25457 .68848 L
F
0 g
.25457 .68848 m
.25814 .69186 L
.25188 .70593 L
.24828 .70252 L
.25457 .68848 L
s
0 .14 .186 .113 k
.26077 .67508 m
.26434 .67843 L
.25814 .69186 L
.25457 .68848 L
.26077 .67508 L
F
0 g
.26077 .67508 m
.26434 .67843 L
.25814 .69186 L
.25457 .68848 L
.26077 .67508 L
s
0 .135 .176 .115 k
.2669 .66246 m
.27044 .66581 L
.26434 .67843 L
.26077 .67508 L
.2669 .66246 L
F
0 g
.2669 .66246 m
.27044 .66581 L
.26434 .67843 L
.26077 .67508 L
.2669 .66246 L
s
0 .127 .164 .119 k
.27292 .65072 m
.27645 .65404 L
.27044 .66581 L
.2669 .66246 L
.27292 .65072 L
F
0 g
.27292 .65072 m
.27645 .65404 L
.27044 .66581 L
.2669 .66246 L
.27292 .65072 L
s
0 .119 .149 .124 k
.27887 .63985 m
.28238 .64316 L
.27645 .65404 L
.27292 .65072 L
.27887 .63985 L
F
0 g
.27887 .63985 m
.28238 .64316 L
.27645 .65404 L
.27292 .65072 L
.27887 .63985 L
s
0 .109 .131 .13 k
.28473 .62989 m
.28822 .63319 L
.28238 .64316 L
.27887 .63985 L
.28473 .62989 L
F
0 g
.28473 .62989 m
.28822 .63319 L
.28238 .64316 L
.27887 .63985 L
.28473 .62989 L
s
0 .099 .112 .137 k
.29051 .62079 m
.29399 .62408 L
.28822 .63319 L
.28473 .62989 L
.29051 .62079 L
F
0 g
.29051 .62079 m
.29399 .62408 L
.28822 .63319 L
.28473 .62989 L
.29051 .62079 L
s
0 .087 .09 .145 k
.29622 .61255 m
.29969 .61584 L
.29399 .62408 L
.29051 .62079 L
.29622 .61255 L
F
0 g
.29622 .61255 m
.29969 .61584 L
.29399 .62408 L
.29051 .62079 L
.29622 .61255 L
s
0 .074 .065 .155 k
.30186 .6051 m
.30532 .60838 L
.29969 .61584 L
.29622 .61255 L
.30186 .6051 L
F
0 g
.30186 .6051 m
.30532 .60838 L
.29969 .61584 L
.29622 .61255 L
.30186 .6051 L
s
0 .06 .039 .166 k
.30745 .59842 m
.3109 .60169 L
.30532 .60838 L
.30186 .6051 L
.30745 .59842 L
F
0 g
.30745 .59842 m
.3109 .60169 L
.30532 .60838 L
.30186 .6051 L
.30745 .59842 L
s
0 .045 .011 .179 k
.31298 .59243 m
.31642 .5957 L
.3109 .60169 L
.30745 .59842 L
.31298 .59243 L
F
0 g
.31298 .59243 m
.31642 .5957 L
.3109 .60169 L
.30745 .59842 L
.31298 .59243 L
s
.019 .048 0 .174 k
.31847 .5871 m
.3219 .59035 L
.31642 .5957 L
.31298 .59243 L
.31847 .5871 L
F
0 g
.31847 .5871 m
.3219 .59035 L
.31642 .5957 L
.31298 .59243 L
.31847 .5871 L
s
.049 .062 0 .159 k
.32392 .58233 m
.32734 .5856 L
.3219 .59035 L
.31847 .5871 L
.32392 .58233 L
F
0 g
.32392 .58233 m
.32734 .5856 L
.3219 .59035 L
.31847 .5871 L
.32392 .58233 L
s
.079 .076 0 .145 k
.32934 .57809 m
.33275 .58136 L
.32734 .5856 L
.32392 .58233 L
.32934 .57809 L
F
0 g
.32934 .57809 m
.33275 .58136 L
.32734 .5856 L
.32392 .58233 L
.32934 .57809 L
s
.11 .09 0 .131 k
.33475 .57432 m
.33813 .57758 L
.33275 .58136 L
.32934 .57809 L
.33475 .57432 L
F
0 g
.33475 .57432 m
.33813 .57758 L
.33275 .58136 L
.32934 .57809 L
.33475 .57432 L
s
.138 .104 0 .119 k
.34012 .57094 m
.34351 .57422 L
.33813 .57758 L
.33475 .57432 L
.34012 .57094 L
F
0 g
.34012 .57094 m
.34351 .57422 L
.33813 .57758 L
.33475 .57432 L
.34012 .57094 L
s
.165 .116 0 .109 k
.34549 .56791 m
.34887 .57119 L
.34351 .57422 L
.34012 .57094 L
.34549 .56791 L
F
0 g
.34549 .56791 m
.34887 .57119 L
.34351 .57422 L
.34012 .57094 L
.34549 .56791 L
s
.189 .127 0 .1 k
.35084 .56516 m
.35421 .56845 L
.34887 .57119 L
.34549 .56791 L
.35084 .56516 L
F
0 g
.35084 .56516 m
.35421 .56845 L
.34887 .57119 L
.34549 .56791 L
.35084 .56516 L
s
.21 .138 0 .092 k
.3562 .56265 m
.35956 .56595 L
.35421 .56845 L
.35084 .56516 L
.3562 .56265 L
F
0 g
.3562 .56265 m
.35956 .56595 L
.35421 .56845 L
.35084 .56516 L
.3562 .56265 L
s
.227 .145 0 .087 k
.36155 .56032 m
.3649 .56362 L
.35956 .56595 L
.3562 .56265 L
.36155 .56032 L
F
0 g
.36155 .56032 m
.3649 .56362 L
.35956 .56595 L
.3562 .56265 L
.36155 .56032 L
s
.241 .152 0 .082 k
.36691 .55813 m
.37026 .56144 L
.3649 .56362 L
.36155 .56032 L
.36691 .55813 L
F
0 g
.36691 .55813 m
.37026 .56144 L
.3649 .56362 L
.36155 .56032 L
.36691 .55813 L
s
.25 .157 0 .079 k
.37227 .55603 m
.37561 .55934 L
.37026 .56144 L
.36691 .55813 L
.37227 .55603 L
F
0 g
.37227 .55603 m
.37561 .55934 L
.37026 .56144 L
.36691 .55813 L
.37227 .55603 L
s
.256 .159 0 .078 k
.37764 .55399 m
.38097 .55732 L
.37561 .55934 L
.37227 .55603 L
.37764 .55399 L
F
0 g
.37764 .55399 m
.38097 .55732 L
.37561 .55934 L
.37227 .55603 L
.37764 .55399 L
s
.259 .16 0 .077 k
.38302 .55198 m
.38635 .55531 L
.38097 .55732 L
.37764 .55399 L
.38302 .55198 L
F
0 g
.38302 .55198 m
.38635 .55531 L
.38097 .55732 L
.37764 .55399 L
.38302 .55198 L
s
.26 .162 0 .076 k
.38841 .54997 m
.39172 .55331 L
.38635 .55531 L
.38302 .55198 L
.38841 .54997 L
F
0 g
.38841 .54997 m
.39172 .55331 L
.38635 .55531 L
.38302 .55198 L
.38841 .54997 L
s
.261 .162 0 .076 k
.39381 .54797 m
.39713 .55132 L
.39172 .55331 L
.38841 .54997 L
.39381 .54797 L
F
0 g
.39381 .54797 m
.39713 .55132 L
.39172 .55331 L
.38841 .54997 L
.39381 .54797 L
s
.262 .162 0 .076 k
.39923 .54598 m
.40253 .54933 L
.39713 .55132 L
.39381 .54797 L
.39923 .54598 L
F
0 g
.39923 .54598 m
.40253 .54933 L
.39713 .55132 L
.39381 .54797 L
.39923 .54598 L
s
.267 .165 0 .074 k
.40465 .54403 m
.40794 .5474 L
.40253 .54933 L
.39923 .54598 L
.40465 .54403 L
F
0 g
.40465 .54403 m
.40794 .5474 L
.40253 .54933 L
.39923 .54598 L
.40465 .54403 L
s
.275 .169 0 .072 k
.41009 .54216 m
.41337 .54553 L
.40794 .5474 L
.40465 .54403 L
.41009 .54216 L
F
0 g
.41009 .54216 m
.41337 .54553 L
.40794 .5474 L
.40465 .54403 L
.41009 .54216 L
s
.287 .174 0 .069 k
.41553 .54039 m
.4188 .54378 L
.41337 .54553 L
.41009 .54216 L
.41553 .54039 L
F
0 g
.41553 .54039 m
.4188 .54378 L
.41337 .54553 L
.41009 .54216 L
.41553 .54039 L
s
.304 .182 0 .065 k
.42098 .5388 m
.42424 .54219 L
.4188 .54378 L
.41553 .54039 L
.42098 .5388 L
F
0 g
.42098 .5388 m
.42424 .54219 L
.4188 .54378 L
.41553 .54039 L
.42098 .5388 L
s
.327 .194 0 .059 k
.42642 .53742 m
.42969 .54082 L
.42424 .54219 L
.42098 .5388 L
.42642 .53742 L
F
0 g
.42642 .53742 m
.42969 .54082 L
.42424 .54219 L
.42098 .5388 L
.42642 .53742 L
s
.356 .208 0 .053 k
.43188 .5363 m
.43514 .53971 L
.42969 .54082 L
.42642 .53742 L
.43188 .5363 L
F
0 g
.43188 .5363 m
.43514 .53971 L
.42969 .54082 L
.42642 .53742 L
.43188 .5363 L
s
.393 .226 0 .047 k
.43735 .53549 m
.4406 .53891 L
.43514 .53971 L
.43188 .5363 L
.43735 .53549 L
F
0 g
.43735 .53549 m
.4406 .53891 L
.43514 .53971 L
.43188 .5363 L
.43735 .53549 L
s
.439 .248 0 .041 k
.44282 .53506 m
.44606 .5385 L
.4406 .53891 L
.43735 .53549 L
.44282 .53506 L
F
0 g
.44282 .53506 m
.44606 .5385 L
.4406 .53891 L
.43735 .53549 L
.44282 .53506 L
s
.493 .274 0 .038 k
.4483 .53508 m
.45153 .53852 L
.44606 .5385 L
.44282 .53506 L
.4483 .53508 L
F
0 g
.4483 .53508 m
.45153 .53852 L
.44606 .5385 L
.44282 .53506 L
.4483 .53508 L
s
.559 .306 0 .038 k
.45379 .53558 m
.45701 .53905 L
.45153 .53852 L
.4483 .53508 L
.45379 .53558 L
F
0 g
.45379 .53558 m
.45701 .53905 L
.45153 .53852 L
.4483 .53508 L
.45379 .53558 L
s
.634 .341 0 .047 k
.45927 .53666 m
.4625 .54014 L
.45701 .53905 L
.45379 .53558 L
.45927 .53666 L
F
0 g
.45927 .53666 m
.4625 .54014 L
.45701 .53905 L
.45379 .53558 L
.45927 .53666 L
s
.715 .38 0 .068 k
.46478 .53837 m
.46799 .54187 L
.4625 .54014 L
.45927 .53666 L
.46478 .53837 L
F
0 g
.46478 .53837 m
.46799 .54187 L
.4625 .54014 L
.45927 .53666 L
.46478 .53837 L
s
.798 .419 0 .106 k
.47029 .54077 m
.4735 .54428 L
.46799 .54187 L
.46478 .53837 L
.47029 .54077 L
F
0 g
.47029 .54077 m
.4735 .54428 L
.46799 .54187 L
.46478 .53837 L
.47029 .54077 L
s
.834 .454 0 .166 k
.47581 .54391 m
.47902 .54745 L
.4735 .54428 L
.47029 .54077 L
.47581 .54391 L
F
0 g
.47581 .54391 m
.47902 .54745 L
.4735 .54428 L
.47029 .54077 L
.47581 .54391 L
s
.754 .481 0 .246 k
.48135 .54786 m
.48456 .55142 L
.47902 .54745 L
.47581 .54391 L
.48135 .54786 L
F
0 g
.48135 .54786 m
.48456 .55142 L
.47902 .54745 L
.47581 .54391 L
.48135 .54786 L
s
.659 .499 0 .341 k
.48692 .55266 m
.49012 .55625 L
.48456 .55142 L
.48135 .54786 L
.48692 .55266 L
F
0 g
.48692 .55266 m
.49012 .55625 L
.48456 .55142 L
.48135 .54786 L
.48692 .55266 L
s
.558 .506 0 .442 k
.49251 .55836 m
.49571 .56197 L
.49012 .55625 L
.48692 .55266 L
.49251 .55836 L
F
0 g
.49251 .55836 m
.49571 .56197 L
.49012 .55625 L
.48692 .55266 L
.49251 .55836 L
s
0 .495 .54 .46 k
.49813 .56497 m
.50133 .56861 L
.49571 .56197 L
.49251 .55836 L
.49813 .56497 L
F
0 g
.49813 .56497 m
.50133 .56861 L
.49571 .56197 L
.49251 .55836 L
.49813 .56497 L
s
0 .492 .619 .381 k
.50378 .57251 m
.50698 .57619 L
.50133 .56861 L
.49813 .56497 L
.50378 .57251 L
F
0 g
.50378 .57251 m
.50698 .57619 L
.50133 .56861 L
.49813 .56497 L
.50378 .57251 L
s
0 .486 .68 .32 k
.50947 .58099 m
.51267 .58469 L
.50698 .57619 L
.50378 .57251 L
.50947 .58099 L
F
0 g
.50947 .58099 m
.51267 .58469 L
.50698 .57619 L
.50378 .57251 L
.50947 .58099 L
s
0 .479 .724 .276 k
.51521 .59033 m
.51841 .59408 L
.51267 .58469 L
.50947 .58099 L
.51521 .59033 L
F
0 g
.51521 .59033 m
.51841 .59408 L
.51267 .58469 L
.50947 .58099 L
.51521 .59033 L
s
0 .471 .754 .246 k
.52099 .60046 m
.52421 .60424 L
.51841 .59408 L
.51521 .59033 L
.52099 .60046 L
F
0 g
.52099 .60046 m
.52421 .60424 L
.51841 .59408 L
.51521 .59033 L
.52099 .60046 L
s
0 .467 .767 .233 k
.52683 .61106 m
.53005 .61489 L
.52421 .60424 L
.52099 .60046 L
.52683 .61106 L
F
0 g
.52683 .61106 m
.53005 .61489 L
.52421 .60424 L
.52099 .60046 L
.52683 .61106 L
s
0 .47 .749 .251 k
.53274 .62138 m
.53596 .62525 L
.53005 .61489 L
.52683 .61106 L
.53274 .62138 L
F
0 g
.53274 .62138 m
.53596 .62525 L
.53005 .61489 L
.52683 .61106 L
.53274 .62138 L
s
0 .474 .712 .288 k
.5387 .6311 m
.54192 .63501 L
.53596 .62525 L
.53274 .62138 L
.5387 .6311 L
F
0 g
.5387 .6311 m
.54192 .63501 L
.53596 .62525 L
.53274 .62138 L
.5387 .6311 L
s
0 .479 .661 .339 k
.54471 .64009 m
.54794 .64403 L
.54192 .63501 L
.5387 .6311 L
.54471 .64009 L
F
0 g
.54471 .64009 m
.54794 .64403 L
.54192 .63501 L
.5387 .6311 L
.54471 .64009 L
s
0 .481 .593 .407 k
.55078 .64823 m
.55401 .65222 L
.54794 .64403 L
.54471 .64009 L
.55078 .64823 L
F
0 g
.55078 .64823 m
.55401 .65222 L
.54794 .64403 L
.54471 .64009 L
.55078 .64823 L
s
.493 .493 0 .507 k
.5569 .65552 m
.56012 .65953 L
.55401 .65222 L
.55078 .64823 L
.5569 .65552 L
F
0 g
.5569 .65552 m
.56012 .65953 L
.55401 .65222 L
.55078 .64823 L
.5569 .65552 L
s
.59 .521 0 .41 k
.56304 .6619 m
.56626 .66595 L
.56012 .65953 L
.5569 .65552 L
.56304 .6619 L
F
0 g
.56304 .6619 m
.56626 .66595 L
.56012 .65953 L
.5569 .65552 L
.56304 .6619 L
s
.685 .512 0 .315 k
.56923 .6674 m
.57245 .67147 L
.56626 .66595 L
.56304 .6619 L
.56923 .6674 L
F
0 g
.56923 .6674 m
.57245 .67147 L
.56626 .66595 L
.56304 .6619 L
.56923 .6674 L
s
.77 .492 0 .23 k
.57545 .672 m
.57867 .67611 L
.57245 .67147 L
.56923 .6674 L
.57545 .672 L
F
0 g
.57545 .672 m
.57867 .67611 L
.57245 .67147 L
.56923 .6674 L
.57545 .672 L
s
.839 .464 0 .161 k
.5817 .67577 m
.58491 .6799 L
.57867 .67611 L
.57545 .672 L
.5817 .67577 L
F
0 g
.5817 .67577 m
.58491 .6799 L
.57867 .67611 L
.57545 .672 L
.5817 .67577 L
s
.77 .428 0 .112 k
.58797 .67873 m
.59118 .68288 L
.58491 .6799 L
.5817 .67577 L
.58797 .67873 L
F
0 g
.58797 .67873 m
.59118 .68288 L
.58491 .6799 L
.5817 .67577 L
.58797 .67873 L
s
.691 .391 0 .08 k
.59426 .68093 m
.59746 .6851 L
.59118 .68288 L
.58797 .67873 L
.59426 .68093 L
F
0 g
.59426 .68093 m
.59746 .6851 L
.59118 .68288 L
.58797 .67873 L
.59426 .68093 L
s
.615 .353 0 .063 k
.60057 .68244 m
.60377 .68662 L
.59746 .6851 L
.59426 .68093 L
.60057 .68244 L
F
0 g
.60057 .68244 m
.60377 .68662 L
.59746 .6851 L
.59426 .68093 L
.60057 .68244 L
s
.547 .32 0 .055 k
.60689 .68331 m
.61008 .68751 L
.60377 .68662 L
.60057 .68244 L
.60689 .68331 L
F
0 g
.60689 .68331 m
.61008 .68751 L
.60377 .68662 L
.60057 .68244 L
.60689 .68331 L
s
.487 .289 0 .054 k
.61323 .6836 m
.61641 .68783 L
.61008 .68751 L
.60689 .68331 L
.61323 .6836 L
F
0 g
.61323 .6836 m
.61641 .68783 L
.61008 .68751 L
.60689 .68331 L
.61323 .6836 L
s
.437 .264 0 .056 k
.61958 .6834 m
.62275 .68763 L
.61641 .68783 L
.61323 .6836 L
.61958 .6834 L
F
0 g
.61958 .6834 m
.62275 .68763 L
.61641 .68783 L
.61323 .6836 L
.61958 .6834 L
s
.394 .241 0 .061 k
.62594 .68274 m
.62911 .687 L
.62275 .68763 L
.61958 .6834 L
.62594 .68274 L
F
0 g
.62594 .68274 m
.62911 .687 L
.62275 .68763 L
.61958 .6834 L
.62594 .68274 L
s
.359 .224 0 .066 k
.63231 .68172 m
.63547 .68598 L
.62911 .687 L
.62594 .68274 L
.63231 .68172 L
F
0 g
.63231 .68172 m
.63547 .68598 L
.62911 .687 L
.62594 .68274 L
.63231 .68172 L
s
.332 .21 0 .07 k
.63869 .68038 m
.64184 .68466 L
.63547 .68598 L
.63231 .68172 L
.63869 .68038 L
F
0 g
.63869 .68038 m
.64184 .68466 L
.63547 .68598 L
.63231 .68172 L
.63869 .68038 L
s
.311 .199 0 .074 k
.64507 .6788 m
.64822 .68309 L
.64184 .68466 L
.63869 .68038 L
.64507 .6788 L
F
0 g
.64507 .6788 m
.64822 .68309 L
.64184 .68466 L
.63869 .68038 L
.64507 .6788 L
s
.294 .19 0 .078 k
.65148 .677 m
.65461 .6813 L
.64822 .68309 L
.64507 .6788 L
.65148 .677 L
F
0 g
.65148 .677 m
.65461 .6813 L
.64822 .68309 L
.64507 .6788 L
.65148 .677 L
s
.283 .185 0 .08 k
.65789 .67508 m
.66102 .67938 L
.65461 .6813 L
.65148 .677 L
.65789 .67508 L
F
0 g
.65789 .67508 m
.66102 .67938 L
.65461 .6813 L
.65148 .677 L
.65789 .67508 L
s
.275 .18 0 .082 k
.66432 .67305 m
.66743 .67737 L
.66102 .67938 L
.65789 .67508 L
.66432 .67305 L
F
0 g
.66432 .67305 m
.66743 .67737 L
.66102 .67938 L
.65789 .67508 L
.66432 .67305 L
s
.271 .178 0 .083 k
.67075 .67096 m
.67386 .67528 L
.66743 .67737 L
.66432 .67305 L
.67075 .67096 L
F
0 g
.67075 .67096 m
.67386 .67528 L
.66743 .67737 L
.66432 .67305 L
.67075 .67096 L
s
.27 .177 0 .083 k
.67721 .66884 m
.68031 .67317 L
.67386 .67528 L
.67075 .67096 L
.67721 .66884 L
F
0 g
.67721 .66884 m
.68031 .67317 L
.67386 .67528 L
.67075 .67096 L
.67721 .66884 L
s
.268 .176 0 .084 k
.68368 .66671 m
.68676 .67106 L
.68031 .67317 L
.67721 .66884 L
.68368 .66671 L
F
0 g
.68368 .66671 m
.68676 .67106 L
.68031 .67317 L
.67721 .66884 L
.68368 .66671 L
s
.268 .176 0 .084 k
.69017 .66457 m
.69324 .66893 L
.68676 .67106 L
.68368 .66671 L
.69017 .66457 L
F
0 g
.69017 .66457 m
.69324 .66893 L
.68676 .67106 L
.68368 .66671 L
.69017 .66457 L
s
.265 .175 0 .084 k
.69667 .66238 m
.69973 .66674 L
.69324 .66893 L
.69017 .66457 L
.69667 .66238 L
F
0 g
.69667 .66238 m
.69973 .66674 L
.69324 .66893 L
.69017 .66457 L
.69667 .66238 L
s
.259 .171 0 .086 k
.70318 .66011 m
.70623 .66449 L
.69973 .66674 L
.69667 .66238 L
.70318 .66011 L
F
0 g
.70318 .66011 m
.70623 .66449 L
.69973 .66674 L
.69667 .66238 L
.70318 .66011 L
s
.25 .167 0 .088 k
.7097 .65772 m
.71275 .6621 L
.70623 .66449 L
.70318 .66011 L
.7097 .65772 L
F
0 g
.7097 .65772 m
.71275 .6621 L
.70623 .66449 L
.70318 .66011 L
.7097 .65772 L
s
.238 .16 0 .091 k
.71623 .65516 m
.71925 .65955 L
.71275 .6621 L
.7097 .65772 L
.71623 .65516 L
F
0 g
.71623 .65516 m
.71925 .65955 L
.71275 .6621 L
.7097 .65772 L
.71623 .65516 L
s
.222 .152 0 .095 k
.72275 .65237 m
.72578 .65678 L
.71925 .65955 L
.71623 .65516 L
.72275 .65237 L
F
0 g
.72275 .65237 m
.72578 .65678 L
.71925 .65955 L
.71623 .65516 L
.72275 .65237 L
s
.202 .14 0 .101 k
.72928 .64929 m
.73229 .6537 L
.72578 .65678 L
.72275 .65237 L
.72928 .64929 L
F
0 g
.72928 .64929 m
.73229 .6537 L
.72578 .65678 L
.72275 .65237 L
.72928 .64929 L
s
.178 .128 0 .108 k
.73581 .64587 m
.7388 .65028 L
.73229 .6537 L
.72928 .64929 L
.73581 .64587 L
F
0 g
.73581 .64587 m
.7388 .65028 L
.73229 .6537 L
.72928 .64929 L
.73581 .64587 L
s
.152 .113 0 .116 k
.74231 .64202 m
.74529 .64645 L
.7388 .65028 L
.73581 .64587 L
.74231 .64202 L
F
0 g
.74231 .64202 m
.74529 .64645 L
.7388 .65028 L
.73581 .64587 L
.74231 .64202 L
s
.122 .097 0 .126 k
.7488 .63771 m
.75177 .64214 L
.74529 .64645 L
.74231 .64202 L
.7488 .63771 L
F
0 g
.7488 .63771 m
.75177 .64214 L
.74529 .64645 L
.74231 .64202 L
.7488 .63771 L
s
.09 .079 0 .138 k
.75525 .63283 m
.75821 .63725 L
.75177 .64214 L
.7488 .63771 L
.75525 .63283 L
F
0 g
.75525 .63283 m
.75821 .63725 L
.75177 .64214 L
.7488 .63771 L
.75525 .63283 L
s
.056 .06 0 .151 k
.76166 .62733 m
.76462 .63176 L
.75821 .63725 L
.75525 .63283 L
.76166 .62733 L
F
0 g
.76166 .62733 m
.76462 .63176 L
.75821 .63725 L
.75525 .63283 L
.76166 .62733 L
s
.021 .04 0 .166 k
.76804 .62115 m
.77097 .62558 L
.76462 .63176 L
.76166 .62733 L
.76804 .62115 L
F
0 g
.76804 .62115 m
.77097 .62558 L
.76462 .63176 L
.76166 .62733 L
.76804 .62115 L
s
0 .035 .015 .167 k
.77436 .61421 m
.77728 .61865 L
.77097 .62558 L
.76804 .62115 L
.77436 .61421 L
F
0 g
.77436 .61421 m
.77728 .61865 L
.77097 .62558 L
.76804 .62115 L
.77436 .61421 L
s
0 .051 .051 .148 k
.78062 .60648 m
.78352 .6109 L
.77728 .61865 L
.77436 .61421 L
.78062 .60648 L
F
0 g
.78062 .60648 m
.78352 .6109 L
.77728 .61865 L
.77436 .61421 L
.78062 .60648 L
s
0 .065 .086 .131 k
.7868 .59789 m
.78969 .6023 L
.78352 .6109 L
.78062 .60648 L
.7868 .59789 L
F
0 g
.7868 .59789 m
.78969 .6023 L
.78352 .6109 L
.78062 .60648 L
.7868 .59789 L
s
0 .079 .118 .116 k
.79291 .5884 m
.79577 .5928 L
.78969 .6023 L
.7868 .59789 L
.79291 .5884 L
F
0 g
.79291 .5884 m
.79577 .5928 L
.78969 .6023 L
.7868 .59789 L
.79291 .5884 L
s
0 .092 .15 .102 k
.79893 .57798 m
.80178 .58238 L
.79577 .5928 L
.79291 .5884 L
.79893 .57798 L
F
0 g
.79893 .57798 m
.80178 .58238 L
.79577 .5928 L
.79291 .5884 L
.79893 .57798 L
s
0 .105 .18 .089 k
.80486 .56664 m
.80769 .57101 L
.80178 .58238 L
.79893 .57798 L
.80486 .56664 L
F
0 g
.80486 .56664 m
.80769 .57101 L
.80178 .58238 L
.79893 .57798 L
.80486 .56664 L
s
0 .116 .207 .079 k
.81068 .55435 m
.81349 .55872 L
.80769 .57101 L
.80486 .56664 L
.81068 .55435 L
F
0 g
.81068 .55435 m
.81349 .55872 L
.80769 .57101 L
.80486 .56664 L
.81068 .55435 L
s
0 .126 .231 .07 k
.8164 .54118 m
.81919 .54554 L
.81349 .55872 L
.81068 .55435 L
.8164 .54118 L
F
0 g
.8164 .54118 m
.81919 .54554 L
.81349 .55872 L
.81068 .55435 L
.8164 .54118 L
s
0 .135 .253 .062 k
.82202 .52718 m
.82478 .53152 L
.81919 .54554 L
.8164 .54118 L
.82202 .52718 L
F
0 g
.82202 .52718 m
.82478 .53152 L
.81919 .54554 L
.8164 .54118 L
.82202 .52718 L
s
0 .142 .271 .056 k
.82754 .51247 m
.83027 .51678 L
.82478 .53152 L
.82202 .52718 L
.82754 .51247 L
F
0 g
.82754 .51247 m
.83027 .51678 L
.82478 .53152 L
.82202 .52718 L
.82754 .51247 L
s
0 .147 .285 .051 k
.83298 .49723 m
.83569 .50151 L
.83027 .51678 L
.82754 .51247 L
.83298 .49723 L
F
0 g
.83298 .49723 m
.83569 .50151 L
.83027 .51678 L
.82754 .51247 L
.83298 .49723 L
s
0 .144 .192 .111 k
.25098 .68512 m
.25457 .68848 L
.24828 .70252 L
.24467 .6991 L
.25098 .68512 L
F
0 g
.25098 .68512 m
.25457 .68848 L
.24828 .70252 L
.24467 .6991 L
.25098 .68512 L
s
0 .139 .186 .112 k
.2572 .67179 m
.26077 .67508 L
.25457 .68848 L
.25098 .68512 L
.2572 .67179 L
F
0 g
.2572 .67179 m
.26077 .67508 L
.25457 .68848 L
.25098 .68512 L
.2572 .67179 L
s
0 .133 .176 .114 k
.26333 .65923 m
.2669 .66246 L
.26077 .67508 L
.2572 .67179 L
.26333 .65923 L
F
0 g
.26333 .65923 m
.2669 .66246 L
.26077 .67508 L
.2572 .67179 L
.26333 .65923 L
s
0 .126 .164 .117 k
.26938 .64754 m
.27292 .65072 L
.2669 .66246 L
.26333 .65923 L
.26938 .64754 L
F
0 g
.26938 .64754 m
.27292 .65072 L
.2669 .66246 L
.26333 .65923 L
.26938 .64754 L
s
0 .116 .149 .122 k
.27533 .63673 m
.27887 .63985 L
.27292 .65072 L
.26938 .64754 L
.27533 .63673 L
F
0 g
.27533 .63673 m
.27887 .63985 L
.27292 .65072 L
.26938 .64754 L
.27533 .63673 L
s
0 .106 .132 .127 k
.2812 .6268 m
.28473 .62989 L
.27887 .63985 L
.27533 .63673 L
.2812 .6268 L
F
0 g
.2812 .6268 m
.28473 .62989 L
.27887 .63985 L
.27533 .63673 L
.2812 .6268 L
s
0 .095 .112 .133 k
.287 .61774 m
.29051 .62079 L
.28473 .62989 L
.2812 .6268 L
.287 .61774 L
F
0 g
.287 .61774 m
.29051 .62079 L
.28473 .62989 L
.2812 .6268 L
.287 .61774 L
s
0 .082 .09 .141 k
.29272 .60952 m
.29622 .61255 L
.29051 .62079 L
.287 .61774 L
.29272 .60952 L
F
0 g
.29272 .60952 m
.29622 .61255 L
.29051 .62079 L
.287 .61774 L
.29272 .60952 L
s
0 .068 .066 .15 k
.29837 .60211 m
.30186 .6051 L
.29622 .61255 L
.29272 .60952 L
.29837 .60211 L
F
0 g
.29837 .60211 m
.30186 .6051 L
.29622 .61255 L
.29272 .60952 L
.29837 .60211 L
s
0 .053 .038 .161 k
.30397 .59544 m
.30745 .59842 L
.30186 .6051 L
.29837 .60211 L
.30397 .59544 L
F
0 g
.30397 .59544 m
.30745 .59842 L
.30186 .6051 L
.29837 .60211 L
.30397 .59544 L
s
0 .037 .01 .173 k
.30951 .58948 m
.31298 .59243 L
.30745 .59842 L
.30397 .59544 L
.30951 .58948 L
F
0 g
.30951 .58948 m
.31298 .59243 L
.30745 .59842 L
.30397 .59544 L
.30951 .58948 L
s
.021 .04 0 .166 k
.31502 .58414 m
.31847 .5871 L
.31298 .59243 L
.30951 .58948 L
.31502 .58414 L
F
0 g
.31502 .58414 m
.31847 .5871 L
.31298 .59243 L
.30951 .58948 L
.31502 .58414 L
s
.052 .054 0 .15 k
.32048 .57939 m
.32392 .58233 L
.31847 .5871 L
.31502 .58414 L
.32048 .57939 L
F
0 g
.32048 .57939 m
.32392 .58233 L
.31847 .5871 L
.31502 .58414 L
.32048 .57939 L
s
.085 .068 0 .134 k
.32591 .57515 m
.32934 .57809 L
.32392 .58233 L
.32048 .57939 L
.32591 .57515 L
F
0 g
.32591 .57515 m
.32934 .57809 L
.32392 .58233 L
.32048 .57939 L
.32591 .57515 L
s
.117 .083 0 .119 k
.33131 .57138 m
.33475 .57432 L
.32934 .57809 L
.32591 .57515 L
.33131 .57138 L
F
0 g
.33131 .57138 m
.33475 .57432 L
.32934 .57809 L
.32591 .57515 L
.33131 .57138 L
s
.148 .096 0 .106 k
.3367 .56802 m
.34012 .57094 L
.33475 .57432 L
.33131 .57138 L
.3367 .56802 L
F
0 g
.3367 .56802 m
.34012 .57094 L
.33475 .57432 L
.33131 .57138 L
.3367 .56802 L
s
.176 .108 0 .095 k
.34208 .56498 m
.34549 .56791 L
.34012 .57094 L
.3367 .56802 L
.34208 .56498 L
F
0 g
.34208 .56498 m
.34549 .56791 L
.34012 .57094 L
.3367 .56802 L
.34208 .56498 L
s
.202 .12 0 .085 k
.34744 .56223 m
.35084 .56516 L
.34549 .56791 L
.34208 .56498 L
.34744 .56223 L
F
0 g
.34744 .56223 m
.35084 .56516 L
.34549 .56791 L
.34208 .56498 L
.34744 .56223 L
s
.224 .13 0 .077 k
.3528 .55972 m
.3562 .56265 L
.35084 .56516 L
.34744 .56223 L
.3528 .55972 L
F
0 g
.3528 .55972 m
.3562 .56265 L
.35084 .56516 L
.34744 .56223 L
.3528 .55972 L
s
.242 .138 0 .071 k
.35816 .55738 m
.36155 .56032 L
.3562 .56265 L
.3528 .55972 L
.35816 .55738 L
F
0 g
.35816 .55738 m
.36155 .56032 L
.3562 .56265 L
.3528 .55972 L
.35816 .55738 L
s
.257 .145 0 .066 k
.36353 .55518 m
.36691 .55813 L
.36155 .56032 L
.35816 .55738 L
.36353 .55518 L
F
0 g
.36353 .55518 m
.36691 .55813 L
.36155 .56032 L
.35816 .55738 L
.36353 .55518 L
s
.267 .15 0 .063 k
.3689 .55307 m
.37227 .55603 L
.36691 .55813 L
.36353 .55518 L
.3689 .55307 L
F
0 g
.3689 .55307 m
.37227 .55603 L
.36691 .55813 L
.36353 .55518 L
.3689 .55307 L
s
.274 .153 0 .061 k
.37428 .55102 m
.37764 .55399 L
.37227 .55603 L
.3689 .55307 L
.37428 .55102 L
F
0 g
.37428 .55102 m
.37764 .55399 L
.37227 .55603 L
.3689 .55307 L
.37428 .55102 L
s
.277 .154 0 .06 k
.37967 .54901 m
.38302 .55198 L
.37764 .55399 L
.37428 .55102 L
.37967 .54901 L
F
0 g
.37967 .54901 m
.38302 .55198 L
.37764 .55399 L
.37428 .55102 L
.37967 .54901 L
s
.278 .155 0 .06 k
.38507 .54699 m
.38841 .54997 L
.38302 .55198 L
.37967 .54901 L
.38507 .54699 L
F
0 g
.38507 .54699 m
.38841 .54997 L
.38302 .55198 L
.37967 .54901 L
.38507 .54699 L
s
.278 .155 0 .06 k
.39048 .54498 m
.39381 .54797 L
.38841 .54997 L
.38507 .54699 L
.39048 .54498 L
F
0 g
.39048 .54498 m
.39381 .54797 L
.38841 .54997 L
.38507 .54699 L
.39048 .54498 L
s
.281 .156 0 .059 k
.3959 .54298 m
.39923 .54598 L
.39381 .54797 L
.39048 .54498 L
.3959 .54298 L
F
0 g
.3959 .54298 m
.39923 .54598 L
.39381 .54797 L
.39048 .54498 L
.3959 .54298 L
s
.285 .158 0 .058 k
.40133 .54102 m
.40465 .54403 L
.39923 .54598 L
.3959 .54298 L
.40133 .54102 L
F
0 g
.40133 .54102 m
.40465 .54403 L
.39923 .54598 L
.3959 .54298 L
.40133 .54102 L
s
.294 .162 0 .056 k
.40677 .53914 m
.41009 .54216 L
.40465 .54403 L
.40133 .54102 L
.40677 .53914 L
F
0 g
.40677 .53914 m
.41009 .54216 L
.40465 .54403 L
.40133 .54102 L
.40677 .53914 L
s
.307 .168 0 .052 k
.41222 .53738 m
.41553 .54039 L
.41009 .54216 L
.40677 .53914 L
.41222 .53738 L
F
0 g
.41222 .53738 m
.41553 .54039 L
.41009 .54216 L
.40677 .53914 L
.41222 .53738 L
s
.325 .176 0 .048 k
.41768 .53578 m
.42098 .5388 L
.41553 .54039 L
.41222 .53738 L
.41768 .53578 L
F
0 g
.41768 .53578 m
.42098 .5388 L
.41553 .54039 L
.41222 .53738 L
.41768 .53578 L
s
.349 .188 0 .043 k
.42314 .53437 m
.42642 .53742 L
.42098 .5388 L
.41768 .53578 L
.42314 .53437 L
F
0 g
.42314 .53437 m
.42642 .53742 L
.42098 .5388 L
.41768 .53578 L
.42314 .53437 L
s
.38 .202 0 .037 k
.42861 .53324 m
.43188 .5363 L
.42642 .53742 L
.42314 .53437 L
.42861 .53324 L
F
0 g
.42861 .53324 m
.43188 .5363 L
.42642 .53742 L
.42314 .53437 L
.42861 .53324 L
s
.42 .221 0 .031 k
.43408 .53242 m
.43735 .53549 L
.43188 .5363 L
.42861 .53324 L
.43408 .53242 L
F
0 g
.43408 .53242 m
.43735 .53549 L
.43188 .5363 L
.42861 .53324 L
.43408 .53242 L
s
.468 .244 0 .026 k
.43956 .53198 m
.44282 .53506 L
.43735 .53549 L
.43408 .53242 L
.43956 .53198 L
F
0 g
.43956 .53198 m
.44282 .53506 L
.43735 .53549 L
.43408 .53242 L
.43956 .53198 L
s
.526 .272 0 .024 k
.44505 .53197 m
.4483 .53508 L
.44282 .53506 L
.43956 .53198 L
.44505 .53197 L
F
0 g
.44505 .53197 m
.4483 .53508 L
.44282 .53506 L
.43956 .53198 L
.44505 .53197 L
s
.594 .304 0 .028 k
.45054 .53246 m
.45379 .53558 L
.4483 .53508 L
.44505 .53197 L
.45054 .53246 L
F
0 g
.45054 .53246 m
.45379 .53558 L
.4483 .53508 L
.44505 .53197 L
.45054 .53246 L
s
.67 .34 0 .041 k
.45603 .53351 m
.45927 .53666 L
.45379 .53558 L
.45054 .53246 L
.45603 .53351 L
F
0 g
.45603 .53351 m
.45927 .53666 L
.45379 .53558 L
.45054 .53246 L
.45603 .53351 L
s
.751 .378 0 .069 k
.46154 .53518 m
.46478 .53837 L
.45927 .53666 L
.45603 .53351 L
.46154 .53518 L
F
0 g
.46154 .53518 m
.46478 .53837 L
.45927 .53666 L
.45603 .53351 L
.46154 .53518 L
s
.831 .416 0 .115 k
.46705 .53754 m
.47029 .54077 L
.46478 .53837 L
.46154 .53518 L
.46705 .53754 L
F
0 g
.46705 .53754 m
.47029 .54077 L
.46478 .53837 L
.46154 .53518 L
.46705 .53754 L
s
.818 .449 0 .182 k
.47259 .54065 m
.47581 .54391 L
.47029 .54077 L
.46705 .53754 L
.47259 .54065 L
F
0 g
.47259 .54065 m
.47581 .54391 L
.47029 .54077 L
.46705 .53754 L
.47259 .54065 L
s
.732 .474 0 .268 k
.47813 .54455 m
.48135 .54786 L
.47581 .54391 L
.47259 .54065 L
.47813 .54455 L
F
0 g
.47813 .54455 m
.48135 .54786 L
.47581 .54391 L
.47259 .54065 L
.47813 .54455 L
s
.634 .489 0 .366 k
.4837 .5493 m
.48692 .55266 L
.48135 .54786 L
.47813 .54455 L
.4837 .5493 L
F
0 g
.4837 .5493 m
.48692 .55266 L
.48135 .54786 L
.47813 .54455 L
.4837 .5493 L
s
.533 .494 0 .467 k
.48929 .55494 m
.49251 .55836 L
.48692 .55266 L
.4837 .5493 L
.48929 .55494 L
F
0 g
.48929 .55494 m
.49251 .55836 L
.48692 .55266 L
.4837 .5493 L
.48929 .55494 L
s
0 .505 .559 .441 k
.4949 .56149 m
.49813 .56497 L
.49251 .55836 L
.48929 .55494 L
.4949 .56149 L
F
0 g
.4949 .56149 m
.49813 .56497 L
.49251 .55836 L
.48929 .55494 L
.4949 .56149 L
s
0 .499 .632 .368 k
.50056 .56898 m
.50378 .57251 L
.49813 .56497 L
.4949 .56149 L
.50056 .56898 L
F
0 g
.50056 .56898 m
.50378 .57251 L
.49813 .56497 L
.4949 .56149 L
.50056 .56898 L
s
0 .491 .687 .313 k
.50625 .57737 m
.50947 .58099 L
.50378 .57251 L
.50056 .56898 L
.50625 .57737 L
F
0 g
.50625 .57737 m
.50947 .58099 L
.50378 .57251 L
.50056 .56898 L
.50625 .57737 L
s
0 .481 .727 .273 k
.51199 .58664 m
.51521 .59033 L
.50947 .58099 L
.50625 .57737 L
.51199 .58664 L
F
0 g
.51199 .58664 m
.51521 .59033 L
.50947 .58099 L
.50625 .57737 L
.51199 .58664 L
s
0 .473 .754 .246 k
.51777 .59668 m
.52099 .60046 L
.51521 .59033 L
.51199 .58664 L
.51777 .59668 L
F
0 g
.51777 .59668 m
.52099 .60046 L
.51521 .59033 L
.51199 .58664 L
.51777 .59668 L
s
0 .468 .765 .235 k
.52361 .60719 m
.52683 .61106 L
.52099 .60046 L
.51777 .59668 L
.52361 .60719 L
F
0 g
.52361 .60719 m
.52683 .61106 L
.52099 .60046 L
.51777 .59668 L
.52361 .60719 L
s
0 .47 .743 .257 k
.52951 .61743 m
.53274 .62138 L
.52683 .61106 L
.52361 .60719 L
.52951 .61743 L
F
0 g
.52951 .61743 m
.53274 .62138 L
.52683 .61106 L
.52361 .60719 L
.52951 .61743 L
s
0 .474 .703 .297 k
.53547 .62707 m
.5387 .6311 L
.53274 .62138 L
.52951 .61743 L
.53547 .62707 L
F
0 g
.53547 .62707 m
.5387 .6311 L
.53274 .62138 L
.52951 .61743 L
.53547 .62707 L
s
0 .476 .646 .354 k
.54148 .63596 m
.54471 .64009 L
.5387 .6311 L
.53547 .62707 L
.54148 .63596 L
F
0 g
.54148 .63596 m
.54471 .64009 L
.5387 .6311 L
.53547 .62707 L
.54148 .63596 L
s
0 .474 .57 .43 k
.54755 .64405 m
.55078 .64823 L
.54471 .64009 L
.54148 .63596 L
.54755 .64405 L
F
0 g
.54755 .64405 m
.55078 .64823 L
.54471 .64009 L
.54148 .63596 L
.54755 .64405 L
s
.521 .521 0 .479 k
.55365 .65126 m
.5569 .65552 L
.55078 .64823 L
.54755 .64405 L
.55365 .65126 L
F
0 g
.55365 .65126 m
.5569 .65552 L
.55078 .64823 L
.54755 .64405 L
.55365 .65126 L
s
.619 .527 0 .381 k
.5598 .65758 m
.56304 .6619 L
.5569 .65552 L
.55365 .65126 L
.5598 .65758 L
F
0 g
.5598 .65758 m
.56304 .6619 L
.5569 .65552 L
.55365 .65126 L
.5598 .65758 L
s
.711 .515 0 .289 k
.56599 .66301 m
.56923 .6674 L
.56304 .6619 L
.5598 .65758 L
.56599 .66301 L
F
0 g
.56599 .66301 m
.56923 .6674 L
.56304 .6619 L
.5598 .65758 L
.56599 .66301 L
s
.79 .492 0 .21 k
.57221 .66757 m
.57545 .672 L
.56923 .6674 L
.56599 .66301 L
.57221 .66757 L
F
0 g
.57221 .66757 m
.57545 .672 L
.56923 .6674 L
.56599 .66301 L
.57221 .66757 L
s
.809 .46 0 .15 k
.57846 .67129 m
.5817 .67577 L
.57545 .672 L
.57221 .66757 L
.57846 .67129 L
F
0 g
.57846 .67129 m
.5817 .67577 L
.57545 .672 L
.57221 .66757 L
.57846 .67129 L
s
.729 .423 0 .11 k
.58474 .6742 m
.58797 .67873 L
.5817 .67577 L
.57846 .67129 L
.58474 .6742 L
F
0 g
.58474 .6742 m
.58797 .67873 L
.5817 .67577 L
.57846 .67129 L
.58474 .6742 L
s
.65 .385 0 .085 k
.59103 .67637 m
.59426 .68093 L
.58797 .67873 L
.58474 .6742 L
.59103 .67637 L
F
0 g
.59103 .67637 m
.59426 .68093 L
.58797 .67873 L
.58474 .6742 L
.59103 .67637 L
s
.576 .349 0 .073 k
.59734 .67784 m
.60057 .68244 L
.59426 .68093 L
.59103 .67637 L
.59734 .67784 L
F
0 g
.59734 .67784 m
.60057 .68244 L
.59426 .68093 L
.59103 .67637 L
.59734 .67784 L
s
.511 .316 0 .069 k
.60368 .67868 m
.60689 .68331 L
.60057 .68244 L
.59734 .67784 L
.60368 .67868 L
F
0 g
.60368 .67868 m
.60689 .68331 L
.60057 .68244 L
.59734 .67784 L
.60368 .67868 L
s
.454 .287 0 .07 k
.61002 .67895 m
.61323 .6836 L
.60689 .68331 L
.60368 .67868 L
.61002 .67895 L
F
0 g
.61002 .67895 m
.61323 .6836 L
.60689 .68331 L
.60368 .67868 L
.61002 .67895 L
s
.406 .263 0 .074 k
.61638 .67872 m
.61958 .6834 L
.61323 .6836 L
.61002 .67895 L
.61638 .67872 L
F
0 g
.61638 .67872 m
.61958 .6834 L
.61323 .6836 L
.61002 .67895 L
.61638 .67872 L
s
.366 .242 0 .079 k
.62275 .67805 m
.62594 .68274 L
.61958 .6834 L
.61638 .67872 L
.62275 .67805 L
F
0 g
.62275 .67805 m
.62594 .68274 L
.61958 .6834 L
.61638 .67872 L
.62275 .67805 L
s
.334 .225 0 .084 k
.62912 .67702 m
.63231 .68172 L
.62594 .68274 L
.62275 .67805 L
.62912 .67702 L
F
0 g
.62912 .67702 m
.63231 .68172 L
.62594 .68274 L
.62275 .67805 L
.62912 .67702 L
s
.31 .213 0 .088 k
.63551 .67566 m
.63869 .68038 L
.63231 .68172 L
.62912 .67702 L
.63551 .67566 L
F
0 g
.63551 .67566 m
.63869 .68038 L
.63231 .68172 L
.62912 .67702 L
.63551 .67566 L
s
.29 .202 0 .092 k
.64191 .67406 m
.64507 .6788 L
.63869 .68038 L
.63551 .67566 L
.64191 .67406 L
F
0 g
.64191 .67406 m
.64507 .6788 L
.63869 .68038 L
.63551 .67566 L
.64191 .67406 L
s
.274 .194 0 .096 k
.64831 .67227 m
.65148 .677 L
.64507 .6788 L
.64191 .67406 L
.64831 .67227 L
F
0 g
.64831 .67227 m
.65148 .677 L
.64507 .6788 L
.64191 .67406 L
.64831 .67227 L
s
.264 .188 0 .098 k
.65474 .67032 m
.65789 .67508 L
.65148 .677 L
.64831 .67227 L
.65474 .67032 L
F
0 g
.65474 .67032 m
.65789 .67508 L
.65148 .677 L
.64831 .67227 L
.65474 .67032 L
s
.257 .184 0 .1 k
.66117 .66828 m
.66432 .67305 L
.65789 .67508 L
.65474 .67032 L
.66117 .66828 L
F
0 g
.66117 .66828 m
.66432 .67305 L
.65789 .67508 L
.65474 .67032 L
.66117 .66828 L
s
.253 .182 0 .101 k
.66762 .66617 m
.67075 .67096 L
.66432 .67305 L
.66117 .66828 L
.66762 .66617 L
F
0 g
.66762 .66617 m
.67075 .67096 L
.66432 .67305 L
.66117 .66828 L
.66762 .66617 L
s
.251 .182 0 .101 k
.67409 .66405 m
.67721 .66884 L
.67075 .67096 L
.66762 .66617 L
.67409 .66405 L
F
0 g
.67409 .66405 m
.67721 .66884 L
.67075 .67096 L
.66762 .66617 L
.67409 .66405 L
s
.251 .181 0 .101 k
.68057 .66191 m
.68368 .66671 L
.67721 .66884 L
.67409 .66405 L
.68057 .66191 L
F
0 g
.68057 .66191 m
.68368 .66671 L
.67721 .66884 L
.67409 .66405 L
.68057 .66191 L
s
.25 .181 0 .101 k
.68706 .65975 m
.69017 .66457 L
.68368 .66671 L
.68057 .66191 L
.68706 .65975 L
F
0 g
.68706 .65975 m
.69017 .66457 L
.68368 .66671 L
.68057 .66191 L
.68706 .65975 L
s
.247 .179 0 .102 k
.69356 .65755 m
.69667 .66238 L
.69017 .66457 L
.68706 .65975 L
.69356 .65755 L
F
0 g
.69356 .65755 m
.69667 .66238 L
.69017 .66457 L
.68706 .65975 L
.69356 .65755 L
s
.242 .177 0 .103 k
.70009 .65528 m
.70318 .66011 L
.69667 .66238 L
.69356 .65755 L
.70009 .65528 L
F
0 g
.70009 .65528 m
.70318 .66011 L
.69667 .66238 L
.69356 .65755 L
.70009 .65528 L
s
.234 .172 0 .105 k
.70662 .65288 m
.7097 .65772 L
.70318 .66011 L
.70009 .65528 L
.70662 .65288 L
F
0 g
.70662 .65288 m
.7097 .65772 L
.70318 .66011 L
.70009 .65528 L
.70662 .65288 L
s
.223 .166 0 .108 k
.71315 .65031 m
.71623 .65516 L
.7097 .65772 L
.70662 .65288 L
.71315 .65031 L
F
0 g
.71315 .65031 m
.71623 .65516 L
.7097 .65772 L
.70662 .65288 L
.71315 .65031 L
s
.208 .157 0 .112 k
.7197 .64752 m
.72275 .65237 L
.71623 .65516 L
.71315 .65031 L
.7197 .64752 L
F
0 g
.7197 .64752 m
.72275 .65237 L
.71623 .65516 L
.71315 .65031 L
.7197 .64752 L
s
.189 .147 0 .117 k
.72623 .64443 m
.72928 .64929 L
.72275 .65237 L
.7197 .64752 L
.72623 .64443 L
F
0 g
.72623 .64443 m
.72928 .64929 L
.72275 .65237 L
.7197 .64752 L
.72623 .64443 L
s
.168 .135 0 .123 k
.73277 .64101 m
.73581 .64587 L
.72928 .64929 L
.72623 .64443 L
.73277 .64101 L
F
0 g
.73277 .64101 m
.73581 .64587 L
.72928 .64929 L
.72623 .64443 L
.73277 .64101 L
s
.143 .121 0 .13 k
.73929 .63716 m
.74231 .64202 L
.73581 .64587 L
.73277 .64101 L
.73929 .63716 L
F
0 g
.73929 .63716 m
.74231 .64202 L
.73581 .64587 L
.73277 .64101 L
.73929 .63716 L
s
.116 .105 0 .139 k
.74578 .63285 m
.7488 .63771 L
.74231 .64202 L
.73929 .63716 L
.74578 .63285 L
F
0 g
.74578 .63285 m
.7488 .63771 L
.74231 .64202 L
.73929 .63716 L
.74578 .63285 L
s
.085 .088 0 .15 k
.75225 .62798 m
.75525 .63283 L
.7488 .63771 L
.74578 .63285 L
.75225 .62798 L
F
0 g
.75225 .62798 m
.75525 .63283 L
.7488 .63771 L
.74578 .63285 L
.75225 .62798 L
s
.054 .07 0 .161 k
.75868 .62249 m
.76166 .62733 L
.75525 .63283 L
.75225 .62798 L
.75868 .62249 L
F
0 g
.75868 .62249 m
.76166 .62733 L
.75525 .63283 L
.75225 .62798 L
.75868 .62249 L
s
.02 .05 0 .175 k
.76507 .61633 m
.76804 .62115 L
.76166 .62733 L
.75868 .62249 L
.76507 .61633 L
F
0 g
.76507 .61633 m
.76804 .62115 L
.76166 .62733 L
.75868 .62249 L
.76507 .61633 L
s
0 .044 .014 .175 k
.77141 .60941 m
.77436 .61421 L
.76804 .62115 L
.76507 .61633 L
.77141 .60941 L
F
0 g
.77141 .60941 m
.77436 .61421 L
.76804 .62115 L
.76507 .61633 L
.77141 .60941 L
s
0 .058 .047 .157 k
.77769 .6017 m
.78062 .60648 L
.77436 .61421 L
.77141 .60941 L
.77769 .6017 L
F
0 g
.77769 .6017 m
.78062 .60648 L
.77436 .61421 L
.77141 .60941 L
.77769 .6017 L
s
0 .072 .081 .139 k
.78389 .59313 m
.7868 .59789 L
.78062 .60648 L
.77769 .6017 L
.78389 .59313 L
F
0 g
.78389 .59313 m
.7868 .59789 L
.78062 .60648 L
.77769 .6017 L
.78389 .59313 L
s
0 .085 .114 .123 k
.79002 .58369 m
.79291 .5884 L
.7868 .59789 L
.78389 .59313 L
.79002 .58369 L
F
0 g
.79002 .58369 m
.79291 .5884 L
.7868 .59789 L
.78389 .59313 L
.79002 .58369 L
s
0 .097 .145 .108 k
.79606 .57331 m
.79893 .57798 L
.79291 .5884 L
.79002 .58369 L
.79606 .57331 L
F
0 g
.79606 .57331 m
.79893 .57798 L
.79291 .5884 L
.79002 .58369 L
.79606 .57331 L
s
0 .108 .175 .095 k
.802 .56202 m
.80486 .56664 L
.79893 .57798 L
.79606 .57331 L
.802 .56202 L
F
0 g
.802 .56202 m
.80486 .56664 L
.79893 .57798 L
.79606 .57331 L
.802 .56202 L
s
0 .118 .201 .084 k
.80785 .54979 m
.81068 .55435 L
.80486 .56664 L
.802 .56202 L
.80785 .54979 L
F
0 g
.80785 .54979 m
.81068 .55435 L
.80486 .56664 L
.802 .56202 L
.80785 .54979 L
s
0 .127 .226 .074 k
.8136 .53669 m
.8164 .54118 L
.81068 .55435 L
.80785 .54979 L
.8136 .53669 L
F
0 g
.8136 .53669 m
.8164 .54118 L
.81068 .55435 L
.80785 .54979 L
.8136 .53669 L
s
0 .136 .249 .065 k
.81924 .52275 m
.82202 .52718 L
.8164 .54118 L
.8136 .53669 L
.81924 .52275 L
F
0 g
.81924 .52275 m
.82202 .52718 L
.8164 .54118 L
.8136 .53669 L
.81924 .52275 L
s
0 .142 .267 .058 k
.82479 .5081 m
.82754 .51247 L
.82202 .52718 L
.81924 .52275 L
.82479 .5081 L
F
0 g
.82479 .5081 m
.82754 .51247 L
.82202 .52718 L
.81924 .52275 L
.82479 .5081 L
s
0 .146 .281 .053 k
.83025 .49293 m
.83298 .49723 L
.82754 .51247 L
.82479 .5081 L
.83025 .49293 L
F
0 g
.83025 .49293 m
.83298 .49723 L
.82754 .51247 L
.82479 .5081 L
.83025 .49293 L
s
0 .142 .19 .112 k
.24736 .68183 m
.25098 .68512 L
.24467 .6991 L
.24105 .69566 L
.24736 .68183 L
F
0 g
.24736 .68183 m
.25098 .68512 L
.24467 .6991 L
.24105 .69566 L
.24736 .68183 L
s
0 .137 .184 .112 k
.25358 .66862 m
.2572 .67179 L
.25098 .68512 L
.24736 .68183 L
.25358 .66862 L
F
0 g
.25358 .66862 m
.2572 .67179 L
.25098 .68512 L
.24736 .68183 L
.25358 .66862 L
s
0 .131 .175 .113 k
.25973 .65617 m
.26333 .65923 L
.2572 .67179 L
.25358 .66862 L
.25973 .65617 L
F
0 g
.25973 .65617 m
.26333 .65923 L
.2572 .67179 L
.25358 .66862 L
.25973 .65617 L
s
0 .123 .164 .115 k
.26578 .64457 m
.26938 .64754 L
.26333 .65923 L
.25973 .65617 L
.26578 .64457 L
F
0 g
.26578 .64457 m
.26938 .64754 L
.26333 .65923 L
.25973 .65617 L
.26578 .64457 L
s
0 .113 .149 .118 k
.27175 .63386 m
.27533 .63673 L
.26938 .64754 L
.26578 .64457 L
.27175 .63386 L
F
0 g
.27175 .63386 m
.27533 .63673 L
.26938 .64754 L
.26578 .64457 L
.27175 .63386 L
s
0 .102 .133 .122 k
.27764 .62401 m
.2812 .6268 L
.27533 .63673 L
.27175 .63386 L
.27764 .62401 L
F
0 g
.27764 .62401 m
.2812 .6268 L
.27533 .63673 L
.27175 .63386 L
.27764 .62401 L
s
0 .089 .112 .128 k
.28344 .61503 m
.287 .61774 L
.2812 .6268 L
.27764 .62401 L
.28344 .61503 L
F
0 g
.28344 .61503 m
.287 .61774 L
.2812 .6268 L
.27764 .62401 L
.28344 .61503 L
s
0 .075 .091 .134 k
.28917 .60688 m
.29272 .60952 L
.287 .61774 L
.28344 .61503 L
.28917 .60688 L
F
0 g
.28917 .60688 m
.29272 .60952 L
.287 .61774 L
.28344 .61503 L
.28917 .60688 L
s
0 .059 .065 .143 k
.29483 .59952 m
.29837 .60211 L
.29272 .60952 L
.28917 .60688 L
.29483 .59952 L
F
0 g
.29483 .59952 m
.29837 .60211 L
.29272 .60952 L
.28917 .60688 L
.29483 .59952 L
s
0 .042 .038 .153 k
.30044 .59289 m
.30397 .59544 L
.29837 .60211 L
.29483 .59952 L
.30044 .59289 L
F
0 g
.30044 .59289 m
.30397 .59544 L
.29837 .60211 L
.29483 .59952 L
.30044 .59289 L
s
0 .023 .007 .165 k
.30599 .58697 m
.30951 .58948 L
.30397 .59544 L
.30044 .59289 L
.30599 .58697 L
F
0 g
.30599 .58697 m
.30951 .58948 L
.30397 .59544 L
.30044 .59289 L
.30599 .58697 L
s
.025 .028 0 .154 k
.31151 .58166 m
.31502 .58414 L
.30951 .58948 L
.30599 .58697 L
.31151 .58166 L
F
0 g
.31151 .58166 m
.31502 .58414 L
.30951 .58948 L
.30599 .58697 L
.31151 .58166 L
s
.059 .041 0 .136 k
.31698 .57693 m
.32048 .57939 L
.31502 .58414 L
.31151 .58166 L
.31698 .57693 L
F
0 g
.31698 .57693 m
.32048 .57939 L
.31502 .58414 L
.31151 .58166 L
.31698 .57693 L
s
.094 .056 0 .118 k
.32242 .57272 m
.32591 .57515 L
.32048 .57939 L
.31698 .57693 L
.32242 .57272 L
F
0 g
.32242 .57272 m
.32591 .57515 L
.32048 .57939 L
.31698 .57693 L
.32242 .57272 L
s
.128 .069 0 .102 k
.32784 .56895 m
.33131 .57138 L
.32591 .57515 L
.32242 .57272 L
.32784 .56895 L
F
0 g
.32784 .56895 m
.33131 .57138 L
.32591 .57515 L
.32242 .57272 L
.32784 .56895 L
s
.162 .083 0 .087 k
.33323 .5656 m
.3367 .56802 L
.33131 .57138 L
.32784 .56895 L
.33323 .5656 L
F
0 g
.33323 .5656 m
.3367 .56802 L
.33131 .57138 L
.32784 .56895 L
.33323 .5656 L
s
.193 .095 0 .075 k
.33862 .56256 m
.34208 .56498 L
.3367 .56802 L
.33323 .5656 L
.33862 .56256 L
F
0 g
.33862 .56256 m
.34208 .56498 L
.3367 .56802 L
.33323 .5656 L
.33862 .56256 L
s
.222 .107 0 .064 k
.34399 .55982 m
.34744 .56223 L
.34208 .56498 L
.33862 .56256 L
.34399 .55982 L
F
0 g
.34399 .55982 m
.34744 .56223 L
.34208 .56498 L
.33862 .56256 L
.34399 .55982 L
s
.246 .117 0 .056 k
.34936 .5573 m
.3528 .55972 L
.34744 .56223 L
.34399 .55982 L
.34936 .5573 L
F
0 g
.34936 .5573 m
.3528 .55972 L
.34744 .56223 L
.34399 .55982 L
.34936 .5573 L
s
.267 .126 0 .049 k
.35473 .55496 m
.35816 .55738 L
.3528 .55972 L
.34936 .5573 L
.35473 .55496 L
F
0 g
.35473 .55496 m
.35816 .55738 L
.3528 .55972 L
.34936 .5573 L
.35473 .55496 L
s
.283 .133 0 .044 k
.36011 .55276 m
.36353 .55518 L
.35816 .55738 L
.35473 .55496 L
.36011 .55276 L
F
0 g
.36011 .55276 m
.36353 .55518 L
.35816 .55738 L
.35473 .55496 L
.36011 .55276 L
s
.294 .137 0 .041 k
.36548 .55064 m
.3689 .55307 L
.36353 .55518 L
.36011 .55276 L
.36548 .55064 L
F
0 g
.36548 .55064 m
.3689 .55307 L
.36353 .55518 L
.36011 .55276 L
.36548 .55064 L
s
.302 .14 0 .039 k
.37087 .54859 m
.37428 .55102 L
.3689 .55307 L
.36548 .55064 L
.37087 .54859 L
F
0 g
.37087 .54859 m
.37428 .55102 L
.3689 .55307 L
.36548 .55064 L
.37087 .54859 L
s
.305 .142 0 .038 k
.37627 .54657 m
.37967 .54901 L
.37428 .55102 L
.37087 .54859 L
.37627 .54657 L
F
0 g
.37627 .54657 m
.37967 .54901 L
.37428 .55102 L
.37087 .54859 L
.37627 .54657 L
s
.306 .142 0 .038 k
.38168 .54454 m
.38507 .54699 L
.37967 .54901 L
.37627 .54657 L
.38168 .54454 L
F
0 g
.38168 .54454 m
.38507 .54699 L
.37967 .54901 L
.37627 .54657 L
.38168 .54454 L
s
.307 .142 0 .038 k
.3871 .54252 m
.39048 .54498 L
.38507 .54699 L
.38168 .54454 L
.3871 .54252 L
F
0 g
.3871 .54252 m
.39048 .54498 L
.38507 .54699 L
.38168 .54454 L
.3871 .54252 L
s
.309 .143 0 .037 k
.39253 .54052 m
.3959 .54298 L
.39048 .54498 L
.3871 .54252 L
.39253 .54052 L
F
0 g
.39253 .54052 m
.3959 .54298 L
.39048 .54498 L
.3871 .54252 L
.39253 .54052 L
s
.314 .145 0 .036 k
.39798 .53855 m
.40133 .54102 L
.3959 .54298 L
.39253 .54052 L
.39798 .53855 L
F
0 g
.39798 .53855 m
.40133 .54102 L
.3959 .54298 L
.39253 .54052 L
.39798 .53855 L
s
.324 .15 0 .033 k
.40343 .53666 m
.40677 .53914 L
.40133 .54102 L
.39798 .53855 L
.40343 .53666 L
F
0 g
.40343 .53666 m
.40677 .53914 L
.40133 .54102 L
.39798 .53855 L
.40343 .53666 L
s
.338 .156 0 .03 k
.40889 .53488 m
.41222 .53738 L
.40677 .53914 L
.40343 .53666 L
.40889 .53488 L
F
0 g
.40889 .53488 m
.41222 .53738 L
.40677 .53914 L
.40343 .53666 L
.40889 .53488 L
s
.358 .165 0 .026 k
.41435 .53327 m
.41768 .53578 L
.41222 .53738 L
.40889 .53488 L
.41435 .53327 L
F
0 g
.41435 .53327 m
.41768 .53578 L
.41222 .53738 L
.40889 .53488 L
.41435 .53327 L
s
.385 .177 0 .021 k
.41983 .53185 m
.42314 .53437 L
.41768 .53578 L
.41435 .53327 L
.41983 .53185 L
F
0 g
.41983 .53185 m
.42314 .53437 L
.41768 .53578 L
.41435 .53327 L
.41983 .53185 L
s
.418 .192 0 .016 k
.4253 .53069 m
.42861 .53324 L
.42314 .53437 L
.41983 .53185 L
.4253 .53069 L
F
0 g
.4253 .53069 m
.42861 .53324 L
.42314 .53437 L
.41983 .53185 L
.4253 .53069 L
s
.461 .212 0 .011 k
.43078 .52986 m
.43408 .53242 L
.42861 .53324 L
.4253 .53069 L
.43078 .52986 L
F
0 g
.43078 .52986 m
.43408 .53242 L
.42861 .53324 L
.4253 .53069 L
.43078 .52986 L
s
.513 .236 0 .009 k
.43627 .52938 m
.43956 .53198 L
.43408 .53242 L
.43078 .52986 L
.43627 .52938 L
F
0 g
.43627 .52938 m
.43956 .53198 L
.43408 .53242 L
.43078 .52986 L
.43627 .52938 L
s
.574 .264 0 .011 k
.44176 .52934 m
.44505 .53197 L
.43956 .53198 L
.43627 .52938 L
.44176 .52934 L
F
0 g
.44176 .52934 m
.44505 .53197 L
.43956 .53198 L
.43627 .52938 L
.44176 .52934 L
s
.644 .297 0 .021 k
.44726 .5298 m
.45054 .53246 L
.44505 .53197 L
.44176 .52934 L
.44726 .5298 L
F
0 g
.44726 .5298 m
.45054 .53246 L
.44505 .53197 L
.44176 .52934 L
.44726 .5298 L
s
.72 .332 0 .043 k
.45277 .53081 m
.45603 .53351 L
.45054 .53246 L
.44726 .5298 L
.45277 .53081 L
F
0 g
.45277 .53081 m
.45603 .53351 L
.45054 .53246 L
.44726 .5298 L
.45277 .53081 L
s
.798 .37 0 .081 k
.45827 .53244 m
.46154 .53518 L
.45603 .53351 L
.45277 .53081 L
.45827 .53244 L
F
0 g
.45827 .53244 m
.46154 .53518 L
.45603 .53351 L
.45277 .53081 L
.45827 .53244 L
s
.861 .405 0 .139 k
.46379 .53474 m
.46705 .53754 L
.46154 .53518 L
.45827 .53244 L
.46379 .53474 L
F
0 g
.46379 .53474 m
.46705 .53754 L
.46154 .53518 L
.45827 .53244 L
.46379 .53474 L
s
.784 .435 0 .216 k
.46933 .53778 m
.47259 .54065 L
.46705 .53754 L
.46379 .53474 L
.46933 .53778 L
F
0 g
.46933 .53778 m
.47259 .54065 L
.46705 .53754 L
.46379 .53474 L
.46933 .53778 L
s
.692 .456 0 .308 k
.47488 .54161 m
.47813 .54455 L
.47259 .54065 L
.46933 .53778 L
.47488 .54161 L
F
0 g
.47488 .54161 m
.47813 .54455 L
.47259 .54065 L
.46933 .53778 L
.47488 .54161 L
s
.593 .469 0 .407 k
.48045 .54628 m
.4837 .5493 L
.47813 .54455 L
.47488 .54161 L
.48045 .54628 L
F
0 g
.48045 .54628 m
.4837 .5493 L
.47813 .54455 L
.47488 .54161 L
.48045 .54628 L
s
0 .501 .501 .499 k
.48605 .55181 m
.48929 .55494 L
.4837 .5493 L
.48045 .54628 L
.48605 .55181 L
F
0 g
.48605 .55181 m
.48929 .55494 L
.4837 .5493 L
.48045 .54628 L
.48605 .55181 L
s
0 .517 .583 .417 k
.49166 .55826 m
.4949 .56149 L
.48929 .55494 L
.48605 .55181 L
.49166 .55826 L
F
0 g
.49166 .55826 m
.4949 .56149 L
.48929 .55494 L
.48605 .55181 L
.49166 .55826 L
s
0 .507 .647 .353 k
.49732 .56562 m
.50056 .56898 L
.4949 .56149 L
.49166 .55826 L
.49732 .56562 L
F
0 g
.49732 .56562 m
.50056 .56898 L
.4949 .56149 L
.49166 .55826 L
.49732 .56562 L
s
0 .496 .695 .305 k
.50301 .57389 m
.50625 .57737 L
.50056 .56898 L
.49732 .56562 L
.50301 .57389 L
F
0 g
.50301 .57389 m
.50625 .57737 L
.50056 .56898 L
.49732 .56562 L
.50301 .57389 L
s
0 .486 .73 .27 k
.50875 .58302 m
.51199 .58664 L
.50625 .57737 L
.50301 .57389 L
.50875 .58302 L
F
0 g
.50875 .58302 m
.51199 .58664 L
.50625 .57737 L
.50301 .57389 L
.50875 .58302 L
s
0 .476 .753 .247 k
.51453 .59291 m
.51777 .59668 L
.51199 .58664 L
.50875 .58302 L
.51453 .59291 L
F
0 g
.51453 .59291 m
.51777 .59668 L
.51199 .58664 L
.50875 .58302 L
.51453 .59291 L
s
0 .47 .76 .24 k
.52037 .60327 m
.52361 .60719 L
.51777 .59668 L
.51453 .59291 L
.52037 .60327 L
F
0 g
.52037 .60327 m
.52361 .60719 L
.51777 .59668 L
.51453 .59291 L
.52037 .60327 L
s
0 .471 .734 .266 k
.52627 .61336 m
.52951 .61743 L
.52361 .60719 L
.52037 .60327 L
.52627 .61336 L
F
0 g
.52627 .61336 m
.52951 .61743 L
.52361 .60719 L
.52037 .60327 L
.52627 .61336 L
s
0 .472 .687 .313 k
.53222 .62284 m
.53547 .62707 L
.52951 .61743 L
.52627 .61336 L
.53222 .62284 L
F
0 g
.53222 .62284 m
.53547 .62707 L
.52951 .61743 L
.52627 .61336 L
.53222 .62284 L
s
0 .471 .621 .379 k
.53823 .63161 m
.54148 .63596 L
.53547 .62707 L
.53222 .62284 L
.53823 .63161 L
F
0 g
.53823 .63161 m
.54148 .63596 L
.53547 .62707 L
.53222 .62284 L
.53823 .63161 L
s
.462 .462 0 .538 k
.5443 .63955 m
.54755 .64405 L
.54148 .63596 L
.53823 .63161 L
.5443 .63955 L
F
0 g
.5443 .63955 m
.54755 .64405 L
.54148 .63596 L
.53823 .63161 L
.5443 .63955 L
s
.561 .537 0 .439 k
.5504 .64665 m
.55365 .65126 L
.54755 .64405 L
.5443 .63955 L
.5504 .64665 L
F
0 g
.5504 .64665 m
.55365 .65126 L
.54755 .64405 L
.5443 .63955 L
.5504 .64665 L
s
.657 .532 0 .343 k
.55655 .65285 m
.5598 .65758 L
.55365 .65126 L
.5504 .64665 L
.55655 .65285 L
F
0 g
.55655 .65285 m
.5598 .65758 L
.55365 .65126 L
.5504 .64665 L
.55655 .65285 L
s
.743 .515 0 .257 k
.56274 .65819 m
.56599 .66301 L
.5598 .65758 L
.55655 .65285 L
.56274 .65819 L
F
0 g
.56274 .65819 m
.56599 .66301 L
.5598 .65758 L
.55655 .65285 L
.56274 .65819 L
s
.81 .486 0 .19 k
.56896 .66265 m
.57221 .66757 L
.56599 .66301 L
.56274 .65819 L
.56896 .66265 L
F
0 g
.56896 .66265 m
.57221 .66757 L
.56599 .66301 L
.56274 .65819 L
.56896 .66265 L
s
.754 .452 0 .142 k
.57521 .66629 m
.57846 .67129 L
.57221 .66757 L
.56896 .66265 L
.57521 .66629 L
F
0 g
.57521 .66629 m
.57846 .67129 L
.57221 .66757 L
.56896 .66265 L
.57521 .66629 L
s
.671 .413 0 .113 k
.58149 .66914 m
.58474 .6742 L
.57846 .67129 L
.57521 .66629 L
.58149 .66914 L
F
0 g
.58149 .66914 m
.58474 .6742 L
.57846 .67129 L
.57521 .66629 L
.58149 .66914 L
s
.594 .376 0 .097 k
.58779 .67125 m
.59103 .67637 L
.58474 .6742 L
.58149 .66914 L
.58779 .67125 L
F
0 g
.58779 .67125 m
.59103 .67637 L
.58474 .6742 L
.58149 .66914 L
.58779 .67125 L
s
.524 .341 0 .091 k
.59411 .67266 m
.59734 .67784 L
.59103 .67637 L
.58779 .67125 L
.59411 .67266 L
F
0 g
.59411 .67266 m
.59734 .67784 L
.59103 .67637 L
.58779 .67125 L
.59411 .67266 L
s
.462 .31 0 .091 k
.60044 .67345 m
.60368 .67868 L
.59734 .67784 L
.59411 .67266 L
.60044 .67345 L
F
0 g
.60044 .67345 m
.60368 .67868 L
.59734 .67784 L
.59411 .67266 L
.60044 .67345 L
s
.411 .284 0 .094 k
.60679 .67369 m
.61002 .67895 L
.60368 .67868 L
.60044 .67345 L
.60679 .67369 L
F
0 g
.60679 .67369 m
.61002 .67895 L
.60368 .67868 L
.60044 .67345 L
.60679 .67369 L
s
.367 .261 0 .099 k
.61315 .67343 m
.61638 .67872 L
.61002 .67895 L
.60679 .67369 L
.61315 .67343 L
F
0 g
.61315 .67343 m
.61638 .67872 L
.61002 .67895 L
.60679 .67369 L
.61315 .67343 L
s
.332 .242 0 .104 k
.61952 .67273 m
.62275 .67805 L
.61638 .67872 L
.61315 .67343 L
.61952 .67273 L
F
0 g
.61952 .67273 m
.62275 .67805 L
.61638 .67872 L
.61315 .67343 L
.61952 .67273 L
s
.303 .227 0 .109 k
.6259 .67166 m
.62912 .67702 L
.62275 .67805 L
.61952 .67273 L
.6259 .67166 L
F
0 g
.6259 .67166 m
.62912 .67702 L
.62275 .67805 L
.61952 .67273 L
.6259 .67166 L
s
.281 .215 0 .113 k
.6323 .67029 m
.63551 .67566 L
.62912 .67702 L
.6259 .67166 L
.6323 .67029 L
F
0 g
.6323 .67029 m
.63551 .67566 L
.62912 .67702 L
.6259 .67166 L
.6323 .67029 L
s
.263 .206 0 .117 k
.63871 .66867 m
.64191 .67406 L
.63551 .67566 L
.6323 .67029 L
.63871 .66867 L
F
0 g
.63871 .66867 m
.64191 .67406 L
.63551 .67566 L
.6323 .67029 L
.63871 .66867 L
s
.25 .198 0 .12 k
.64512 .66686 m
.64831 .67227 L
.64191 .67406 L
.63871 .66867 L
.64512 .66686 L
F
0 g
.64512 .66686 m
.64831 .67227 L
.64191 .67406 L
.63871 .66867 L
.64512 .66686 L
s
.24 .193 0 .122 k
.65156 .6649 m
.65474 .67032 L
.64831 .67227 L
.64512 .66686 L
.65156 .6649 L
F
0 g
.65156 .6649 m
.65474 .67032 L
.64831 .67227 L
.64512 .66686 L
.65156 .6649 L
s
.234 .189 0 .124 k
.658 .66286 m
.66117 .66828 L
.65474 .67032 L
.65156 .6649 L
.658 .66286 L
F
0 g
.658 .66286 m
.66117 .66828 L
.65474 .67032 L
.65156 .6649 L
.658 .66286 L
s
.23 .187 0 .125 k
.66445 .66074 m
.66762 .66617 L
.66117 .66828 L
.658 .66286 L
.66445 .66074 L
F
0 g
.66445 .66074 m
.66762 .66617 L
.66117 .66828 L
.658 .66286 L
.66445 .66074 L
s
.229 .187 0 .125 k
.67092 .6586 m
.67409 .66405 L
.66762 .66617 L
.66445 .66074 L
.67092 .6586 L
F
0 g
.67092 .6586 m
.67409 .66405 L
.66762 .66617 L
.66445 .66074 L
.67092 .6586 L
s
.229 .187 0 .125 k
.67741 .65645 m
.68057 .66191 L
.67409 .66405 L
.67092 .6586 L
.67741 .65645 L
F
0 g
.67741 .65645 m
.68057 .66191 L
.67409 .66405 L
.67092 .6586 L
.67741 .65645 L
s
.228 .187 0 .125 k
.68391 .65428 m
.68706 .65975 L
.68057 .66191 L
.67741 .65645 L
.68391 .65428 L
F
0 g
.68391 .65428 m
.68706 .65975 L
.68057 .66191 L
.67741 .65645 L
.68391 .65428 L
s
.225 .185 0 .126 k
.69043 .65208 m
.69356 .65755 L
.68706 .65975 L
.68391 .65428 L
.69043 .65208 L
F
0 g
.69043 .65208 m
.69356 .65755 L
.68706 .65975 L
.68391 .65428 L
.69043 .65208 L
s
.221 .182 0 .127 k
.69696 .6498 m
.70009 .65528 L
.69356 .65755 L
.69043 .65208 L
.69696 .6498 L
F
0 g
.69696 .6498 m
.70009 .65528 L
.69356 .65755 L
.69043 .65208 L
.69696 .6498 L
s
.214 .179 0 .128 k
.7035 .64739 m
.70662 .65288 L
.70009 .65528 L
.69696 .6498 L
.7035 .64739 L
F
0 g
.7035 .64739 m
.70662 .65288 L
.70009 .65528 L
.69696 .6498 L
.7035 .64739 L
s
.203 .172 0 .131 k
.71004 .6448 m
.71315 .65031 L
.70662 .65288 L
.7035 .64739 L
.71004 .6448 L
F
0 g
.71004 .6448 m
.71315 .65031 L
.70662 .65288 L
.7035 .64739 L
.71004 .6448 L
s
.19 .165 0 .134 k
.7166 .64201 m
.7197 .64752 L
.71315 .65031 L
.71004 .6448 L
.7166 .64201 L
F
0 g
.7166 .64201 m
.7197 .64752 L
.71315 .65031 L
.71004 .6448 L
.7166 .64201 L
s
.174 .156 0 .138 k
.72314 .63894 m
.72623 .64443 L
.7197 .64752 L
.7166 .64201 L
.72314 .63894 L
F
0 g
.72314 .63894 m
.72623 .64443 L
.7197 .64752 L
.7166 .64201 L
.72314 .63894 L
s
.155 .144 0 .143 k
.72968 .63551 m
.73277 .64101 L
.72623 .64443 L
.72314 .63894 L
.72968 .63551 L
F
0 g
.72968 .63551 m
.73277 .64101 L
.72623 .64443 L
.72314 .63894 L
.72968 .63551 L
s
.132 .131 0 .15 k
.73621 .63168 m
.73929 .63716 L
.73277 .64101 L
.72968 .63551 L
.73621 .63168 L
F
0 g
.73621 .63168 m
.73929 .63716 L
.73277 .64101 L
.72968 .63551 L
.73621 .63168 L
s
.107 .116 0 .157 k
.74272 .62737 m
.74578 .63285 L
.73929 .63716 L
.73621 .63168 L
.74272 .62737 L
F
0 g
.74272 .62737 m
.74578 .63285 L
.73929 .63716 L
.73621 .63168 L
.74272 .62737 L
s
.08 .1 0 .166 k
.7492 .62253 m
.75225 .62798 L
.74578 .63285 L
.74272 .62737 L
.7492 .62253 L
F
0 g
.7492 .62253 m
.75225 .62798 L
.74578 .63285 L
.74272 .62737 L
.7492 .62253 L
s
.051 .082 0 .176 k
.75565 .61707 m
.75868 .62249 L
.75225 .62798 L
.7492 .62253 L
.75565 .61707 L
F
0 g
.75565 .61707 m
.75868 .62249 L
.75225 .62798 L
.7492 .62253 L
.75565 .61707 L
s
.02 .063 0 .187 k
.76205 .61094 m
.76507 .61633 L
.75868 .62249 L
.75565 .61707 L
.76205 .61094 L
F
0 g
.76205 .61094 m
.76507 .61633 L
.75868 .62249 L
.75565 .61707 L
.76205 .61094 L
s
0 .055 .011 .188 k
.76841 .60408 m
.77141 .60941 L
.76507 .61633 L
.76205 .61094 L
.76841 .60408 L
F
0 g
.76841 .60408 m
.77141 .60941 L
.76507 .61633 L
.76205 .61094 L
.76841 .60408 L
s
0 .068 .043 .169 k
.7747 .59642 m
.77769 .6017 L
.77141 .60941 L
.76841 .60408 L
.7747 .59642 L
F
0 g
.7747 .59642 m
.77769 .6017 L
.77141 .60941 L
.76841 .60408 L
.7747 .59642 L
s
0 .079 .075 .151 k
.78093 .58792 m
.78389 .59313 L
.77769 .6017 L
.7747 .59642 L
.78093 .58792 L
F
0 g
.78093 .58792 m
.78389 .59313 L
.77769 .6017 L
.7747 .59642 L
.78093 .58792 L
s
0 .091 .107 .134 k
.78707 .57854 m
.79002 .58369 L
.78389 .59313 L
.78093 .58792 L
.78707 .57854 L
F
0 g
.78707 .57854 m
.79002 .58369 L
.78389 .59313 L
.78093 .58792 L
.78707 .57854 L
s
0 .102 .138 .118 k
.79314 .56826 m
.79606 .57331 L
.79002 .58369 L
.78707 .57854 L
.79314 .56826 L
F
0 g
.79314 .56826 m
.79606 .57331 L
.79002 .58369 L
.78707 .57854 L
.79314 .56826 L
s
0 .112 .166 .104 k
.79912 .55706 m
.802 .56202 L
.79606 .57331 L
.79314 .56826 L
.79912 .55706 L
F
0 g
.79912 .55706 m
.802 .56202 L
.79606 .57331 L
.79314 .56826 L
.79912 .55706 L
s
0 .121 .194 .091 k
.80499 .54494 m
.80785 .54979 L
.802 .56202 L
.79912 .55706 L
.80499 .54494 L
F
0 g
.80499 .54494 m
.80785 .54979 L
.802 .56202 L
.79912 .55706 L
.80499 .54494 L
s
0 .129 .219 .08 k
.81077 .53195 m
.8136 .53669 L
.80785 .54979 L
.80499 .54494 L
.81077 .53195 L
F
0 g
.81077 .53195 m
.8136 .53669 L
.80785 .54979 L
.80499 .54494 L
.81077 .53195 L
s
0 .136 .242 .07 k
.81644 .51815 m
.81924 .52275 L
.8136 .53669 L
.81077 .53195 L
.81644 .51815 L
F
0 g
.81644 .51815 m
.81924 .52275 L
.8136 .53669 L
.81077 .53195 L
.81644 .51815 L
s
0 .142 .261 .062 k
.82202 .50364 m
.82479 .5081 L
.81924 .52275 L
.81644 .51815 L
.82202 .50364 L
F
0 g
.82202 .50364 m
.82479 .5081 L
.81924 .52275 L
.81644 .51815 L
.82202 .50364 L
s
0 .146 .277 .055 k
.82751 .4886 m
.83025 .49293 L
.82479 .5081 L
.82202 .50364 L
.82751 .4886 L
F
0 g
.82751 .4886 m
.83025 .49293 L
.82479 .5081 L
.82202 .50364 L
.82751 .4886 L
s
0 .141 .187 .113 k
.24373 .6786 m
.24736 .68183 L
.24105 .69566 L
.23741 .69221 L
.24373 .6786 L
F
0 g
.24373 .6786 m
.24736 .68183 L
.24105 .69566 L
.23741 .69221 L
.24373 .6786 L
s
0 .135 .181 .112 k
.24995 .66559 m
.25358 .66862 L
.24736 .68183 L
.24373 .6786 L
.24995 .66559 L
F
0 g
.24995 .66559 m
.25358 .66862 L
.24736 .68183 L
.24373 .6786 L
.24995 .66559 L
s
0 .128 .174 .111 k
.2561 .65334 m
.25973 .65617 L
.25358 .66862 L
.24995 .66559 L
.2561 .65334 L
F
0 g
.2561 .65334 m
.25973 .65617 L
.25358 .66862 L
.24995 .66559 L
.2561 .65334 L
s
0 .118 .163 .112 k
.26216 .64192 m
.26578 .64457 L
.25973 .65617 L
.2561 .65334 L
.26216 .64192 L
F
0 g
.26216 .64192 m
.26578 .64457 L
.25973 .65617 L
.2561 .65334 L
.26216 .64192 L
s
0 .107 .149 .114 k
.26813 .63135 m
.27175 .63386 L
.26578 .64457 L
.26216 .64192 L
.26813 .63135 L
F
0 g
.26813 .63135 m
.27175 .63386 L
.26578 .64457 L
.26216 .64192 L
.26813 .63135 L
s
0 .094 .132 .117 k
.27402 .62165 m
.27764 .62401 L
.27175 .63386 L
.26813 .63135 L
.27402 .62165 L
F
0 g
.27402 .62165 m
.27764 .62401 L
.27175 .63386 L
.26813 .63135 L
.27402 .62165 L
s
0 .08 .112 .121 k
.27983 .61279 m
.28344 .61503 L
.27764 .62401 L
.27402 .62165 L
.27983 .61279 L
F
0 g
.27983 .61279 m
.28344 .61503 L
.27764 .62401 L
.27402 .62165 L
.27983 .61279 L
s
0 .064 .09 .126 k
.28557 .60474 m
.28917 .60688 L
.28344 .61503 L
.27983 .61279 L
.28557 .60474 L
F
0 g
.28557 .60474 m
.28917 .60688 L
.28344 .61503 L
.27983 .61279 L
.28557 .60474 L
s
0 .045 .064 .134 k
.29124 .59747 m
.29483 .59952 L
.28917 .60688 L
.28557 .60474 L
.29124 .59747 L
F
0 g
.29124 .59747 m
.29483 .59952 L
.28917 .60688 L
.28557 .60474 L
.29124 .59747 L
s
0 .025 .035 .143 k
.29686 .59093 m
.30044 .59289 L
.29483 .59952 L
.29124 .59747 L
.29686 .59093 L
F
0 g
.29686 .59093 m
.30044 .59289 L
.29483 .59952 L
.29124 .59747 L
.29686 .59093 L
s
0 .002 .003 .155 k
.30242 .58506 m
.30599 .58697 L
.30044 .59289 L
.29686 .59093 L
.30242 .58506 L
F
0 g
.30242 .58506 m
.30599 .58697 L
.30044 .59289 L
.29686 .59093 L
.30242 .58506 L
s
.033 .011 0 .137 k
.30793 .57982 m
.31151 .58166 L
.30599 .58697 L
.30242 .58506 L
.30793 .57982 L
F
0 g
.30793 .57982 m
.31151 .58166 L
.30599 .58697 L
.30242 .58506 L
.30793 .57982 L
s
.07 .023 0 .117 k
.31342 .57513 m
.31698 .57693 L
.31151 .58166 L
.30793 .57982 L
.31342 .57513 L
F
0 g
.31342 .57513 m
.31698 .57693 L
.31151 .58166 L
.30793 .57982 L
.31342 .57513 L
s
.109 .036 0 .097 k
.31887 .57095 m
.32242 .57272 L
.31698 .57693 L
.31342 .57513 L
.31887 .57095 L
F
0 g
.31887 .57095 m
.32242 .57272 L
.31698 .57693 L
.31342 .57513 L
.31887 .57095 L
s
.147 .048 0 .08 k
.32429 .56721 m
.32784 .56895 L
.32242 .57272 L
.31887 .57095 L
.32429 .56721 L
F
0 g
.32429 .56721 m
.32784 .56895 L
.32242 .57272 L
.31887 .57095 L
.32429 .56721 L
s
.185 .061 0 .064 k
.3297 .56386 m
.33323 .5656 L
.32784 .56895 L
.32429 .56721 L
.3297 .56386 L
F
0 g
.3297 .56386 m
.33323 .5656 L
.32784 .56895 L
.32429 .56721 L
.3297 .56386 L
s
.221 .073 0 .051 k
.3351 .56085 m
.33862 .56256 L
.33323 .5656 L
.3297 .56386 L
.3351 .56085 L
F
0 g
.3351 .56085 m
.33862 .56256 L
.33323 .5656 L
.3297 .56386 L
.3351 .56085 L
s
.253 .085 0 .04 k
.34048 .5581 m
.34399 .55982 L
.33862 .56256 L
.3351 .56085 L
.34048 .5581 L
F
0 g
.34048 .5581 m
.34399 .55982 L
.33862 .56256 L
.3351 .56085 L
.34048 .5581 L
s
.282 .095 0 .031 k
.34586 .55559 m
.34936 .5573 L
.34399 .55982 L
.34048 .5581 L
.34586 .55559 L
F
0 g
.34586 .55559 m
.34936 .5573 L
.34399 .55982 L
.34048 .5581 L
.34586 .55559 L
s
.305 .104 0 .025 k
.35124 .55325 m
.35473 .55496 L
.34936 .5573 L
.34586 .55559 L
.35124 .55325 L
F
0 g
.35124 .55325 m
.35473 .55496 L
.34936 .5573 L
.34586 .55559 L
.35124 .55325 L
s
.322 .11 0 .021 k
.35663 .55105 m
.36011 .55276 L
.35473 .55496 L
.35124 .55325 L
.35663 .55105 L
F
0 g
.35663 .55105 m
.36011 .55276 L
.35473 .55496 L
.35124 .55325 L
.35663 .55105 L
s
.335 .115 0 .018 k
.36201 .54893 m
.36548 .55064 L
.36011 .55276 L
.35663 .55105 L
.36201 .54893 L
F
0 g
.36201 .54893 m
.36548 .55064 L
.36011 .55276 L
.35663 .55105 L
.36201 .54893 L
s
.344 .118 0 .016 k
.36742 .54687 m
.37087 .54859 L
.36548 .55064 L
.36201 .54893 L
.36742 .54687 L
F
0 g
.36742 .54687 m
.37087 .54859 L
.36548 .55064 L
.36201 .54893 L
.36742 .54687 L
s
.348 .12 0 .015 k
.37282 .54483 m
.37627 .54657 L
.37087 .54859 L
.36742 .54687 L
.37282 .54483 L
F
0 g
.37282 .54483 m
.37627 .54657 L
.37087 .54859 L
.36742 .54687 L
.37282 .54483 L
s
.349 .12 0 .015 k
.37824 .54281 m
.38168 .54454 L
.37627 .54657 L
.37282 .54483 L
.37824 .54281 L
F
0 g
.37824 .54281 m
.38168 .54454 L
.37627 .54657 L
.37282 .54483 L
.37824 .54281 L
s
.35 .12 0 .015 k
.38367 .54078 m
.3871 .54252 L
.38168 .54454 L
.37824 .54281 L
.38367 .54078 L
F
0 g
.38367 .54078 m
.3871 .54252 L
.38168 .54454 L
.37824 .54281 L
.38367 .54078 L
s
.352 .121 0 .015 k
.38911 .53876 m
.39253 .54052 L
.3871 .54252 L
.38367 .54078 L
.38911 .53876 L
F
0 g
.38911 .53876 m
.39253 .54052 L
.3871 .54252 L
.38367 .54078 L
.38911 .53876 L
s
.359 .124 0 .013 k
.39457 .53679 m
.39798 .53855 L
.39253 .54052 L
.38911 .53876 L
.39457 .53679 L
F
0 g
.39457 .53679 m
.39798 .53855 L
.39253 .54052 L
.38911 .53876 L
.39457 .53679 L
s
.368 .127 0 .012 k
.40003 .53489 m
.40343 .53666 L
.39798 .53855 L
.39457 .53679 L
.40003 .53489 L
F
0 g
.40003 .53489 m
.40343 .53666 L
.39798 .53855 L
.39457 .53679 L
.40003 .53489 L
s
.385 .134 0 .009 k
.4055 .5331 m
.40889 .53488 L
.40343 .53666 L
.40003 .53489 L
.4055 .5331 L
F
0 g
.4055 .5331 m
.40889 .53488 L
.40343 .53666 L
.40003 .53489 L
.4055 .5331 L
s
.407 .144 0 .006 k
.41098 .53146 m
.41435 .53327 L
.40889 .53488 L
.4055 .5331 L
.41098 .53146 L
F
0 g
.41098 .53146 m
.41435 .53327 L
.40889 .53488 L
.4055 .5331 L
.41098 .53146 L
s
.436 .156 0 .003 k
.41645 .53004 m
.41983 .53185 L
.41435 .53327 L
.41098 .53146 L
.41645 .53004 L
F
0 g
.41645 .53004 m
.41983 .53185 L
.41435 .53327 L
.41098 .53146 L
.41645 .53004 L
s
.472 .171 0 .001 k
.42195 .52886 m
.4253 .53069 L
.41983 .53185 L
.41645 .53004 L
.42195 .52886 L
F
0 g
.42195 .52886 m
.4253 .53069 L
.41983 .53185 L
.41645 .53004 L
.42195 .52886 L
s
.519 .192 0 0 k
.42744 .52798 m
.43078 .52986 L
.4253 .53069 L
.42195 .52886 L
.42744 .52798 L
F
0 g
.42744 .52798 m
.43078 .52986 L
.4253 .53069 L
.42195 .52886 L
.42744 .52798 L
s
.573 .216 0 .004 k
.43293 .52748 m
.43627 .52938 L
.43078 .52986 L
.42744 .52798 L
.43293 .52748 L
F
0 g
.43293 .52748 m
.43627 .52938 L
.43078 .52986 L
.42744 .52798 L
.43293 .52748 L
s
.636 .244 0 .015 k
.43844 .5274 m
.44176 .52934 L
.43627 .52938 L
.43293 .52748 L
.43844 .5274 L
F
0 g
.43844 .5274 m
.44176 .52934 L
.43627 .52938 L
.43293 .52748 L
.43844 .5274 L
s
.706 .277 0 .036 k
.44395 .5278 m
.44726 .5298 L
.44176 .52934 L
.43844 .5274 L
.44395 .5278 L
F
0 g
.44395 .5278 m
.44726 .5298 L
.44176 .52934 L
.43844 .5274 L
.44395 .5278 L
s
.777 .311 0 .072 k
.44946 .52874 m
.45277 .53081 L
.44726 .5298 L
.44395 .5278 L
.44946 .52874 L
F
0 g
.44946 .52874 m
.45277 .53081 L
.44726 .5298 L
.44395 .5278 L
.44946 .52874 L
s
.846 .346 0 .125 k
.45498 .53029 m
.45827 .53244 L
.45277 .53081 L
.44946 .52874 L
.45498 .53029 L
F
0 g
.45498 .53029 m
.45827 .53244 L
.45277 .53081 L
.44946 .52874 L
.45498 .53029 L
s
.804 .378 0 .196 k
.46051 .53251 m
.46379 .53474 L
.45827 .53244 L
.45498 .53029 L
.46051 .53251 L
F
0 g
.46051 .53251 m
.46379 .53474 L
.45827 .53244 L
.45498 .53029 L
.46051 .53251 L
s
.718 .403 0 .282 k
.46605 .53544 m
.46933 .53778 L
.46379 .53474 L
.46051 .53251 L
.46605 .53544 L
F
0 g
.46605 .53544 m
.46933 .53778 L
.46379 .53474 L
.46051 .53251 L
.46605 .53544 L
s
.626 .423 0 .374 k
.47161 .53916 m
.47488 .54161 L
.46933 .53778 L
.46605 .53544 L
.47161 .53916 L
F
0 g
.47161 .53916 m
.47488 .54161 L
.46933 .53778 L
.46605 .53544 L
.47161 .53916 L
s
0 .453 .453 .547 k
.47719 .54369 m
.48045 .54628 L
.47488 .54161 L
.47161 .53916 L
.47719 .54369 L
F
0 g
.47719 .54369 m
.48045 .54628 L
.47488 .54161 L
.47161 .53916 L
.47719 .54369 L
s
0 .54 .54 .46 k
.48279 .54909 m
.48605 .55181 L
.48045 .54628 L
.47719 .54369 L
.48279 .54909 L
F
0 g
.48279 .54909 m
.48605 .55181 L
.48045 .54628 L
.47719 .54369 L
.48279 .54909 L
s
0 .531 .609 .391 k
.48841 .55537 m
.49166 .55826 L
.48605 .55181 L
.48279 .54909 L
.48841 .55537 L
F
0 g
.48841 .55537 m
.49166 .55826 L
.48605 .55181 L
.48279 .54909 L
.48841 .55537 L
s
0 .517 .662 .338 k
.49407 .56255 m
.49732 .56562 L
.49166 .55826 L
.48841 .55537 L
.49407 .56255 L
F
0 g
.49407 .56255 m
.49732 .56562 L
.49166 .55826 L
.48841 .55537 L
.49407 .56255 L
s
0 .504 .703 .297 k
.49976 .57062 m
.50301 .57389 L
.49732 .56562 L
.49407 .56255 L
.49976 .57062 L
F
0 g
.49976 .57062 m
.50301 .57389 L
.49732 .56562 L
.49407 .56255 L
.49976 .57062 L
s
0 .491 .731 .269 k
.5055 .57952 m
.50875 .58302 L
.50301 .57389 L
.49976 .57062 L
.5055 .57952 L
F
0 g
.5055 .57952 m
.50875 .58302 L
.50301 .57389 L
.49976 .57062 L
.5055 .57952 L
s
0 .481 .75 .25 k
.51127 .58918 m
.51453 .59291 L
.50875 .58302 L
.5055 .57952 L
.51127 .58918 L
F
0 g
.51127 .58918 m
.51453 .59291 L
.50875 .58302 L
.5055 .57952 L
.51127 .58918 L
s
0 .473 .752 .248 k
.51711 .59929 m
.52037 .60327 L
.51453 .59291 L
.51127 .58918 L
.51711 .59929 L
F
0 g
.51711 .59929 m
.52037 .60327 L
.51453 .59291 L
.51127 .58918 L
.51711 .59929 L
s
0 .472 .719 .281 k
.52301 .60913 m
.52627 .61336 L
.52037 .60327 L
.51711 .59929 L
.52301 .60913 L
F
0 g
.52301 .60913 m
.52627 .61336 L
.52037 .60327 L
.51711 .59929 L
.52301 .60913 L
s
0 .469 .661 .339 k
.52896 .61839 m
.53222 .62284 L
.52627 .61336 L
.52301 .60913 L
.52896 .61839 L
F
0 g
.52896 .61839 m
.53222 .62284 L
.52627 .61336 L
.52301 .60913 L
.52896 .61839 L
s
0 .461 .581 .419 k
.53497 .62693 m
.53823 .63161 L
.53222 .62284 L
.52896 .61839 L
.53497 .62693 L
F
0 g
.53497 .62693 m
.53823 .63161 L
.53222 .62284 L
.52896 .61839 L
.53497 .62693 L
s
.511 .511 0 .489 k
.54103 .63467 m
.5443 .63955 L
.53823 .63161 L
.53497 .62693 L
.54103 .63467 L
F
0 g
.54103 .63467 m
.5443 .63955 L
.53823 .63161 L
.53497 .62693 L
.54103 .63467 L
s
.611 .544 0 .389 k
.54714 .64158 m
.5504 .64665 L
.5443 .63955 L
.54103 .63467 L
.54714 .64158 L
F
0 g
.54714 .64158 m
.5504 .64665 L
.5443 .63955 L
.54103 .63467 L
.54714 .64158 L
s
.701 .532 0 .299 k
.55328 .64761 m
.55655 .65285 L
.5504 .64665 L
.54714 .64158 L
.55328 .64761 L
F
0 g
.55328 .64761 m
.55655 .65285 L
.5504 .64665 L
.54714 .64158 L
.55328 .64761 L
s
.774 .508 0 .226 k
.55947 .65278 m
.56274 .65819 L
.55655 .65285 L
.55328 .64761 L
.55947 .65278 L
F
0 g
.55947 .65278 m
.56274 .65819 L
.55655 .65285 L
.55328 .64761 L
.55947 .65278 L
s
.764 .473 0 .175 k
.5657 .65711 m
.56896 .66265 L
.56274 .65819 L
.55947 .65278 L
.5657 .65711 L
F
0 g
.5657 .65711 m
.56896 .66265 L
.56274 .65819 L
.55947 .65278 L
.5657 .65711 L
s
.68 .436 0 .142 k
.57194 .66063 m
.57521 .66629 L
.56896 .66265 L
.5657 .65711 L
.57194 .66063 L
F
0 g
.57194 .66063 m
.57521 .66629 L
.56896 .66265 L
.5657 .65711 L
.57194 .66063 L
s
.599 .397 0 .125 k
.57822 .66336 m
.58149 .66914 L
.57521 .66629 L
.57194 .66063 L
.57822 .66336 L
F
0 g
.57822 .66336 m
.58149 .66914 L
.57521 .66629 L
.57194 .66063 L
.57822 .66336 L
s
.525 .361 0 .118 k
.58452 .66537 m
.58779 .67125 L
.58149 .66914 L
.57822 .66336 L
.58452 .66537 L
F
0 g
.58452 .66537 m
.58779 .67125 L
.58149 .66914 L
.57822 .66336 L
.58452 .66537 L
s
.462 .33 0 .117 k
.59084 .66671 m
.59411 .67266 L
.58779 .67125 L
.58452 .66537 L
.59084 .66671 L
F
0 g
.59084 .66671 m
.59411 .67266 L
.58779 .67125 L
.58452 .66537 L
.59084 .66671 L
s
.407 .302 0 .12 k
.59718 .66743 m
.60044 .67345 L
.59411 .67266 L
.59084 .66671 L
.59718 .66743 L
F
0 g
.59718 .66743 m
.60044 .67345 L
.59411 .67266 L
.59084 .66671 L
.59718 .66743 L
s
.361 .278 0 .125 k
.60353 .66761 m
.60679 .67369 L
.60044 .67345 L
.59718 .66743 L
.60353 .66761 L
F
0 g
.60353 .66761 m
.60679 .67369 L
.60044 .67345 L
.59718 .66743 L
.60353 .66761 L
s
.324 .258 0 .13 k
.60989 .66729 m
.61315 .67343 L
.60679 .67369 L
.60353 .66761 L
.60989 .66729 L
F
0 g
.60989 .66729 m
.61315 .67343 L
.60679 .67369 L
.60353 .66761 L
.60989 .66729 L
s
.293 .242 0 .135 k
.61626 .66656 m
.61952 .67273 L
.61315 .67343 L
.60989 .66729 L
.61626 .66656 L
F
0 g
.61626 .66656 m
.61952 .67273 L
.61315 .67343 L
.60989 .66729 L
.61626 .66656 L
s
.268 .228 0 .14 k
.62265 .66547 m
.6259 .67166 L
.61952 .67273 L
.61626 .66656 L
.62265 .66547 L
F
0 g
.62265 .66547 m
.6259 .67166 L
.61952 .67273 L
.61626 .66656 L
.62265 .66547 L
s
.248 .217 0 .144 k
.62906 .66407 m
.6323 .67029 L
.6259 .67166 L
.62265 .66547 L
.62906 .66407 L
F
0 g
.62906 .66407 m
.6323 .67029 L
.6259 .67166 L
.62265 .66547 L
.62906 .66407 L
s
.233 .209 0 .147 k
.63547 .66242 m
.63871 .66867 L
.6323 .67029 L
.62906 .66407 L
.63547 .66242 L
F
0 g
.63547 .66242 m
.63871 .66867 L
.6323 .67029 L
.62906 .66407 L
.63547 .66242 L
s
.221 .202 0 .15 k
.64189 .6606 m
.64512 .66686 L
.63871 .66867 L
.63547 .66242 L
.64189 .6606 L
F
0 g
.64189 .6606 m
.64512 .66686 L
.63871 .66867 L
.63547 .66242 L
.64189 .6606 L
s
.213 .198 0 .152 k
.64832 .65863 m
.65156 .6649 L
.64512 .66686 L
.64189 .6606 L
.64832 .65863 L
F
0 g
.64832 .65863 m
.65156 .6649 L
.64512 .66686 L
.64189 .6606 L
.64832 .65863 L
s
.208 .195 0 .153 k
.65478 .65657 m
.658 .66286 L
.65156 .6649 L
.64832 .65863 L
.65478 .65657 L
F
0 g
.65478 .65657 m
.658 .66286 L
.65156 .6649 L
.64832 .65863 L
.65478 .65657 L
s
.204 .193 0 .154 k
.66124 .65444 m
.66445 .66074 L
.658 .66286 L
.65478 .65657 L
.66124 .65444 L
F
0 g
.66124 .65444 m
.66445 .66074 L
.658 .66286 L
.65478 .65657 L
.66124 .65444 L
s
.203 .192 0 .154 k
.66771 .65229 m
.67092 .6586 L
.66445 .66074 L
.66124 .65444 L
.66771 .65229 L
F
0 g
.66771 .65229 m
.67092 .6586 L
.66445 .66074 L
.66124 .65444 L
.66771 .65229 L
s
.203 .192 0 .154 k
.67421 .65013 m
.67741 .65645 L
.67092 .6586 L
.66771 .65229 L
.67421 .65013 L
F
0 g
.67421 .65013 m
.67741 .65645 L
.67092 .6586 L
.66771 .65229 L
.67421 .65013 L
s
.203 .192 0 .154 k
.68072 .64795 m
.68391 .65428 L
.67741 .65645 L
.67421 .65013 L
.68072 .64795 L
F
0 g
.68072 .64795 m
.68391 .65428 L
.67741 .65645 L
.67421 .65013 L
.68072 .64795 L
s
.2 .19 0 .155 k
.68724 .64574 m
.69043 .65208 L
.68391 .65428 L
.68072 .64795 L
.68724 .64574 L
F
0 g
.68724 .64574 m
.69043 .65208 L
.68391 .65428 L
.68072 .64795 L
.68724 .64574 L
s
.196 .188 0 .156 k
.69378 .64344 m
.69696 .6498 L
.69043 .65208 L
.68724 .64574 L
.69378 .64344 L
F
0 g
.69378 .64344 m
.69696 .6498 L
.69043 .65208 L
.68724 .64574 L
.69378 .64344 L
s
.19 .184 0 .157 k
.70032 .64102 m
.7035 .64739 L
.69696 .6498 L
.69378 .64344 L
.70032 .64102 L
F
0 g
.70032 .64102 m
.7035 .64739 L
.69696 .6498 L
.69378 .64344 L
.70032 .64102 L
s
.181 .179 0 .159 k
.70688 .63844 m
.71004 .6448 L
.7035 .64739 L
.70032 .64102 L
.70688 .63844 L
F
0 g
.70688 .63844 m
.71004 .6448 L
.7035 .64739 L
.70032 .64102 L
.70688 .63844 L
s
.17 .173 0 .161 k
.71343 .63565 m
.7166 .64201 L
.71004 .6448 L
.70688 .63844 L
.71343 .63565 L
F
0 g
.71343 .63565 m
.7166 .64201 L
.71004 .6448 L
.70688 .63844 L
.71343 .63565 L
s
.156 .164 0 .165 k
.71999 .63257 m
.72314 .63894 L
.7166 .64201 L
.71343 .63565 L
.71999 .63257 L
F
0 g
.71999 .63257 m
.72314 .63894 L
.7166 .64201 L
.71343 .63565 L
.71999 .63257 L
s
.139 .153 0 .169 k
.72654 .62917 m
.72968 .63551 L
.72314 .63894 L
.71999 .63257 L
.72654 .62917 L
F
0 g
.72654 .62917 m
.72968 .63551 L
.72314 .63894 L
.71999 .63257 L
.72654 .62917 L
s
.12 .142 0 .173 k
.73308 .62535 m
.73621 .63168 L
.72968 .63551 L
.72654 .62917 L
.73308 .62535 L
F
0 g
.73308 .62535 m
.73621 .63168 L
.72968 .63551 L
.72654 .62917 L
.73308 .62535 L
s
.098 .129 0 .179 k
.7396 .62108 m
.74272 .62737 L
.73621 .63168 L
.73308 .62535 L
.7396 .62108 L
F
0 g
.7396 .62108 m
.74272 .62737 L
.73621 .63168 L
.73308 .62535 L
.7396 .62108 L
s
.074 .113 0 .186 k
.74609 .61628 m
.7492 .62253 L
.74272 .62737 L
.7396 .62108 L
.74609 .61628 L
F
0 g
.74609 .61628 m
.7492 .62253 L
.74272 .62737 L
.7396 .62108 L
.74609 .61628 L
s
.048 .097 0 .194 k
.75255 .61087 m
.75565 .61707 L
.7492 .62253 L
.74609 .61628 L
.75255 .61087 L
F
0 g
.75255 .61087 m
.75565 .61707 L
.7492 .62253 L
.74609 .61628 L
.75255 .61087 L
s
.021 .08 0 .202 k
.75897 .60481 m
.76205 .61094 L
.75565 .61707 L
.75255 .61087 L
.75897 .60481 L
F
0 g
.75897 .60481 m
.76205 .61094 L
.75565 .61707 L
.75255 .61087 L
.75897 .60481 L
s
0 .069 .008 .204 k
.76535 .59803 m
.76841 .60408 L
.76205 .61094 L
.75897 .60481 L
.76535 .59803 L
F
0 g
.76535 .59803 m
.76841 .60408 L
.76205 .61094 L
.75897 .60481 L
.76535 .59803 L
s
0 .079 .038 .185 k
.77166 .59047 m
.7747 .59642 L
.76841 .60408 L
.76535 .59803 L
.77166 .59047 L
F
0 g
.77166 .59047 m
.7747 .59642 L
.76841 .60408 L
.76535 .59803 L
.77166 .59047 L
s
0 .089 .067 .167 k
.77791 .58208 m
.78093 .58792 L
.7747 .59642 L
.77166 .59047 L
.77791 .58208 L
F
0 g
.77791 .58208 m
.78093 .58792 L
.7747 .59642 L
.77166 .59047 L
.77791 .58208 L
s
0 .098 .097 .149 k
.78408 .57284 m
.78707 .57854 L
.78093 .58792 L
.77791 .58208 L
.78408 .57284 L
F
0 g
.78408 .57284 m
.78707 .57854 L
.78093 .58792 L
.77791 .58208 L
.78408 .57284 L
s
0 .108 .127 .132 k
.79018 .5627 m
.79314 .56826 L
.78707 .57854 L
.78408 .57284 L
.79018 .5627 L
F
0 g
.79018 .5627 m
.79314 .56826 L
.78707 .57854 L
.78408 .57284 L
.79018 .5627 L
s
0 .117 .155 .116 k
.79617 .55167 m
.79912 .55706 L
.79314 .56826 L
.79018 .5627 L
.79617 .55167 L
F
0 g
.79617 .55167 m
.79912 .55706 L
.79314 .56826 L
.79018 .5627 L
.79617 .55167 L
s
0 .124 .182 .102 k
.80209 .53974 m
.80499 .54494 L
.79912 .55706 L
.79617 .55167 L
.80209 .53974 L
F
0 g
.80209 .53974 m
.80499 .54494 L
.79912 .55706 L
.79617 .55167 L
.80209 .53974 L
s
0 .131 .208 .089 k
.8079 .52694 m
.81077 .53195 L
.80499 .54494 L
.80209 .53974 L
.8079 .52694 L
F
0 g
.8079 .52694 m
.81077 .53195 L
.80499 .54494 L
.80209 .53974 L
.8079 .52694 L
s
0 .137 .232 .077 k
.81361 .51335 m
.81644 .51815 L
.81077 .53195 L
.8079 .52694 L
.81361 .51335 L
F
0 g
.81361 .51335 m
.81644 .51815 L
.81077 .53195 L
.8079 .52694 L
.81361 .51335 L
s
0 .141 .252 .067 k
.81923 .49906 m
.82202 .50364 L
.81644 .51815 L
.81361 .51335 L
.81923 .49906 L
F
0 g
.81923 .49906 m
.82202 .50364 L
.81644 .51815 L
.81361 .51335 L
.81923 .49906 L
s
0 .145 .27 .058 k
.82478 .48426 m
.82751 .4886 L
.82202 .50364 L
.81923 .49906 L
.82478 .48426 L
F
0 g
.82478 .48426 m
.82751 .4886 L
.82202 .50364 L
.81923 .49906 L
.82478 .48426 L
s
0 .139 .183 .114 k
.24006 .67546 m
.24373 .6786 L
.23741 .69221 L
.23376 .68875 L
.24006 .67546 L
F
0 g
.24006 .67546 m
.24373 .6786 L
.23741 .69221 L
.23376 .68875 L
.24006 .67546 L
s
0 .132 .179 .111 k
.24629 .66277 m
.24995 .66559 L
.24373 .6786 L
.24006 .67546 L
.24629 .66277 L
F
0 g
.24629 .66277 m
.24995 .66559 L
.24373 .6786 L
.24006 .67546 L
.24629 .66277 L
s
0 .123 .171 .109 k
.25242 .65081 m
.2561 .65334 L
.24995 .66559 L
.24629 .66277 L
.25242 .65081 L
F
0 g
.25242 .65081 m
.2561 .65334 L
.24995 .66559 L
.24629 .66277 L
.25242 .65081 L
s
0 .112 .161 .108 k
.25849 .63964 m
.26216 .64192 L
.2561 .65334 L
.25242 .65081 L
.25849 .63964 L
F
0 g
.25849 .63964 m
.26216 .64192 L
.2561 .65334 L
.25242 .65081 L
.25849 .63964 L
s
0 .099 .148 .108 k
.26446 .62932 m
.26813 .63135 L
.26216 .64192 L
.25849 .63964 L
.26446 .62932 L
F
0 g
.26446 .62932 m
.26813 .63135 L
.26216 .64192 L
.25849 .63964 L
.26446 .62932 L
s
0 .084 .132 .109 k
.27034 .61982 m
.27402 .62165 L
.26813 .63135 L
.26446 .62932 L
.27034 .61982 L
F
0 g
.27034 .61982 m
.27402 .62165 L
.26813 .63135 L
.26446 .62932 L
.27034 .61982 L
s
0 .066 .112 .112 k
.27615 .61115 m
.27983 .61279 L
.27402 .62165 L
.27034 .61982 L
.27615 .61115 L
F
0 g
.27615 .61115 m
.27983 .61279 L
.27402 .62165 L
.27034 .61982 L
.27615 .61115 L
s
0 .047 .089 .116 k
.28189 .60326 m
.28557 .60474 L
.27983 .61279 L
.27615 .61115 L
.28189 .60326 L
F
0 g
.28189 .60326 m
.28557 .60474 L
.27983 .61279 L
.27615 .61115 L
.28189 .60326 L
s
0 .024 .061 .123 k
.28757 .59613 m
.29124 .59747 L
.28557 .60474 L
.28189 .60326 L
.28757 .59613 L
F
0 g
.28757 .59613 m
.29124 .59747 L
.28557 .60474 L
.28189 .60326 L
.28757 .59613 L
s
.002 0 .032 .131 k
.29319 .58971 m
.29686 .59093 L
.29124 .59747 L
.28757 .59613 L
.29319 .58971 L
F
0 g
.29319 .58971 m
.29686 .59093 L
.29124 .59747 L
.28757 .59613 L
.29319 .58971 L
s
.031 0 .025 .115 k
.29876 .58394 m
.30242 .58506 L
.29686 .59093 L
.29319 .58971 L
.29876 .58394 L
F
0 g
.29876 .58394 m
.30242 .58506 L
.29686 .59093 L
.29319 .58971 L
.29876 .58394 L
s
.062 0 .017 .101 k
.30429 .57878 m
.30793 .57982 L
.30242 .58506 L
.29876 .58394 L
.30429 .57878 L
F
0 g
.30429 .57878 m
.30793 .57982 L
.30242 .58506 L
.29876 .58394 L
.30429 .57878 L
s
.094 0 .007 .089 k
.30978 .57417 m
.31342 .57513 L
.30793 .57982 L
.30429 .57878 L
.30978 .57417 L
F
0 g
.30978 .57417 m
.31342 .57513 L
.30793 .57982 L
.30429 .57878 L
.30978 .57417 L
s
.131 .003 0 .077 k
.31524 .57003 m
.31887 .57095 L
.31342 .57513 L
.30978 .57417 L
.31524 .57003 L
F
0 g
.31524 .57003 m
.31887 .57095 L
.31342 .57513 L
.30978 .57417 L
.31524 .57003 L
s
.175 .014 0 .06 k
.32068 .56634 m
.32429 .56721 L
.31887 .57095 L
.31524 .57003 L
.32068 .56634 L
F
0 g
.32068 .56634 m
.32429 .56721 L
.31887 .57095 L
.31524 .57003 L
.32068 .56634 L
s
.219 .025 0 .046 k
.32609 .56302 m
.3297 .56386 L
.32429 .56721 L
.32068 .56634 L
.32609 .56302 L
F
0 g
.32609 .56302 m
.3297 .56386 L
.32429 .56721 L
.32068 .56634 L
.32609 .56302 L
s
.261 .036 0 .035 k
.3315 .56003 m
.3351 .56085 L
.3297 .56386 L
.32609 .56302 L
.3315 .56003 L
F
0 g
.3315 .56003 m
.3351 .56085 L
.3297 .56386 L
.32609 .56302 L
.3315 .56003 L
s
.297 .046 0 .028 k
.3369 .5573 m
.34048 .5581 L
.3351 .56085 L
.3315 .56003 L
.3369 .5573 L
F
0 g
.3369 .5573 m
.34048 .5581 L
.3351 .56085 L
.3315 .56003 L
.3369 .5573 L
s
.33 .056 0 .023 k
.34228 .5548 m
.34586 .55559 L
.34048 .5581 L
.3369 .5573 L
.34228 .5548 L
F
0 g
.34228 .5548 m
.34586 .55559 L
.34048 .5581 L
.3369 .5573 L
.34228 .5548 L
s
.355 .063 0 .021 k
.34768 .55246 m
.35124 .55325 L
.34586 .55559 L
.34228 .5548 L
.34768 .55246 L
F
0 g
.34768 .55246 m
.35124 .55325 L
.34586 .55559 L
.34228 .5548 L
.34768 .55246 L
s
.375 .068 0 .02 k
.35307 .55025 m
.35663 .55105 L
.35124 .55325 L
.34768 .55246 L
.35307 .55025 L
F
0 g
.35307 .55025 m
.35663 .55105 L
.35124 .55325 L
.34768 .55246 L
.35307 .55025 L
s
.389 .073 0 .019 k
.35848 .54812 m
.36201 .54893 L
.35663 .55105 L
.35307 .55025 L
.35848 .54812 L
F
0 g
.35848 .54812 m
.36201 .54893 L
.35663 .55105 L
.35307 .55025 L
.35848 .54812 L
s
.398 .076 0 .019 k
.36389 .54606 m
.36742 .54687 L
.36201 .54893 L
.35848 .54812 L
.36389 .54606 L
F
0 g
.36389 .54606 m
.36742 .54687 L
.36201 .54893 L
.35848 .54812 L
.36389 .54606 L
s
.403 .077 0 .019 k
.36931 .54402 m
.37282 .54483 L
.36742 .54687 L
.36389 .54606 L
.36931 .54402 L
F
0 g
.36931 .54402 m
.37282 .54483 L
.36742 .54687 L
.36389 .54606 L
.36931 .54402 L
s
.404 .078 0 .019 k
.37474 .54198 m
.37824 .54281 L
.37282 .54483 L
.36931 .54402 L
.37474 .54198 L
F
0 g
.37474 .54198 m
.37824 .54281 L
.37282 .54483 L
.36931 .54402 L
.37474 .54198 L
s
.405 .078 0 .019 k
.38018 .53995 m
.38367 .54078 L
.37824 .54281 L
.37474 .54198 L
.38018 .53995 L
F
0 g
.38018 .53995 m
.38367 .54078 L
.37824 .54281 L
.37474 .54198 L
.38018 .53995 L
s
.408 .079 0 .019 k
.38564 .53792 m
.38911 .53876 L
.38367 .54078 L
.38018 .53995 L
.38564 .53792 L
F
0 g
.38564 .53792 m
.38911 .53876 L
.38367 .54078 L
.38018 .53995 L
.38564 .53792 L
s
.414 .081 0 .019 k
.3911 .53595 m
.39457 .53679 L
.38911 .53876 L
.38564 .53792 L
.3911 .53595 L
F
0 g
.3911 .53595 m
.39457 .53679 L
.38911 .53876 L
.38564 .53792 L
.3911 .53595 L
s
.425 .085 0 .019 k
.39658 .53403 m
.40003 .53489 L
.39457 .53679 L
.3911 .53595 L
.39658 .53403 L
F
0 g
.39658 .53403 m
.40003 .53489 L
.39457 .53679 L
.3911 .53595 L
.39658 .53403 L
s
.443 .092 0 .019 k
.40206 .53223 m
.4055 .5331 L
.40003 .53489 L
.39658 .53403 L
.40206 .53223 L
F
0 g
.40206 .53223 m
.4055 .5331 L
.40003 .53489 L
.39658 .53403 L
.40206 .53223 L
s
.466 .101 0 .02 k
.40755 .53057 m
.41098 .53146 L
.4055 .5331 L
.40206 .53223 L
.40755 .53057 L
F
0 g
.40755 .53057 m
.41098 .53146 L
.4055 .5331 L
.40206 .53223 L
.40755 .53057 L
s
.496 .113 0 .023 k
.41305 .52912 m
.41645 .53004 L
.41098 .53146 L
.40755 .53057 L
.41305 .52912 L
F
0 g
.41305 .52912 m
.41645 .53004 L
.41098 .53146 L
.40755 .53057 L
.41305 .52912 L
s
.535 .129 0 .028 k
.41855 .52791 m
.42195 .52886 L
.41645 .53004 L
.41305 .52912 L
.41855 .52791 L
F
0 g
.41855 .52791 m
.42195 .52886 L
.41645 .53004 L
.41305 .52912 L
.41855 .52791 L
s
.58 .148 0 .038 k
.42405 .527 m
.42744 .52798 L
.42195 .52886 L
.41855 .52791 L
.42405 .527 L
F
0 g
.42405 .527 m
.42744 .52798 L
.42195 .52886 L
.41855 .52791 L
.42405 .527 L
s
.634 .172 0 .054 k
.42956 .52645 m
.43293 .52748 L
.42744 .52798 L
.42405 .527 L
.42956 .52645 L
F
0 g
.42956 .52645 m
.43293 .52748 L
.42744 .52798 L
.42405 .527 L
.42956 .52645 L
s
.692 .199 0 .08 k
.43507 .5263 m
.43844 .5274 L
.43293 .52748 L
.42956 .52645 L
.43507 .5263 L
F
0 g
.43507 .5263 m
.43844 .5274 L
.43293 .52748 L
.42956 .52645 L
.43507 .5263 L
s
.752 .229 0 .118 k
.44059 .52663 m
.44395 .5278 L
.43844 .5274 L
.43507 .5263 L
.44059 .52663 L
F
0 g
.44059 .52663 m
.44395 .5278 L
.43844 .5274 L
.43507 .5263 L
.44059 .52663 L
s
.81 .26 0 .17 k
.44612 .52748 m
.44946 .52874 L
.44395 .5278 L
.44059 .52663 L
.44612 .52748 L
F
0 g
.44612 .52748 m
.44946 .52874 L
.44395 .5278 L
.44059 .52663 L
.44612 .52748 L
s
.766 .292 0 .234 k
.45165 .52893 m
.45498 .53029 L
.44946 .52874 L
.44612 .52748 L
.45165 .52893 L
F
0 g
.45165 .52893 m
.45498 .53029 L
.44946 .52874 L
.44612 .52748 L
.45165 .52893 L
s
.69 .321 0 .31 k
.45719 .53102 m
.46051 .53251 L
.45498 .53029 L
.45165 .52893 L
.45719 .53102 L
F
0 g
.45719 .53102 m
.46051 .53251 L
.45498 .53029 L
.45165 .52893 L
.45719 .53102 L
s
0 .324 .324 .676 k
.46275 .53381 m
.46605 .53544 L
.46051 .53251 L
.45719 .53102 L
.46275 .53381 L
F
0 g
.46275 .53381 m
.46605 .53544 L
.46051 .53251 L
.45719 .53102 L
.46275 .53381 L
s
0 .423 .423 .577 k
.46831 .53735 m
.47161 .53916 L
.46605 .53544 L
.46275 .53381 L
.46831 .53735 L
F
0 g
.46831 .53735 m
.47161 .53916 L
.46605 .53544 L
.46275 .53381 L
.46831 .53735 L
s
0 .508 .508 .492 k
.4739 .5417 m
.47719 .54369 L
.47161 .53916 L
.46831 .53735 L
.4739 .5417 L
F
0 g
.4739 .5417 m
.47719 .54369 L
.47161 .53916 L
.46831 .53735 L
.4739 .5417 L
s
0 .558 .577 .423 k
.4795 .54687 m
.48279 .54909 L
.47719 .54369 L
.4739 .5417 L
.4795 .54687 L
F
0 g
.4795 .54687 m
.48279 .54909 L
.47719 .54369 L
.4739 .5417 L
.4795 .54687 L
s
0 .543 .633 .367 k
.48513 .55291 m
.48841 .55537 L
.48279 .54909 L
.4795 .54687 L
.48513 .55291 L
F
0 g
.48513 .55291 m
.48841 .55537 L
.48279 .54909 L
.4795 .54687 L
.48513 .55291 L
s
0 .527 .676 .324 k
.49079 .55982 m
.49407 .56255 L
.48841 .55537 L
.48513 .55291 L
.49079 .55982 L
F
0 g
.49079 .55982 m
.49407 .56255 L
.48841 .55537 L
.48513 .55291 L
.49079 .55982 L
s
0 .512 .708 .292 k
.49649 .56759 m
.49976 .57062 L
.49407 .56255 L
.49079 .55982 L
.49649 .56759 L
F
0 g
.49649 .56759 m
.49976 .57062 L
.49407 .56255 L
.49079 .55982 L
.49649 .56759 L
s
0 .499 .731 .269 k
.50223 .57618 m
.5055 .57952 L
.49976 .57062 L
.49649 .56759 L
.50223 .57618 L
F
0 g
.50223 .57618 m
.5055 .57952 L
.49976 .57062 L
.49649 .56759 L
.50223 .57618 L
s
0 .487 .743 .257 k
.508 .58548 m
.51127 .58918 L
.5055 .57952 L
.50223 .57618 L
.508 .58548 L
F
0 g
.508 .58548 m
.51127 .58918 L
.5055 .57952 L
.50223 .57618 L
.508 .58548 L
s
0 .478 .739 .261 k
.51385 .59523 m
.51711 .59929 L
.51127 .58918 L
.508 .58548 L
.51385 .59523 L
F
0 g
.51385 .59523 m
.51711 .59929 L
.51127 .58918 L
.508 .58548 L
.51385 .59523 L
s
0 .473 .696 .304 k
.51974 .60472 m
.52301 .60913 L
.51711 .59929 L
.51385 .59523 L
.51974 .60472 L
F
0 g
.51974 .60472 m
.52301 .60913 L
.51711 .59929 L
.51385 .59523 L
.51974 .60472 L
s
0 .464 .622 .378 k
.52569 .61364 m
.52896 .61839 L
.52301 .60913 L
.51974 .60472 L
.52569 .61364 L
F
0 g
.52569 .61364 m
.52896 .61839 L
.52301 .60913 L
.51974 .60472 L
.52569 .61364 L
s
.468 .468 0 .532 k
.53169 .62186 m
.53497 .62693 L
.52896 .61839 L
.52569 .61364 L
.53169 .62186 L
F
0 g
.53169 .62186 m
.53497 .62693 L
.52896 .61839 L
.52569 .61364 L
.53169 .62186 L
s
.572 .551 0 .428 k
.53775 .6293 m
.54103 .63467 L
.53497 .62693 L
.53169 .62186 L
.53775 .6293 L
F
0 g
.53775 .6293 m
.54103 .63467 L
.53497 .62693 L
.53169 .62186 L
.53775 .6293 L
s
.667 .544 0 .333 k
.54385 .63592 m
.54714 .64158 L
.54103 .63467 L
.53775 .6293 L
.54385 .63592 L
F
0 g
.54385 .63592 m
.54714 .64158 L
.54103 .63467 L
.53775 .6293 L
.54385 .63592 L
s
.743 .522 0 .257 k
.55 .6417 m
.55328 .64761 L
.54714 .64158 L
.54385 .63592 L
.55 .6417 L
F
0 g
.55 .6417 m
.55328 .64761 L
.54714 .64158 L
.54385 .63592 L
.55 .6417 L
s
.766 .49 0 .203 k
.55618 .64665 m
.55947 .65278 L
.55328 .64761 L
.55 .6417 L
.55618 .64665 L
F
0 g
.55618 .64665 m
.55947 .65278 L
.55328 .64761 L
.55 .6417 L
.55618 .64665 L
s
.677 .451 0 .171 k
.5624 .65077 m
.5657 .65711 L
.55947 .65278 L
.55618 .64665 L
.5624 .65077 L
F
0 g
.5624 .65077 m
.5657 .65711 L
.55947 .65278 L
.55618 .64665 L
.5624 .65077 L
s
.592 .412 0 .154 k
.56866 .6541 m
.57194 .66063 L
.5657 .65711 L
.5624 .65077 L
.56866 .6541 L
F
0 g
.56866 .6541 m
.57194 .66063 L
.5657 .65711 L
.5624 .65077 L
.56866 .6541 L
s
.517 .376 0 .147 k
.57493 .65668 m
.57822 .66336 L
.57194 .66063 L
.56866 .6541 L
.57493 .65668 L
F
0 g
.57493 .65668 m
.57822 .66336 L
.57194 .66063 L
.56866 .6541 L
.57493 .65668 L
s
.451 .343 0 .147 k
.58123 .65855 m
.58452 .66537 L
.57822 .66336 L
.57493 .65668 L
.58123 .65855 L
F
0 g
.58123 .65855 m
.58452 .66537 L
.57822 .66336 L
.57493 .65668 L
.58123 .65855 L
s
.395 .315 0 .15 k
.58755 .65977 m
.59084 .66671 L
.58452 .66537 L
.58123 .65855 L
.58755 .65977 L
F
0 g
.58755 .65977 m
.59084 .66671 L
.58452 .66537 L
.58123 .65855 L
.58755 .65977 L
s
.348 .29 0 .155 k
.59388 .6604 m
.59718 .66743 L
.59084 .66671 L
.58755 .65977 L
.59388 .6604 L
F
0 g
.59388 .6604 m
.59718 .66743 L
.59084 .66671 L
.58755 .65977 L
.59388 .6604 L
s
.31 .27 0 .16 k
.60023 .6605 m
.60353 .66761 L
.59718 .66743 L
.59388 .6604 L
.60023 .6605 L
F
0 g
.60023 .6605 m
.60353 .66761 L
.59718 .66743 L
.59388 .6604 L
.60023 .6605 L
s
.278 .253 0 .165 k
.6066 .66011 m
.60989 .66729 L
.60353 .66761 L
.60023 .6605 L
.6066 .66011 L
F
0 g
.6066 .66011 m
.60989 .66729 L
.60353 .66761 L
.60023 .6605 L
.6066 .66011 L
s
.252 .239 0 .17 k
.61298 .65933 m
.61626 .66656 L
.60989 .66729 L
.6066 .66011 L
.61298 .65933 L
F
0 g
.61298 .65933 m
.61626 .66656 L
.60989 .66729 L
.6066 .66011 L
.61298 .65933 L
s
.232 .228 0 .174 k
.61937 .65819 m
.62265 .66547 L
.61626 .66656 L
.61298 .65933 L
.61937 .65819 L
F
0 g
.61937 .65819 m
.62265 .66547 L
.61626 .66656 L
.61298 .65933 L
.61937 .65819 L
s
.215 .218 0 .178 k
.62577 .65676 m
.62906 .66407 L
.62265 .66547 L
.61937 .65819 L
.62577 .65676 L
F
0 g
.62577 .65676 m
.62906 .66407 L
.62265 .66547 L
.61937 .65819 L
.62577 .65676 L
s
.202 .211 0 .181 k
.63219 .65509 m
.63547 .66242 L
.62906 .66407 L
.62577 .65676 L
.63219 .65509 L
F
0 g
.63219 .65509 m
.63547 .66242 L
.62906 .66407 L
.62577 .65676 L
.63219 .65509 L
s
.192 .205 0 .183 k
.63861 .65324 m
.64189 .6606 L
.63547 .66242 L
.63219 .65509 L
.63861 .65324 L
F
0 g
.63861 .65324 m
.64189 .6606 L
.63547 .66242 L
.63219 .65509 L
.63861 .65324 L
s
.186 .202 0 .184 k
.64505 .65125 m
.64832 .65863 L
.64189 .6606 L
.63861 .65324 L
.64505 .65125 L
F
0 g
.64505 .65125 m
.64832 .65863 L
.64189 .6606 L
.63861 .65324 L
.64505 .65125 L
s
.181 .199 0 .185 k
.6515 .64917 m
.65478 .65657 L
.64832 .65863 L
.64505 .65125 L
.6515 .64917 L
F
0 g
.6515 .64917 m
.65478 .65657 L
.64832 .65863 L
.64505 .65125 L
.6515 .64917 L
s
.178 .197 0 .186 k
.65797 .64704 m
.66124 .65444 L
.65478 .65657 L
.6515 .64917 L
.65797 .64704 L
F
0 g
.65797 .64704 m
.66124 .65444 L
.65478 .65657 L
.6515 .64917 L
.65797 .64704 L
s
.177 .197 0 .186 k
.66445 .64488 m
.66771 .65229 L
.66124 .65444 L
.65797 .64704 L
.66445 .64488 L
F
0 g
.66445 .64488 m
.66771 .65229 L
.66124 .65444 L
.65797 .64704 L
.66445 .64488 L
s
.177 .197 0 .186 k
.67095 .64271 m
.67421 .65013 L
.66771 .65229 L
.66445 .64488 L
.67095 .64271 L
F
0 g
.67095 .64271 m
.67421 .65013 L
.66771 .65229 L
.66445 .64488 L
.67095 .64271 L
s
.177 .197 0 .186 k
.67747 .64052 m
.68072 .64795 L
.67421 .65013 L
.67095 .64271 L
.67747 .64052 L
F
0 g
.67747 .64052 m
.68072 .64795 L
.67421 .65013 L
.67095 .64271 L
.67747 .64052 L
s
.174 .195 0 .187 k
.68399 .63828 m
.68724 .64574 L
.68072 .64795 L
.67747 .64052 L
.68399 .63828 L
F
0 g
.68399 .63828 m
.68724 .64574 L
.68072 .64795 L
.67747 .64052 L
.68399 .63828 L
s
.172 .194 0 .187 k
.69053 .63598 m
.69378 .64344 L
.68724 .64574 L
.68399 .63828 L
.69053 .63598 L
F
0 g
.69053 .63598 m
.69378 .64344 L
.68724 .64574 L
.68399 .63828 L
.69053 .63598 L
s
.167 .19 0 .188 k
.69708 .63356 m
.70032 .64102 L
.69378 .64344 L
.69053 .63598 L
.69708 .63356 L
F
0 g
.69708 .63356 m
.70032 .64102 L
.69378 .64344 L
.69053 .63598 L
.69708 .63356 L
s
.159 .185 0 .19 k
.70365 .63098 m
.70688 .63844 L
.70032 .64102 L
.69708 .63356 L
.70365 .63098 L
F
0 g
.70365 .63098 m
.70688 .63844 L
.70032 .64102 L
.69708 .63356 L
.70365 .63098 L
s
.149 .179 0 .192 k
.7102 .6282 m
.71343 .63565 L
.70688 .63844 L
.70365 .63098 L
.7102 .6282 L
F
0 g
.7102 .6282 m
.71343 .63565 L
.70688 .63844 L
.70365 .63098 L
.7102 .6282 L
s
.138 .172 0 .194 k
.71677 .62513 m
.71999 .63257 L
.71343 .63565 L
.7102 .6282 L
.71677 .62513 L
F
0 g
.71677 .62513 m
.71999 .63257 L
.71343 .63565 L
.7102 .6282 L
.71677 .62513 L
s
.123 .163 0 .197 k
.72333 .62175 m
.72654 .62917 L
.71999 .63257 L
.71677 .62513 L
.72333 .62175 L
F
0 g
.72333 .62175 m
.72654 .62917 L
.71999 .63257 L
.71677 .62513 L
.72333 .62175 L
s
.107 .153 0 .2 k
.72988 .61798 m
.73308 .62535 L
.72654 .62917 L
.72333 .62175 L
.72988 .61798 L
F
0 g
.72988 .61798 m
.73308 .62535 L
.72654 .62917 L
.72333 .62175 L
.72988 .61798 L
s
.089 .141 0 .204 k
.7364 .61376 m
.7396 .62108 L
.73308 .62535 L
.72988 .61798 L
.7364 .61376 L
F
0 g
.7364 .61376 m
.7396 .62108 L
.73308 .62535 L
.72988 .61798 L
.7364 .61376 L
s
.068 .127 0 .209 k
.74291 .60902 m
.74609 .61628 L
.7396 .62108 L
.7364 .61376 L
.74291 .60902 L
F
0 g
.74291 .60902 m
.74609 .61628 L
.7396 .62108 L
.7364 .61376 L
.74291 .60902 L
s
.046 .113 0 .214 k
.74939 .6037 m
.75255 .61087 L
.74609 .61628 L
.74291 .60902 L
.74939 .6037 L
F
0 g
.74939 .6037 m
.75255 .61087 L
.74609 .61628 L
.74291 .60902 L
.74939 .6037 L
s
.021 .096 0 .221 k
.75582 .59774 m
.75897 .60481 L
.75255 .61087 L
.74939 .6037 L
.75582 .59774 L
F
0 g
.75582 .59774 m
.75897 .60481 L
.75255 .61087 L
.74939 .6037 L
.75582 .59774 L
s
0 .082 .004 .224 k
.76221 .59109 m
.76535 .59803 L
.75897 .60481 L
.75582 .59774 L
.76221 .59109 L
F
0 g
.76221 .59109 m
.76535 .59803 L
.75897 .60481 L
.75582 .59774 L
.76221 .59109 L
s
0 .091 .03 .205 k
.76855 .58368 m
.77166 .59047 L
.76535 .59803 L
.76221 .59109 L
.76855 .58368 L
F
0 g
.76855 .58368 m
.77166 .59047 L
.76535 .59803 L
.76221 .59109 L
.76855 .58368 L
s
0 .099 .058 .186 k
.77482 .57547 m
.77791 .58208 L
.77166 .59047 L
.76855 .58368 L
.77482 .57547 L
F
0 g
.77482 .57547 m
.77791 .58208 L
.77166 .59047 L
.76855 .58368 L
.77482 .57547 L
s
0 .106 .085 .168 k
.78102 .56642 m
.78408 .57284 L
.77791 .58208 L
.77482 .57547 L
.78102 .56642 L
F
0 g
.78102 .56642 m
.78408 .57284 L
.77791 .58208 L
.77482 .57547 L
.78102 .56642 L
s
0 .114 .113 .15 k
.78715 .55651 m
.79018 .5627 L
.78408 .57284 L
.78102 .56642 L
.78715 .55651 L
F
0 g
.78715 .55651 m
.79018 .5627 L
.78408 .57284 L
.78102 .56642 L
.78715 .55651 L
s
0 .121 .141 .132 k
.79318 .54572 m
.79617 .55167 L
.79018 .5627 L
.78715 .55651 L
.79318 .54572 L
F
0 g
.79318 .54572 m
.79617 .55167 L
.79018 .5627 L
.78715 .55651 L
.79318 .54572 L
s
0 .127 .168 .116 k
.79913 .53406 m
.80209 .53974 L
.79617 .55167 L
.79318 .54572 L
.79913 .53406 L
F
0 g
.79913 .53406 m
.80209 .53974 L
.79617 .55167 L
.79318 .54572 L
.79913 .53406 L
s
0 .134 .194 .1 k
.80499 .52157 m
.8079 .52694 L
.80209 .53974 L
.79913 .53406 L
.80499 .52157 L
F
0 g
.80499 .52157 m
.8079 .52694 L
.80209 .53974 L
.79913 .53406 L
.80499 .52157 L
s
0 .138 .219 .086 k
.81075 .5083 m
.81361 .51335 L
.8079 .52694 L
.80499 .52157 L
.81075 .5083 L
F
0 g
.81075 .5083 m
.81361 .51335 L
.8079 .52694 L
.80499 .52157 L
.81075 .5083 L
s
0 .141 .241 .074 k
.81642 .49435 m
.81923 .49906 L
.81361 .51335 L
.81075 .5083 L
.81642 .49435 L
F
0 g
.81642 .49435 m
.81923 .49906 L
.81361 .51335 L
.81075 .5083 L
.81642 .49435 L
s
0 .142 .26 .063 k
.82201 .4799 m
.82478 .48426 L
.81923 .49906 L
.81642 .49435 L
.82201 .4799 L
F
0 g
.82201 .4799 m
.82478 .48426 L
.81923 .49906 L
.81642 .49435 L
.82201 .4799 L
s
0 .135 .175 .117 k
.23637 .67245 m
.24006 .67546 L
.23376 .68875 L
.23009 .68527 L
.23637 .67245 L
F
0 g
.23637 .67245 m
.24006 .67546 L
.23376 .68875 L
.23009 .68527 L
.23637 .67245 L
s
0 .127 .173 .111 k
.24257 .66019 m
.24629 .66277 L
.24006 .67546 L
.23637 .67245 L
.24257 .66019 L
F
0 g
.24257 .66019 m
.24629 .66277 L
.24006 .67546 L
.23637 .67245 L
.24257 .66019 L
s
0 .116 .167 .107 k
.2487 .64864 m
.25242 .65081 L
.24629 .66277 L
.24257 .66019 L
.2487 .64864 L
F
0 g
.2487 .64864 m
.25242 .65081 L
.24629 .66277 L
.24257 .66019 L
.2487 .64864 L
s
0 .103 .157 .104 k
.25475 .63785 m
.25849 .63964 L
.25242 .65081 L
.2487 .64864 L
.25475 .63785 L
F
0 g
.25475 .63785 m
.25849 .63964 L
.25242 .65081 L
.2487 .64864 L
.25475 .63785 L
s
0 .087 .144 .102 k
.26071 .62785 m
.26446 .62932 L
.25849 .63964 L
.25475 .63785 L
.26071 .62785 L
F
0 g
.26071 .62785 m
.26446 .62932 L
.25849 .63964 L
.25475 .63785 L
.26071 .62785 L
s
0 .068 .129 .101 k
.26659 .61866 m
.27034 .61982 L
.26446 .62932 L
.26071 .62785 L
.26659 .61866 L
F
0 g
.26659 .61866 m
.27034 .61982 L
.26446 .62932 L
.26071 .62785 L
.26659 .61866 L
s
0 .046 .109 .102 k
.2724 .61025 m
.27615 .61115 L
.27034 .61982 L
.26659 .61866 L
.2724 .61025 L
F
0 g
.2724 .61025 m
.27615 .61115 L
.27034 .61982 L
.26659 .61866 L
.2724 .61025 L
s
0 .02 .084 .106 k
.27814 .60259 m
.28189 .60326 L
.27615 .61115 L
.2724 .61025 L
.27814 .60259 L
F
0 g
.27814 .60259 m
.28189 .60326 L
.27615 .61115 L
.2724 .61025 L
.27814 .60259 L
s
.01 0 .065 .104 k
.28382 .59567 m
.28757 .59613 L
.28189 .60326 L
.27814 .60259 L
.28382 .59567 L
F
0 g
.28382 .59567 m
.28757 .59613 L
.28189 .60326 L
.27814 .60259 L
.28382 .59567 L
s
.044 0 .064 .082 k
.28944 .58941 m
.29319 .58971 L
.28757 .59613 L
.28382 .59567 L
.28944 .58941 L
F
0 g
.28944 .58941 m
.29319 .58971 L
.28757 .59613 L
.28382 .59567 L
.28944 .58941 L
s
.082 0 .063 .062 k
.29502 .58379 m
.29876 .58394 L
.29319 .58971 L
.28944 .58941 L
.29502 .58379 L
F
0 g
.29502 .58379 m
.29876 .58394 L
.29319 .58971 L
.28944 .58941 L
.29502 .58379 L
s
.124 0 .06 .045 k
.30055 .57875 m
.30429 .57878 L
.29876 .58394 L
.29502 .58379 L
.30055 .57875 L
F
0 g
.30055 .57875 m
.30429 .57878 L
.29876 .58394 L
.29502 .58379 L
.30055 .57875 L
s
.168 0 .055 .033 k
.30605 .57423 m
.30978 .57417 L
.30429 .57878 L
.30055 .57875 L
.30605 .57423 L
F
0 g
.30605 .57423 m
.30978 .57417 L
.30429 .57878 L
.30055 .57875 L
.30605 .57423 L
s
.213 0 .049 .027 k
.31152 .57017 m
.31524 .57003 L
.30978 .57417 L
.30605 .57423 L
.31152 .57017 L
F
0 g
.31152 .57017 m
.31524 .57003 L
.30978 .57417 L
.30605 .57423 L
.31152 .57017 L
s
.257 0 .043 .028 k
.31697 .56654 m
.32068 .56634 L
.31524 .57003 L
.31152 .57017 L
.31697 .56654 L
F
0 g
.31697 .56654 m
.32068 .56634 L
.31524 .57003 L
.31152 .57017 L
.31697 .56654 L
s
.297 0 .034 .036 k
.3224 .56328 m
.32609 .56302 L
.32068 .56634 L
.31697 .56654 L
.3224 .56328 L
F
0 g
.3224 .56328 m
.32609 .56302 L
.32068 .56634 L
.31697 .56654 L
.3224 .56328 L
s
.334 0 .027 .048 k
.32781 .56031 m
.3315 .56003 L
.32609 .56302 L
.3224 .56328 L
.32781 .56031 L
F
0 g
.32781 .56031 m
.3315 .56003 L
.32609 .56302 L
.3224 .56328 L
.32781 .56031 L
s
.364 0 .019 .064 k
.33322 .55761 m
.3369 .5573 L
.3315 .56003 L
.32781 .56031 L
.33322 .55761 L
F
0 g
.33322 .55761 m
.3369 .5573 L
.3315 .56003 L
.32781 .56031 L
.33322 .55761 L
s
.39 0 .013 .08 k
.33863 .55511 m
.34228 .5548 L
.3369 .5573 L
.33322 .55761 L
.33863 .55511 L
F
0 g
.33863 .55511 m
.34228 .5548 L
.3369 .5573 L
.33322 .55761 L
.33863 .55511 L
s
.408 0 .006 .096 k
.34403 .55278 m
.34768 .55246 L
.34228 .5548 L
.33863 .55511 L
.34403 .55278 L
F
0 g
.34403 .55278 m
.34768 .55246 L
.34228 .5548 L
.33863 .55511 L
.34403 .55278 L
s
.423 0 .001 .109 k
.34944 .55057 m
.35307 .55025 L
.34768 .55246 L
.34403 .55278 L
.34944 .55057 L
F
0 g
.34944 .55057 m
.35307 .55025 L
.34768 .55246 L
.34403 .55278 L
.34944 .55057 L
s
.435 .003 0 .116 k
.35486 .54845 m
.35848 .54812 L
.35307 .55025 L
.34944 .55057 L
.35486 .54845 L
F
0 g
.35486 .54845 m
.35848 .54812 L
.35307 .55025 L
.34944 .55057 L
.35486 .54845 L
s
.443 .005 0 .12 k
.36028 .54637 m
.36389 .54606 L
.35848 .54812 L
.35486 .54845 L
.36028 .54637 L
F
0 g
.36028 .54637 m
.36389 .54606 L
.35848 .54812 L
.35486 .54845 L
.36028 .54637 L
s
.447 .005 0 .123 k
.36572 .54433 m
.36931 .54402 L
.36389 .54606 L
.36028 .54637 L
.36572 .54433 L
F
0 g
.36572 .54433 m
.36931 .54402 L
.36389 .54606 L
.36028 .54637 L
.36572 .54433 L
s
.449 .006 0 .123 k
.37116 .54229 m
.37474 .54198 L
.36931 .54402 L
.36572 .54433 L
.37116 .54229 L
F
0 g
.37116 .54229 m
.37474 .54198 L
.36931 .54402 L
.36572 .54433 L
.37116 .54229 L
s
.449 .007 0 .123 k
.37662 .54025 m
.38018 .53995 L
.37474 .54198 L
.37116 .54229 L
.37662 .54025 L
F
0 g
.37662 .54025 m
.38018 .53995 L
.37474 .54198 L
.37116 .54229 L
.37662 .54025 L
s
.452 .008 0 .124 k
.38208 .53822 m
.38564 .53792 L
.38018 .53995 L
.37662 .54025 L
.38208 .53822 L
F
0 g
.38208 .53822 m
.38564 .53792 L
.38018 .53995 L
.37662 .54025 L
.38208 .53822 L
s
.458 .009 0 .127 k
.38756 .53623 m
.3911 .53595 L
.38564 .53792 L
.38208 .53822 L
.38756 .53623 L
F
0 g
.38756 .53623 m
.3911 .53595 L
.38564 .53792 L
.38208 .53822 L
.38756 .53623 L
s
.468 .013 0 .131 k
.39306 .53431 m
.39658 .53403 L
.3911 .53595 L
.38756 .53623 L
.39306 .53431 L
F
0 g
.39306 .53431 m
.39658 .53403 L
.3911 .53595 L
.38756 .53623 L
.39306 .53431 L
s
.483 .019 0 .138 k
.39855 .53249 m
.40206 .53223 L
.39658 .53403 L
.39306 .53431 L
.39855 .53249 L
F
0 g
.39855 .53249 m
.40206 .53223 L
.39658 .53403 L
.39306 .53431 L
.39855 .53249 L
s
.504 .027 0 .148 k
.40405 .53082 m
.40755 .53057 L
.40206 .53223 L
.39855 .53249 L
.40405 .53082 L
F
0 g
.40405 .53082 m
.40755 .53057 L
.40206 .53223 L
.39855 .53249 L
.40405 .53082 L
s
.53 .038 0 .161 k
.40957 .52932 m
.41305 .52912 L
.40755 .53057 L
.40405 .53082 L
.40957 .52932 L
F
0 g
.40957 .52932 m
.41305 .52912 L
.40755 .53057 L
.40405 .53082 L
.40957 .52932 L
s
.562 .052 0 .179 k
.41508 .52807 m
.41855 .52791 L
.41305 .52912 L
.40957 .52932 L
.41508 .52807 L
F
0 g
.41508 .52807 m
.41855 .52791 L
.41305 .52912 L
.40957 .52932 L
.41508 .52807 L
s
.6 .07 0 .202 k
.4206 .52712 m
.42405 .527 L
.41855 .52791 L
.41508 .52807 L
.4206 .52712 L
F
0 g
.4206 .52712 m
.42405 .527 L
.41855 .52791 L
.41508 .52807 L
.4206 .52712 L
s
.64 .091 0 .233 k
.42612 .52649 m
.42956 .52645 L
.42405 .527 L
.4206 .52712 L
.42612 .52649 L
F
0 g
.42612 .52649 m
.42956 .52645 L
.42405 .527 L
.4206 .52712 L
.42612 .52649 L
s
.685 .116 0 .27 k
.43165 .52626 m
.43507 .5263 L
.42956 .52645 L
.42612 .52649 L
.43165 .52626 L
F
0 g
.43165 .52626 m
.43507 .5263 L
.42956 .52645 L
.42612 .52649 L
.43165 .52626 L
s
0 .044 .044 .956 k
.43719 .52649 m
.44059 .52663 L
.43507 .5263 L
.43165 .52626 L
.43719 .52649 L
F
0 g
.43719 .52649 m
.44059 .52663 L
.43507 .5263 L
.43165 .52626 L
.43719 .52649 L
s
0 .138 .138 .862 k
.44272 .52722 m
.44612 .52748 L
.44059 .52663 L
.43719 .52649 L
.44272 .52722 L
F
0 g
.44272 .52722 m
.44612 .52748 L
.44059 .52663 L
.43719 .52649 L
.44272 .52722 L
s
0 .233 .233 .767 k
.44827 .52852 m
.45165 .52893 L
.44612 .52748 L
.44272 .52722 L
.44827 .52852 L
F
0 g
.44827 .52852 m
.45165 .52893 L
.44612 .52748 L
.44272 .52722 L
.44827 .52852 L
s
0 .325 .325 .675 k
.45382 .53043 m
.45719 .53102 L
.45165 .52893 L
.44827 .52852 L
.45382 .53043 L
F
0 g
.45382 .53043 m
.45719 .53102 L
.45165 .52893 L
.44827 .52852 L
.45382 .53043 L
s
0 .41 .41 .59 k
.45939 .53301 m
.46275 .53381 L
.45719 .53102 L
.45382 .53043 L
.45939 .53301 L
F
0 g
.45939 .53301 m
.46275 .53381 L
.45719 .53102 L
.45382 .53043 L
.45939 .53301 L
s
0 .486 .486 .514 k
.46497 .53633 m
.46831 .53735 L
.46275 .53381 L
.45939 .53301 L
.46497 .53633 L
F
0 g
.46497 .53633 m
.46831 .53735 L
.46275 .53381 L
.45939 .53301 L
.46497 .53633 L
s
0 .551 .551 .449 k
.47057 .5404 m
.4739 .5417 L
.46831 .53735 L
.46497 .53633 L
.47057 .5404 L
F
0 g
.47057 .5404 m
.4739 .5417 L
.46831 .53735 L
.46497 .53633 L
.47057 .5404 L
s
0 .567 .606 .394 k
.47619 .54529 m
.4795 .54687 L
.4739 .5417 L
.47057 .5404 L
.47619 .54529 L
F
0 g
.47619 .54529 m
.4795 .54687 L
.4739 .5417 L
.47057 .5404 L
.47619 .54529 L
s
0 .552 .65 .35 k
.48182 .55098 m
.48513 .55291 L
.4795 .54687 L
.47619 .54529 L
.48182 .55098 L
F
0 g
.48182 .55098 m
.48513 .55291 L
.4795 .54687 L
.47619 .54529 L
.48182 .55098 L
s
0 .538 .685 .315 k
.4875 .55752 m
.49079 .55982 L
.48513 .55291 L
.48182 .55098 L
.4875 .55752 L
F
0 g
.4875 .55752 m
.49079 .55982 L
.48513 .55291 L
.48182 .55098 L
.4875 .55752 L
s
0 .523 .71 .29 k
.4932 .56488 m
.49649 .56759 L
.49079 .55982 L
.4875 .55752 L
.4932 .56488 L
F
0 g
.4932 .56488 m
.49649 .56759 L
.49079 .55982 L
.4875 .55752 L
.4932 .56488 L
s
0 .509 .726 .274 k
.49894 .57302 m
.50223 .57618 L
.49649 .56759 L
.4932 .56488 L
.49894 .57302 L
F
0 g
.49894 .57302 m
.50223 .57618 L
.49649 .56759 L
.4932 .56488 L
.49894 .57302 L
s
0 .495 .731 .269 k
.50473 .58184 m
.508 .58548 L
.50223 .57618 L
.49894 .57302 L
.50473 .58184 L
F
0 g
.50473 .58184 m
.508 .58548 L
.50223 .57618 L
.49894 .57302 L
.50473 .58184 L
s
0 .484 .718 .282 k
.51056 .59109 m
.51385 .59523 L
.508 .58548 L
.50473 .58184 L
.51056 .59109 L
F
0 g
.51056 .59109 m
.51385 .59523 L
.508 .58548 L
.50473 .58184 L
.51056 .59109 L
s
0 .474 .66 .34 k
.51645 .60008 m
.51974 .60472 L
.51385 .59523 L
.51056 .59109 L
.51645 .60008 L
F
0 g
.51645 .60008 m
.51974 .60472 L
.51385 .59523 L
.51056 .59109 L
.51645 .60008 L
s
0 .455 .564 .436 k
.52241 .60852 m
.52569 .61364 L
.51974 .60472 L
.51645 .60008 L
.52241 .60852 L
F
0 g
.52241 .60852 m
.52569 .61364 L
.51974 .60472 L
.51645 .60008 L
.52241 .60852 L
s
.539 .539 0 .461 k
.5284 .6163 m
.53169 .62186 L
.52569 .61364 L
.52241 .60852 L
.5284 .6163 L
F
0 g
.5284 .6163 m
.53169 .62186 L
.52569 .61364 L
.52241 .60852 L
.5284 .6163 L
s
.641 .553 0 .359 k
.53445 .62332 m
.53775 .6293 L
.53169 .62186 L
.5284 .6163 L
.53445 .62332 L
F
0 g
.53445 .62332 m
.53775 .6293 L
.53169 .62186 L
.5284 .6163 L
.53445 .62332 L
s
.72 .533 0 .28 k
.54056 .62956 m
.54385 .63592 L
.53775 .6293 L
.53445 .62332 L
.54056 .62956 L
F
0 g
.54056 .62956 m
.54385 .63592 L
.53775 .6293 L
.53445 .62332 L
.54056 .62956 L
s
.762 .5 0 .226 k
.5467 .63499 m
.55 .6417 L
.54385 .63592 L
.54056 .62956 L
.5467 .63499 L
F
0 g
.5467 .63499 m
.55 .6417 L
.54385 .63592 L
.54056 .62956 L
.5467 .63499 L
s
.668 .462 0 .194 k
.55288 .63962 m
.55618 .64665 L
.55 .6417 L
.5467 .63499 L
.55288 .63962 L
F
0 g
.55288 .63962 m
.55618 .64665 L
.55 .6417 L
.5467 .63499 L
.55288 .63962 L
s
.58 .422 0 .179 k
.5591 .64346 m
.5624 .65077 L
.55618 .64665 L
.55288 .63962 L
.5591 .64346 L
F
0 g
.5591 .64346 m
.5624 .65077 L
.55618 .64665 L
.55288 .63962 L
.5591 .64346 L
s
.502 .385 0 .174 k
.56534 .64654 m
.56866 .6541 L
.5624 .65077 L
.5591 .64346 L
.56534 .64654 L
F
0 g
.56534 .64654 m
.56866 .6541 L
.5624 .65077 L
.5591 .64346 L
.56534 .64654 L
s
.434 .352 0 .176 k
.57162 .64891 m
.57493 .65668 L
.56866 .6541 L
.56534 .64654 L
.57162 .64891 L
F
0 g
.57162 .64891 m
.57493 .65668 L
.56866 .6541 L
.56534 .64654 L
.57162 .64891 L
s
.378 .323 0 .18 k
.57791 .6506 m
.58123 .65855 L
.57493 .65668 L
.57162 .64891 L
.57791 .6506 L
F
0 g
.57791 .6506 m
.58123 .65855 L
.57493 .65668 L
.57162 .64891 L
.57791 .6506 L
s
.332 .299 0 .185 k
.58423 .65165 m
.58755 .65977 L
.58123 .65855 L
.57791 .6506 L
.58423 .65165 L
F
0 g
.58423 .65165 m
.58755 .65977 L
.58123 .65855 L
.57791 .6506 L
.58423 .65165 L
s
.293 .278 0 .191 k
.59056 .65215 m
.59388 .6604 L
.58755 .65977 L
.58423 .65165 L
.59056 .65215 L
F
0 g
.59056 .65215 m
.59388 .6604 L
.58755 .65977 L
.58423 .65165 L
.59056 .65215 L
s
.261 .262 0 .196 k
.59691 .65214 m
.60023 .6605 L
.59388 .6604 L
.59056 .65215 L
.59691 .65214 L
F
0 g
.59691 .65214 m
.60023 .6605 L
.59388 .6604 L
.59056 .65215 L
.59691 .65214 L
s
.235 .247 0 .201 k
.60328 .65166 m
.6066 .66011 L
.60023 .6605 L
.59691 .65214 L
.60328 .65166 L
F
0 g
.60328 .65166 m
.6066 .66011 L
.60023 .6605 L
.59691 .65214 L
.60328 .65166 L
s
.214 .236 0 .205 k
.60966 .65081 m
.61298 .65933 L
.6066 .66011 L
.60328 .65166 L
.60966 .65081 L
F
0 g
.60966 .65081 m
.61298 .65933 L
.6066 .66011 L
.60328 .65166 L
.60966 .65081 L
s
.197 .226 0 .209 k
.61604 .64961 m
.61937 .65819 L
.61298 .65933 L
.60966 .65081 L
.61604 .64961 L
F
0 g
.61604 .64961 m
.61937 .65819 L
.61298 .65933 L
.60966 .65081 L
.61604 .64961 L
s
.183 .218 0 .212 k
.62245 .64813 m
.62577 .65676 L
.61937 .65819 L
.61604 .64961 L
.62245 .64813 L
F
0 g
.62245 .64813 m
.62577 .65676 L
.61937 .65819 L
.61604 .64961 L
.62245 .64813 L
s
.173 .212 0 .214 k
.62886 .64644 m
.63219 .65509 L
.62577 .65676 L
.62245 .64813 L
.62886 .64644 L
F
0 g
.62886 .64644 m
.63219 .65509 L
.62577 .65676 L
.62245 .64813 L
.62886 .64644 L
s
.165 .208 0 .216 k
.63529 .64457 m
.63861 .65324 L
.63219 .65509 L
.62886 .64644 L
.63529 .64457 L
F
0 g
.63529 .64457 m
.63861 .65324 L
.63219 .65509 L
.62886 .64644 L
.63529 .64457 L
s
.159 .205 0 .217 k
.64173 .64256 m
.64505 .65125 L
.63861 .65324 L
.63529 .64457 L
.64173 .64256 L
F
0 g
.64173 .64256 m
.64505 .65125 L
.63861 .65324 L
.63529 .64457 L
.64173 .64256 L
s
.155 .202 0 .218 k
.64818 .64046 m
.6515 .64917 L
.64505 .65125 L
.64173 .64256 L
.64818 .64046 L
F
0 g
.64818 .64046 m
.6515 .64917 L
.64505 .65125 L
.64173 .64256 L
.64818 .64046 L
s
.154 .201 0 .218 k
.65465 .63831 m
.65797 .64704 L
.6515 .64917 L
.64818 .64046 L
.65465 .63831 L
F
0 g
.65465 .63831 m
.65797 .64704 L
.6515 .64917 L
.64818 .64046 L
.65465 .63831 L
s
.152 .2 0 .219 k
.66114 .63613 m
.66445 .64488 L
.65797 .64704 L
.65465 .63831 L
.66114 .63613 L
F
0 g
.66114 .63613 m
.66445 .64488 L
.65797 .64704 L
.65465 .63831 L
.66114 .63613 L
s
.152 .2 0 .219 k
.66763 .63395 m
.67095 .64271 L
.66445 .64488 L
.66114 .63613 L
.66763 .63395 L
F
0 g
.66763 .63395 m
.67095 .64271 L
.66445 .64488 L
.66114 .63613 L
.66763 .63395 L
s
.152 .2 0 .219 k
.67414 .63175 m
.67747 .64052 L
.67095 .64271 L
.66763 .63395 L
.67414 .63175 L
F
0 g
.67414 .63175 m
.67747 .64052 L
.67095 .64271 L
.66763 .63395 L
.67414 .63175 L
s
.15 .199 0 .219 k
.68068 .62951 m
.68399 .63828 L
.67747 .64052 L
.67414 .63175 L
.68068 .62951 L
F
0 g
.68068 .62951 m
.68399 .63828 L
.67747 .64052 L
.67414 .63175 L
.68068 .62951 L
s
.148 .198 0 .219 k
.68722 .6272 m
.69053 .63598 L
.68399 .63828 L
.68068 .62951 L
.68722 .6272 L
F
0 g
.68722 .6272 m
.69053 .63598 L
.68399 .63828 L
.68068 .62951 L
.68722 .6272 L
s
.144 .195 0 .22 k
.69377 .62478 m
.69708 .63356 L
.69053 .63598 L
.68722 .6272 L
.69377 .62478 L
F
0 g
.69377 .62478 m
.69708 .63356 L
.69053 .63598 L
.68722 .6272 L
.69377 .62478 L
s
.138 .191 0 .221 k
.70033 .6222 m
.70365 .63098 L
.69708 .63356 L
.69377 .62478 L
.70033 .6222 L
F
0 g
.70033 .6222 m
.70365 .63098 L
.69708 .63356 L
.69377 .62478 L
.70033 .6222 L
s
.13 .186 0 .222 k
.70691 .61943 m
.7102 .6282 L
.70365 .63098 L
.70033 .6222 L
.70691 .61943 L
F
0 g
.70691 .61943 m
.7102 .6282 L
.70365 .63098 L
.70033 .6222 L
.70691 .61943 L
s
.12 .18 0 .224 k
.71347 .61639 m
.71677 .62513 L
.7102 .6282 L
.70691 .61943 L
.71347 .61639 L
F
0 g
.71347 .61639 m
.71677 .62513 L
.7102 .6282 L
.70691 .61943 L
.71347 .61639 L
s
.108 .172 0 .226 k
.72003 .61304 m
.72333 .62175 L
.71677 .62513 L
.71347 .61639 L
.72003 .61304 L
F
0 g
.72003 .61304 m
.72333 .62175 L
.71677 .62513 L
.71347 .61639 L
.72003 .61304 L
s
.095 .163 0 .228 k
.72659 .60932 m
.72988 .61798 L
.72333 .62175 L
.72003 .61304 L
.72659 .60932 L
F
0 g
.72659 .60932 m
.72988 .61798 L
.72333 .62175 L
.72003 .61304 L
.72659 .60932 L
s
.08 .153 0 .23 k
.73312 .60518 m
.7364 .61376 L
.72988 .61798 L
.72659 .60932 L
.73312 .60518 L
F
0 g
.73312 .60518 m
.7364 .61376 L
.72988 .61798 L
.72659 .60932 L
.73312 .60518 L
s
.063 .141 0 .233 k
.73964 .60054 m
.74291 .60902 L
.7364 .61376 L
.73312 .60518 L
.73964 .60054 L
F
0 g
.73964 .60054 m
.74291 .60902 L
.7364 .61376 L
.73312 .60518 L
.73964 .60054 L
s
.043 .127 0 .237 k
.74613 .59534 m
.74939 .6037 L
.74291 .60902 L
.73964 .60054 L
.74613 .59534 L
F
0 g
.74613 .59534 m
.74939 .6037 L
.74291 .60902 L
.73964 .60054 L
.74613 .59534 L
s
.024 .114 0 .24 k
.75259 .58954 m
.75582 .59774 L
.74939 .6037 L
.74613 .59534 L
.75259 .58954 L
F
0 g
.75259 .58954 m
.75582 .59774 L
.74939 .6037 L
.74613 .59534 L
.75259 .58954 L
s
.001 .097 0 .245 k
.759 .58306 m
.76221 .59109 L
.75582 .59774 L
.75259 .58954 L
.759 .58306 L
F
0 g
.759 .58306 m
.76221 .59109 L
.75582 .59774 L
.75259 .58954 L
.759 .58306 L
s
0 .102 .022 .228 k
.76536 .57586 m
.76855 .58368 L
.76221 .59109 L
.759 .58306 L
.76536 .57586 L
F
0 g
.76536 .57586 m
.76855 .58368 L
.76221 .59109 L
.759 .58306 L
.76536 .57586 L
s
0 .109 .046 .209 k
.77166 .5679 m
.77482 .57547 L
.76855 .58368 L
.76536 .57586 L
.77166 .5679 L
F
0 g
.77166 .5679 m
.77482 .57547 L
.76855 .58368 L
.76536 .57586 L
.77166 .5679 L
s
0 .115 .072 .19 k
.77789 .55913 m
.78102 .56642 L
.77482 .57547 L
.77166 .5679 L
.77789 .55913 L
F
0 g
.77789 .55913 m
.78102 .56642 L
.77482 .57547 L
.77166 .5679 L
.77789 .55913 L
s
0 .12 .097 .171 k
.78405 .54953 m
.78715 .55651 L
.78102 .56642 L
.77789 .55913 L
.78405 .54953 L
F
0 g
.78405 .54953 m
.78715 .55651 L
.78102 .56642 L
.77789 .55913 L
.78405 .54953 L
s
0 .126 .124 .152 k
.79013 .5391 m
.79318 .54572 L
.78715 .55651 L
.78405 .54953 L
.79013 .5391 L
F
0 g
.79013 .5391 m
.79318 .54572 L
.78715 .55651 L
.78405 .54953 L
.79013 .5391 L
s
0 .131 .151 .133 k
.79612 .52784 m
.79913 .53406 L
.79318 .54572 L
.79013 .5391 L
.79612 .52784 L
F
0 g
.79612 .52784 m
.79913 .53406 L
.79318 .54572 L
.79013 .5391 L
.79612 .52784 L
s
0 .134 .176 .116 k
.80203 .51577 m
.80499 .52157 L
.79913 .53406 L
.79612 .52784 L
.80203 .51577 L
F
0 g
.80203 .51577 m
.80499 .52157 L
.79913 .53406 L
.79612 .52784 L
.80203 .51577 L
s
0 .137 .201 .099 k
.80785 .50294 m
.81075 .5083 L
.80499 .52157 L
.80203 .51577 L
.80785 .50294 L
F
0 g
.80785 .50294 m
.81075 .5083 L
.80499 .52157 L
.80203 .51577 L
.80785 .50294 L
s
0 .14 .225 .083 k
.81358 .48947 m
.81642 .49435 L
.81075 .5083 L
.80785 .50294 L
.81358 .48947 L
F
0 g
.81358 .48947 m
.81642 .49435 L
.81075 .5083 L
.80785 .50294 L
.81358 .48947 L
s
0 .139 .246 .069 k
.81924 .47551 m
.82201 .4799 L
.81642 .49435 L
.81358 .48947 L
.81924 .47551 L
F
0 g
.81924 .47551 m
.82201 .4799 L
.81642 .49435 L
.81358 .48947 L
.81924 .47551 L
s
0 .13 .165 .12 k
.23265 .66958 m
.23637 .67245 L
.23009 .68527 L
.22641 .68179 L
.23265 .66958 L
F
0 g
.23265 .66958 m
.23637 .67245 L
.23009 .68527 L
.22641 .68179 L
.23265 .66958 L
s
0 .12 .164 .112 k
.23882 .65792 m
.24257 .66019 L
.23637 .67245 L
.23265 .66958 L
.23882 .65792 L
F
0 g
.23882 .65792 m
.24257 .66019 L
.23637 .67245 L
.23265 .66958 L
.23882 .65792 L
s
0 .106 .159 .105 k
.24492 .64691 m
.2487 .64864 L
.24257 .66019 L
.23882 .65792 L
.24492 .64691 L
F
0 g
.24492 .64691 m
.2487 .64864 L
.24257 .66019 L
.23882 .65792 L
.24492 .64691 L
s
0 .09 .151 .099 k
.25094 .63661 m
.25475 .63785 L
.2487 .64864 L
.24492 .64691 L
.25094 .63661 L
F
0 g
.25094 .63661 m
.25475 .63785 L
.2487 .64864 L
.24492 .64691 L
.25094 .63661 L
s
0 .069 .139 .095 k
.25688 .62707 m
.26071 .62785 L
.25475 .63785 L
.25094 .63661 L
.25688 .62707 L
F
0 g
.25688 .62707 m
.26071 .62785 L
.25475 .63785 L
.25094 .63661 L
.25688 .62707 L
s
0 .044 .122 .093 k
.26276 .61827 m
.26659 .61866 L
.26071 .62785 L
.25688 .62707 L
.26276 .61827 L
F
0 g
.26276 .61827 m
.26659 .61866 L
.26071 .62785 L
.25688 .62707 L
.26276 .61827 L
s
0 .015 .102 .094 k
.26855 .61022 m
.2724 .61025 L
.26659 .61866 L
.26276 .61827 L
.26855 .61022 L
F
0 g
.26855 .61022 m
.2724 .61025 L
.26659 .61866 L
.26276 .61827 L
.26855 .61022 L
s
.02 0 .096 .08 k
.27429 .60289 m
.27814 .60259 L
.2724 .61025 L
.26855 .61022 L
.27429 .60289 L
F
0 g
.27429 .60289 m
.27814 .60259 L
.2724 .61025 L
.26855 .61022 L
.27429 .60289 L
s
.06 0 .103 .053 k
.27996 .59622 m
.28382 .59567 L
.27814 .60259 L
.27429 .60289 L
.27996 .59622 L
F
0 g
.27996 .59622 m
.28382 .59567 L
.27814 .60259 L
.27429 .60289 L
.27996 .59622 L
s
.109 0 .112 .028 k
.28559 .5902 m
.28944 .58941 L
.28382 .59567 L
.27996 .59622 L
.28559 .5902 L
F
0 g
.28559 .5902 m
.28944 .58941 L
.28382 .59567 L
.27996 .59622 L
.28559 .5902 L
s
.16 0 .118 .012 k
.29117 .58477 m
.29502 .58379 L
.28944 .58941 L
.28559 .5902 L
.29117 .58477 L
F
0 g
.29117 .58477 m
.29502 .58379 L
.28944 .58941 L
.28559 .5902 L
.29117 .58477 L
s
.216 0 .123 .005 k
.2967 .57991 m
.30055 .57875 L
.29502 .58379 L
.29117 .58477 L
.2967 .57991 L
F
0 g
.2967 .57991 m
.30055 .57875 L
.29502 .58379 L
.29117 .58477 L
.2967 .57991 L
s
.272 0 .124 .013 k
.30221 .57552 m
.30605 .57423 L
.30055 .57875 L
.2967 .57991 L
.30221 .57552 L
F
0 g
.30221 .57552 m
.30605 .57423 L
.30055 .57875 L
.2967 .57991 L
.30221 .57552 L
s
.324 0 .124 .034 k
.30769 .57158 m
.31152 .57017 L
.30605 .57423 L
.30221 .57552 L
.30769 .57158 L
F
0 g
.30769 .57158 m
.31152 .57017 L
.30605 .57423 L
.30221 .57552 L
.30769 .57158 L
s
.371 0 .121 .067 k
.31314 .56803 m
.31697 .56654 L
.31152 .57017 L
.30769 .57158 L
.31314 .56803 L
F
0 g
.31314 .56803 m
.31697 .56654 L
.31152 .57017 L
.30769 .57158 L
.31314 .56803 L
s
.41 0 .117 .107 k
.31858 .56482 m
.3224 .56328 L
.31697 .56654 L
.31314 .56803 L
.31858 .56482 L
F
0 g
.31858 .56482 m
.3224 .56328 L
.31697 .56654 L
.31314 .56803 L
.31858 .56482 L
s
.44 0 .111 .15 k
.32401 .56191 m
.32781 .56031 L
.3224 .56328 L
.31858 .56482 L
.32401 .56191 L
F
0 g
.32401 .56191 m
.32781 .56031 L
.3224 .56328 L
.31858 .56482 L
.32401 .56191 L
s
.463 0 .104 .191 k
.32944 .55923 m
.33322 .55761 L
.32781 .56031 L
.32401 .56191 L
.32944 .55923 L
F
0 g
.32944 .55923 m
.33322 .55761 L
.32781 .56031 L
.32401 .56191 L
.32944 .55923 L
s
.478 0 .098 .228 k
.33486 .55676 m
.33863 .55511 L
.33322 .55761 L
.32944 .55923 L
.33486 .55676 L
F
0 g
.33486 .55676 m
.33863 .55511 L
.33322 .55761 L
.32944 .55923 L
.33486 .55676 L
s
.34028 .55444 m
.34403 .55278 L
.33863 .55511 L
.33486 .55676 L
.34028 .55444 L
F
.34028 .55444 m
.34403 .55278 L
.33863 .55511 L
.33486 .55676 L
.34028 .55444 L
s
.3457 .55223 m
.34944 .55057 L
.34403 .55278 L
.34028 .55444 L
.3457 .55223 L
F
.3457 .55223 m
.34944 .55057 L
.34403 .55278 L
.34028 .55444 L
.3457 .55223 L
s
.35113 .55012 m
.35486 .54845 L
.34944 .55057 L
.3457 .55223 L
.35113 .55012 L
F
.35113 .55012 m
.35486 .54845 L
.34944 .55057 L
.3457 .55223 L
.35113 .55012 L
s
.35657 .54804 m
.36028 .54637 L
.35486 .54845 L
.35113 .55012 L
.35657 .54804 L
F
.35657 .54804 m
.36028 .54637 L
.35486 .54845 L
.35113 .55012 L
.35657 .54804 L
s
.36202 .54599 m
.36572 .54433 L
.36028 .54637 L
.35657 .54804 L
.36202 .54599 L
F
.36202 .54599 m
.36572 .54433 L
.36028 .54637 L
.35657 .54804 L
.36202 .54599 L
s
.36749 .54394 m
.37116 .54229 L
.36572 .54433 L
.36202 .54599 L
.36749 .54394 L
F
.36749 .54394 m
.37116 .54229 L
.36572 .54433 L
.36202 .54599 L
.36749 .54394 L
s
.37296 .54189 m
.37662 .54025 L
.37116 .54229 L
.36749 .54394 L
.37296 .54189 L
F
.37296 .54189 m
.37662 .54025 L
.37116 .54229 L
.36749 .54394 L
.37296 .54189 L
s
.37845 .53985 m
.38208 .53822 L
.37662 .54025 L
.37296 .54189 L
.37845 .53985 L
F
.37845 .53985 m
.38208 .53822 L
.37662 .54025 L
.37296 .54189 L
.37845 .53985 L
s
.38394 .53786 m
.38756 .53623 L
.38208 .53822 L
.37845 .53985 L
.38394 .53786 L
F
.38394 .53786 m
.38756 .53623 L
.38208 .53822 L
.37845 .53985 L
.38394 .53786 L
s
.38945 .53592 m
.39306 .53431 L
.38756 .53623 L
.38394 .53786 L
.38945 .53592 L
F
.38945 .53592 m
.39306 .53431 L
.38756 .53623 L
.38394 .53786 L
.38945 .53592 L
s
.39496 .53408 m
.39855 .53249 L
.39306 .53431 L
.38945 .53592 L
.39496 .53408 L
F
.39496 .53408 m
.39855 .53249 L
.39306 .53431 L
.38945 .53592 L
.39496 .53408 L
s
.40048 .53238 m
.40405 .53082 L
.39855 .53249 L
.39496 .53408 L
.40048 .53238 L
F
.40048 .53238 m
.40405 .53082 L
.39855 .53249 L
.39496 .53408 L
.40048 .53238 L
s
.40601 .53086 m
.40957 .52932 L
.40405 .53082 L
.40048 .53238 L
.40601 .53086 L
F
.40601 .53086 m
.40957 .52932 L
.40405 .53082 L
.40048 .53238 L
.40601 .53086 L
s
.41154 .52956 m
.41508 .52807 L
.40957 .52932 L
.40601 .53086 L
.41154 .52956 L
F
.41154 .52956 m
.41508 .52807 L
.40957 .52932 L
.40601 .53086 L
.41154 .52956 L
s
0 .026 .026 .974 k
.41708 .52853 m
.4206 .52712 L
.41508 .52807 L
.41154 .52956 L
.41708 .52853 L
F
0 g
.41708 .52853 m
.4206 .52712 L
.41508 .52807 L
.41154 .52956 L
.41708 .52853 L
s
0 .082 .082 .918 k
.42262 .52781 m
.42612 .52649 L
.4206 .52712 L
.41708 .52853 L
.42262 .52781 L
F
0 g
.42262 .52781 m
.42612 .52649 L
.4206 .52712 L
.41708 .52853 L
.42262 .52781 L
s
0 .143 .143 .857 k
.42816 .52748 m
.43165 .52626 L
.42612 .52649 L
.42262 .52781 L
.42816 .52748 L
F
0 g
.42816 .52748 m
.43165 .52626 L
.42612 .52649 L
.42262 .52781 L
.42816 .52748 L
s
0 .207 .207 .793 k
.43371 .52757 m
.43719 .52649 L
.43165 .52626 L
.42816 .52748 L
.43371 .52757 L
F
0 g
.43371 .52757 m
.43719 .52649 L
.43165 .52626 L
.42816 .52748 L
.43371 .52757 L
s
0 .274 .274 .726 k
.43928 .52813 m
.44272 .52722 L
.43719 .52649 L
.43371 .52757 L
.43928 .52813 L
F
0 g
.43928 .52813 m
.44272 .52722 L
.43719 .52649 L
.43371 .52757 L
.43928 .52813 L
s
0 .341 .341 .659 k
.44484 .52923 m
.44827 .52852 L
.44272 .52722 L
.43928 .52813 L
.44484 .52923 L
F
0 g
.44484 .52923 m
.44827 .52852 L
.44272 .52722 L
.43928 .52813 L
.44484 .52923 L
s
0 .406 .406 .594 k
.45041 .53092 m
.45382 .53043 L
.44827 .52852 L
.44484 .52923 L
.45041 .53092 L
F
0 g
.45041 .53092 m
.45382 .53043 L
.44827 .52852 L
.44484 .52923 L
.45041 .53092 L
s
0 .467 .467 .533 k
.456 .53325 m
.45939 .53301 L
.45382 .53043 L
.45041 .53092 L
.456 .53325 L
F
0 g
.456 .53325 m
.45939 .53301 L
.45382 .53043 L
.45041 .53092 L
.456 .53325 L
s
0 .524 .524 .476 k
.4616 .53624 m
.46497 .53633 L
.45939 .53301 L
.456 .53325 L
.4616 .53624 L
F
0 g
.4616 .53624 m
.46497 .53633 L
.45939 .53301 L
.456 .53325 L
.4616 .53624 L
s
0 .573 .575 .425 k
.4672 .53996 m
.47057 .5404 L
.46497 .53633 L
.4616 .53624 L
.4672 .53996 L
F
0 g
.4672 .53996 m
.47057 .5404 L
.46497 .53633 L
.4616 .53624 L
.4672 .53996 L
s
0 .565 .619 .381 k
.47284 .54444 m
.47619 .54529 L
.47057 .5404 L
.4672 .53996 L
.47284 .54444 L
F
0 g
.47284 .54444 m
.47619 .54529 L
.47057 .5404 L
.4672 .53996 L
.47284 .54444 L
s
0 .556 .656 .344 k
.47849 .54969 m
.48182 .55098 L
.47619 .54529 L
.47284 .54444 L
.47849 .54969 L
F
0 g
.47849 .54969 m
.48182 .55098 L
.47619 .54529 L
.47284 .54444 L
.47849 .54969 L
s
0 .545 .685 .315 k
.48417 .55573 m
.4875 .55752 L
.48182 .55098 L
.47849 .54969 L
.48417 .55573 L
F
0 g
.48417 .55573 m
.4875 .55752 L
.48182 .55098 L
.47849 .54969 L
.48417 .55573 L
s
0 .534 .705 .295 k
.48988 .56254 m
.4932 .56488 L
.4875 .55752 L
.48417 .55573 L
.48988 .56254 L
F
0 g
.48988 .56254 m
.4932 .56488 L
.4875 .55752 L
.48417 .55573 L
.48988 .56254 L
s
0 .52 .714 .286 k
.49564 .57008 m
.49894 .57302 L
.4932 .56488 L
.48988 .56254 L
.49564 .57008 L
F
0 g
.49564 .57008 m
.49894 .57302 L
.4932 .56488 L
.48988 .56254 L
.49564 .57008 L
s
0 .507 .712 .288 k
.50143 .57827 m
.50473 .58184 L
.49894 .57302 L
.49564 .57008 L
.50143 .57827 L
F
0 g
.50143 .57827 m
.50473 .58184 L
.49894 .57302 L
.49564 .57008 L
.50143 .57827 L
s
0 .492 .686 .314 k
.50727 .58685 m
.51056 .59109 L
.50473 .58184 L
.50143 .57827 L
.50727 .58685 L
F
0 g
.50727 .58685 m
.51056 .59109 L
.50473 .58184 L
.50143 .57827 L
.50727 .58685 L
s
0 .472 .604 .396 k
.51316 .59518 m
.51645 .60008 L
.51056 .59109 L
.50727 .58685 L
.51316 .59518 L
F
0 g
.51316 .59518 m
.51645 .60008 L
.51056 .59109 L
.50727 .58685 L
.51316 .59518 L
s
.509 .509 0 .491 k
.51911 .603 m
.52241 .60852 L
.51645 .60008 L
.51316 .59518 L
.51911 .603 L
F
0 g
.51911 .603 m
.52241 .60852 L
.51645 .60008 L
.51316 .59518 L
.51911 .603 L
s
.62 .554 0 .38 k
.52511 .61017 m
.5284 .6163 L
.52241 .60852 L
.51911 .603 L
.52511 .61017 L
F
0 g
.52511 .61017 m
.5284 .6163 L
.52241 .60852 L
.51911 .603 L
.52511 .61017 L
s
.706 .539 0 .294 k
.53116 .61664 m
.53445 .62332 L
.5284 .6163 L
.52511 .61017 L
.53116 .61664 L
F
0 g
.53116 .61664 m
.53445 .62332 L
.5284 .6163 L
.52511 .61017 L
.53116 .61664 L
s
.757 .506 0 .24 k
.53726 .62237 m
.54056 .62956 L
.53445 .62332 L
.53116 .61664 L
.53726 .62237 L
F
0 g
.53726 .62237 m
.54056 .62956 L
.53445 .62332 L
.53116 .61664 L
.53726 .62237 L
s
.656 .466 0 .211 k
.5434 .62734 m
.5467 .63499 L
.54056 .62956 L
.53726 .62237 L
.5434 .62734 L
F
0 g
.5434 .62734 m
.5467 .63499 L
.54056 .62956 L
.53726 .62237 L
.5434 .62734 L
s
.562 .425 0 .2 k
.54957 .63154 m
.55288 .63962 L
.5467 .63499 L
.5434 .62734 L
.54957 .63154 L
F
0 g
.54957 .63154 m
.55288 .63962 L
.5467 .63499 L
.5434 .62734 L
.54957 .63154 L
s
.482 .388 0 .198 k
.55578 .63501 m
.5591 .64346 L
.55288 .63962 L
.54957 .63154 L
.55578 .63501 L
F
0 g
.55578 .63501 m
.5591 .64346 L
.55288 .63962 L
.54957 .63154 L
.55578 .63501 L
s
.415 .356 0 .201 k
.56202 .63777 m
.56534 .64654 L
.5591 .64346 L
.55578 .63501 L
.56202 .63777 L
F
0 g
.56202 .63777 m
.56534 .64654 L
.5591 .64346 L
.55578 .63501 L
.56202 .63777 L
s
.358 .327 0 .207 k
.56829 .63985 m
.57162 .64891 L
.56534 .64654 L
.56202 .63777 L
.56829 .63985 L
F
0 g
.56829 .63985 m
.57162 .64891 L
.56534 .64654 L
.56202 .63777 L
.56829 .63985 L
s
.313 .304 0 .213 k
.57457 .6413 m
.57791 .6506 L
.57162 .64891 L
.56829 .63985 L
.57457 .6413 L
F
0 g
.57457 .6413 m
.57791 .6506 L
.57162 .64891 L
.56829 .63985 L
.57457 .6413 L
s
.274 .283 0 .22 k
.58088 .64214 m
.58423 .65165 L
.57791 .6506 L
.57457 .6413 L
.58088 .64214 L
F
0 g
.58088 .64214 m
.58423 .65165 L
.57791 .6506 L
.57457 .6413 L
.58088 .64214 L
s
.243 .267 0 .225 k
.58722 .64247 m
.59056 .65215 L
.58423 .65165 L
.58088 .64214 L
.58722 .64247 L
F
0 g
.58722 .64247 m
.59056 .65215 L
.58423 .65165 L
.58088 .64214 L
.58722 .64247 L
s
.217 .253 0 .231 k
.59356 .64232 m
.59691 .65214 L
.59056 .65215 L
.58722 .64247 L
.59356 .64232 L
F
0 g
.59356 .64232 m
.59691 .65214 L
.59056 .65215 L
.58722 .64247 L
.59356 .64232 L
s
.196 .241 0 .235 k
.59992 .64173 m
.60328 .65166 L
.59691 .65214 L
.59356 .64232 L
.59992 .64173 L
F
0 g
.59992 .64173 m
.60328 .65166 L
.59691 .65214 L
.59356 .64232 L
.59992 .64173 L
s
.179 .232 0 .239 k
.60629 .64077 m
.60966 .65081 L
.60328 .65166 L
.59992 .64173 L
.60629 .64077 L
F
0 g
.60629 .64077 m
.60966 .65081 L
.60328 .65166 L
.59992 .64173 L
.60629 .64077 L
s
.165 .224 0 .242 k
.61267 .63951 m
.61604 .64961 L
.60966 .65081 L
.60629 .64077 L
.61267 .63951 L
F
0 g
.61267 .63951 m
.61604 .64961 L
.60966 .65081 L
.60629 .64077 L
.61267 .63951 L
s
.155 .218 0 .244 k
.61908 .63798 m
.62245 .64813 L
.61604 .64961 L
.61267 .63951 L
.61908 .63798 L
F
0 g
.61908 .63798 m
.62245 .64813 L
.61604 .64961 L
.61267 .63951 L
.61908 .63798 L
s
.146 .213 0 .246 k
.62549 .63624 m
.62886 .64644 L
.62245 .64813 L
.61908 .63798 L
.62549 .63624 L
F
0 g
.62549 .63624 m
.62886 .64644 L
.62245 .64813 L
.61908 .63798 L
.62549 .63624 L
s
.14 .209 0 .247 k
.63191 .63433 m
.63529 .64457 L
.62886 .64644 L
.62549 .63624 L
.63191 .63433 L
F
0 g
.63191 .63433 m
.63529 .64457 L
.62886 .64644 L
.62549 .63624 L
.63191 .63433 L
s
.136 .207 0 .248 k
.63835 .6323 m
.64173 .64256 L
.63529 .64457 L
.63191 .63433 L
.63835 .6323 L
F
0 g
.63835 .6323 m
.64173 .64256 L
.63529 .64457 L
.63191 .63433 L
.63835 .6323 L
s
.132 .205 0 .249 k
.64481 .63018 m
.64818 .64046 L
.64173 .64256 L
.63835 .6323 L
.64481 .63018 L
F
0 g
.64481 .63018 m
.64818 .64046 L
.64173 .64256 L
.63835 .6323 L
.64481 .63018 L
s
.131 .204 0 .249 k
.65127 .62803 m
.65465 .63831 L
.64818 .64046 L
.64481 .63018 L
.65127 .62803 L
F
0 g
.65127 .62803 m
.65465 .63831 L
.64818 .64046 L
.64481 .63018 L
.65127 .62803 L
s
.13 .203 0 .249 k
.65775 .62584 m
.66114 .63613 L
.65465 .63831 L
.65127 .62803 L
.65775 .62584 L
F
0 g
.65775 .62584 m
.66114 .63613 L
.65465 .63831 L
.65127 .62803 L
.65775 .62584 L
s
.13 .203 0 .249 k
.66425 .62364 m
.66763 .63395 L
.66114 .63613 L
.65775 .62584 L
.66425 .62364 L
F
0 g
.66425 .62364 m
.66763 .63395 L
.66114 .63613 L
.65775 .62584 L
.66425 .62364 L
s
.13 .203 0 .249 k
.67076 .62142 m
.67414 .63175 L
.66763 .63395 L
.66425 .62364 L
.67076 .62142 L
F
0 g
.67076 .62142 m
.67414 .63175 L
.66763 .63395 L
.66425 .62364 L
.67076 .62142 L
s
.128 .202 0 .25 k
.67729 .61917 m
.68068 .62951 L
.67414 .63175 L
.67076 .62142 L
.67729 .61917 L
F
0 g
.67729 .61917 m
.68068 .62951 L
.67414 .63175 L
.67076 .62142 L
.67729 .61917 L
s
.126 .201 0 .25 k
.68383 .61685 m
.68722 .6272 L
.68068 .62951 L
.67729 .61917 L
.68383 .61685 L
F
0 g
.68383 .61685 m
.68722 .6272 L
.68068 .62951 L
.67729 .61917 L
.68383 .61685 L
s
.123 .199 0 .25 k
.69039 .61443 m
.69377 .62478 L
.68722 .6272 L
.68383 .61685 L
.69039 .61443 L
F
0 g
.69039 .61443 m
.69377 .62478 L
.68722 .6272 L
.68383 .61685 L
.69039 .61443 L
s
.118 .195 0 .251 k
.69694 .61186 m
.70033 .6222 L
.69377 .62478 L
.69039 .61443 L
.69694 .61186 L
F
0 g
.69694 .61186 m
.70033 .6222 L
.69377 .62478 L
.69039 .61443 L
.69694 .61186 L
s
.112 .191 0 .252 k
.70352 .60911 m
.70691 .61943 L
.70033 .6222 L
.69694 .61186 L
.70352 .60911 L
F
0 g
.70352 .60911 m
.70691 .61943 L
.70033 .6222 L
.69694 .61186 L
.70352 .60911 L
s
.105 .187 0 .252 k
.71008 .6061 m
.71347 .61639 L
.70691 .61943 L
.70352 .60911 L
.71008 .6061 L
F
0 g
.71008 .6061 m
.71347 .61639 L
.70691 .61943 L
.70352 .60911 L
.71008 .6061 L
s
.096 .18 0 .253 k
.71665 .60282 m
.72003 .61304 L
.71347 .61639 L
.71008 .6061 L
.71665 .60282 L
F
0 g
.71665 .60282 m
.72003 .61304 L
.71347 .61639 L
.71008 .6061 L
.71665 .60282 L
s
.084 .172 0 .255 k
.72321 .59918 m
.72659 .60932 L
.72003 .61304 L
.71665 .60282 L
.72321 .59918 L
F
0 g
.72321 .59918 m
.72659 .60932 L
.72003 .61304 L
.71665 .60282 L
.72321 .59918 L
s
.072 .163 0 .256 k
.72976 .59513 m
.73312 .60518 L
.72659 .60932 L
.72321 .59918 L
.72976 .59513 L
F
0 g
.72976 .59513 m
.73312 .60518 L
.72659 .60932 L
.72321 .59918 L
.72976 .59513 L
s
.058 .154 0 .257 k
.73629 .59062 m
.73964 .60054 L
.73312 .60518 L
.72976 .59513 L
.73629 .59062 L
F
0 g
.73629 .59062 m
.73964 .60054 L
.73312 .60518 L
.72976 .59513 L
.73629 .59062 L
s
.043 .142 0 .259 k
.74279 .58559 m
.74613 .59534 L
.73964 .60054 L
.73629 .59062 L
.74279 .58559 L
F
0 g
.74279 .58559 m
.74613 .59534 L
.73964 .60054 L
.73629 .59062 L
.74279 .58559 L
s
.025 .13 0 .261 k
.74926 .58 m
.75259 .58954 L
.74613 .59534 L
.74279 .58559 L
.74926 .58 L
F
0 g
.74926 .58 m
.75259 .58954 L
.74613 .59534 L
.74279 .58559 L
.74926 .58 L
s
.007 .116 0 .263 k
.75569 .57375 m
.759 .58306 L
.75259 .58954 L
.74926 .58 L
.75569 .57375 L
F
0 g
.75569 .57375 m
.759 .58306 L
.75259 .58954 L
.74926 .58 L
.75569 .57375 L
s
0 .113 .012 .253 k
.76208 .56685 m
.76536 .57586 L
.759 .58306 L
.75569 .57375 L
.76208 .56685 L
F
0 g
.76208 .56685 m
.76536 .57586 L
.759 .58306 L
.75569 .57375 L
.76208 .56685 L
s
0 .118 .034 .234 k
.7684 .55921 m
.77166 .5679 L
.76536 .57586 L
.76208 .56685 L
.7684 .55921 L
F
0 g
.7684 .55921 m
.77166 .5679 L
.76536 .57586 L
.76208 .56685 L
.7684 .55921 L
s
0 .122 .056 .215 k
.77468 .55082 m
.77789 .55913 L
.77166 .5679 L
.7684 .55921 L
.77468 .55082 L
F
0 g
.77468 .55082 m
.77789 .55913 L
.77166 .5679 L
.7684 .55921 L
.77468 .55082 L
s
0 .126 .079 .196 k
.78088 .54165 m
.78405 .54953 L
.77789 .55913 L
.77468 .55082 L
.78088 .54165 L
F
0 g
.78088 .54165 m
.78405 .54953 L
.77789 .55913 L
.77468 .55082 L
.78088 .54165 L
s
0 .13 .104 .175 k
.78701 .5317 m
.79013 .5391 L
.78405 .54953 L
.78088 .54165 L
.78701 .5317 L
F
0 g
.78701 .5317 m
.79013 .5391 L
.78405 .54953 L
.78088 .54165 L
.78701 .5317 L
s
0 .133 .129 .155 k
.79306 .52095 m
.79612 .52784 L
.79013 .5391 L
.78701 .5317 L
.79306 .52095 L
F
0 g
.79306 .52095 m
.79612 .52784 L
.79013 .5391 L
.78701 .5317 L
.79306 .52095 L
s
0 .135 .154 .135 k
.79902 .50945 m
.80203 .51577 L
.79612 .52784 L
.79306 .52095 L
.79902 .50945 L
F
0 g
.79902 .50945 m
.80203 .51577 L
.79612 .52784 L
.79306 .52095 L
.79902 .50945 L
s
0 .137 .179 .115 k
.80491 .49723 m
.80785 .50294 L
.80203 .51577 L
.79902 .50945 L
.80491 .49723 L
F
0 g
.80491 .49723 m
.80785 .50294 L
.80203 .51577 L
.79902 .50945 L
.80491 .49723 L
s
0 .136 .204 .096 k
.81072 .48441 m
.81358 .48947 L
.80785 .50294 L
.80491 .49723 L
.81072 .48441 L
F
0 g
.81072 .48441 m
.81358 .48947 L
.80785 .50294 L
.80491 .49723 L
.81072 .48441 L
s
0 .135 .227 .078 k
.81646 .47112 m
.81924 .47551 L
.81358 .48947 L
.81072 .48441 L
.81646 .47112 L
F
0 g
.81646 .47112 m
.81924 .47551 L
.81358 .48947 L
.81072 .48441 L
.81646 .47112 L
s
0 .123 .151 .125 k
.2289 .66689 m
.23265 .66958 L
.22641 .68179 L
.22272 .67828 L
.2289 .66689 L
F
0 g
.2289 .66689 m
.23265 .66958 L
.22641 .68179 L
.22272 .67828 L
.2289 .66689 L
s
0 .109 .151 .114 k
.23502 .65598 m
.23882 .65792 L
.23265 .66958 L
.2289 .66689 L
.23502 .65598 L
F
0 g
.23502 .65598 m
.23882 .65792 L
.23265 .66958 L
.2289 .66689 L
.23502 .65598 L
s
0 .093 .148 .103 k
.24108 .64567 m
.24492 .64691 L
.23882 .65792 L
.23502 .65598 L
.24108 .64567 L
F
0 g
.24108 .64567 m
.24492 .64691 L
.23882 .65792 L
.23502 .65598 L
.24108 .64567 L
s
0 .07 .14 .095 k
.24706 .63603 m
.25094 .63661 L
.24492 .64691 L
.24108 .64567 L
.24706 .63603 L
F
0 g
.24706 .63603 m
.25094 .63661 L
.24492 .64691 L
.24108 .64567 L
.24706 .63603 L
s
0 .044 .129 .088 k
.25297 .62707 m
.25688 .62707 L
.25094 .63661 L
.24706 .63603 L
.25297 .62707 L
F
0 g
.25297 .62707 m
.25688 .62707 L
.25094 .63661 L
.24706 .63603 L
.25297 .62707 L
s
0 .009 .112 .087 k
.25882 .6188 m
.26276 .61827 L
.25688 .62707 L
.25297 .62707 L
.25882 .6188 L
F
0 g
.25882 .6188 m
.26276 .61827 L
.25688 .62707 L
.25297 .62707 L
.25882 .6188 L
s
.032 0 .121 .061 k
.2646 .61121 m
.26855 .61022 L
.26276 .61827 L
.25882 .6188 L
.2646 .61121 L
F
0 g
.2646 .61121 m
.26855 .61022 L
.26276 .61827 L
.25882 .6188 L
.2646 .61121 L
s
.082 0 .141 .029 k
.27032 .60428 m
.27429 .60289 L
.26855 .61022 L
.2646 .61121 L
.27032 .60428 L
F
0 g
.27032 .60428 m
.27429 .60289 L
.26855 .61022 L
.2646 .61121 L
.27032 .60428 L
s
.14 0 .161 .006 k
.27599 .59798 m
.27996 .59622 L
.27429 .60289 L
.27032 .60428 L
.27599 .59798 L
F
0 g
.27599 .59798 m
.27996 .59622 L
.27429 .60289 L
.27032 .60428 L
.27599 .59798 L
s
.203 0 .178 .001 k
.2816 .59226 m
.28559 .5902 L
.27996 .59622 L
.27599 .59798 L
.2816 .59226 L
F
0 g
.2816 .59226 m
.28559 .5902 L
.27996 .59622 L
.27599 .59798 L
.2816 .59226 L
s
.268 0 .192 .018 k
.28718 .5871 m
.29117 .58477 L
.28559 .5902 L
.2816 .59226 L
.28718 .5871 L
F
0 g
.28718 .5871 m
.29117 .58477 L
.28559 .5902 L
.2816 .59226 L
.28718 .5871 L
s
.328 0 .2 .06 k
.29273 .58243 m
.2967 .57991 L
.29117 .58477 L
.28718 .5871 L
.29273 .58243 L
F
0 g
.29273 .58243 m
.2967 .57991 L
.29117 .58477 L
.28718 .5871 L
.29273 .58243 L
s
.378 0 .202 .123 k
.29824 .57822 m
.30221 .57552 L
.2967 .57991 L
.29273 .58243 L
.29824 .57822 L
F
0 g
.29824 .57822 m
.30221 .57552 L
.2967 .57991 L
.29273 .58243 L
.29824 .57822 L
s
.416 0 .199 .196 k
.30373 .57443 m
.30769 .57158 L
.30221 .57552 L
.29824 .57822 L
.30373 .57443 L
F
0 g
.30373 .57443 m
.30769 .57158 L
.30221 .57552 L
.29824 .57822 L
.30373 .57443 L
s
.3092 .57099 m
.31314 .56803 L
.30769 .57158 L
.30373 .57443 L
.3092 .57099 L
F
.3092 .57099 m
.31314 .56803 L
.30769 .57158 L
.30373 .57443 L
.3092 .57099 L
s
.31465 .56787 m
.31858 .56482 L
.31314 .56803 L
.3092 .57099 L
.31465 .56787 L
F
.31465 .56787 m
.31858 .56482 L
.31314 .56803 L
.3092 .57099 L
.31465 .56787 L
s
.3201 .56502 m
.32401 .56191 L
.31858 .56482 L
.31465 .56787 L
.3201 .56502 L
F
.3201 .56502 m
.32401 .56191 L
.31858 .56482 L
.31465 .56787 L
.3201 .56502 L
s
.32553 .56239 m
.32944 .55923 L
.32401 .56191 L
.3201 .56502 L
.32553 .56239 L
F
.32553 .56239 m
.32944 .55923 L
.32401 .56191 L
.3201 .56502 L
.32553 .56239 L
s
.33097 .55995 m
.33486 .55676 L
.32944 .55923 L
.32553 .56239 L
.33097 .55995 L
F
.33097 .55995 m
.33486 .55676 L
.32944 .55923 L
.32553 .56239 L
.33097 .55995 L
s
0 .007 .007 .993 k
.33641 .55764 m
.34028 .55444 L
.33486 .55676 L
.33097 .55995 L
.33641 .55764 L
F
0 g
.33641 .55764 m
.34028 .55444 L
.33486 .55676 L
.33097 .55995 L
.33641 .55764 L
s
0 .031 .031 .969 k
.34185 .55545 m
.3457 .55223 L
.34028 .55444 L
.33641 .55764 L
.34185 .55545 L
F
0 g
.34185 .55545 m
.3457 .55223 L
.34028 .55444 L
.33641 .55764 L
.34185 .55545 L
s
0 .047 .047 .953 k
.3473 .55332 m
.35113 .55012 L
.3457 .55223 L
.34185 .55545 L
.3473 .55332 L
F
0 g
.3473 .55332 m
.35113 .55012 L
.3457 .55223 L
.34185 .55545 L
.3473 .55332 L
s
0 .056 .056 .944 k
.35276 .55125 m
.35657 .54804 L
.35113 .55012 L
.3473 .55332 L
.35276 .55125 L
F
0 g
.35276 .55125 m
.35657 .54804 L
.35113 .55012 L
.3473 .55332 L
.35276 .55125 L
s
0 .061 .061 .939 k
.35823 .5492 m
.36202 .54599 L
.35657 .54804 L
.35276 .55125 L
.35823 .5492 L
F
0 g
.35823 .5492 m
.36202 .54599 L
.35657 .54804 L
.35276 .55125 L
.35823 .5492 L
s
0 .063 .063 .937 k
.3637 .54714 m
.36749 .54394 L
.36202 .54599 L
.35823 .5492 L
.3637 .54714 L
F
0 g
.3637 .54714 m
.36749 .54394 L
.36202 .54599 L
.35823 .5492 L
.3637 .54714 L
s
0 .063 .063 .937 k
.3692 .54508 m
.37296 .54189 L
.36749 .54394 L
.3637 .54714 L
.3692 .54508 L
F
0 g
.3692 .54508 m
.37296 .54189 L
.36749 .54394 L
.3637 .54714 L
.3692 .54508 L
s
0 .066 .066 .934 k
.3747 .54305 m
.37845 .53985 L
.37296 .54189 L
.3692 .54508 L
.3747 .54305 L
F
0 g
.3747 .54305 m
.37845 .53985 L
.37296 .54189 L
.3692 .54508 L
.3747 .54305 L
s
0 .072 .072 .928 k
.38022 .54103 m
.38394 .53786 L
.37845 .53985 L
.3747 .54305 L
.38022 .54103 L
F
0 g
.38022 .54103 m
.38394 .53786 L
.37845 .53985 L
.3747 .54305 L
.38022 .54103 L
s
0 .082 .082 .918 k
.38574 .53909 m
.38945 .53592 L
.38394 .53786 L
.38022 .54103 L
.38574 .53909 L
F
0 g
.38574 .53909 m
.38945 .53592 L
.38394 .53786 L
.38022 .54103 L
.38574 .53909 L
s
0 .096 .096 .904 k
.39128 .53722 m
.39496 .53408 L
.38945 .53592 L
.38574 .53909 L
.39128 .53722 L
F
0 g
.39128 .53722 m
.39496 .53408 L
.38945 .53592 L
.38574 .53909 L
.39128 .53722 L
s
0 .116 .116 .884 k
.39682 .53549 m
.40048 .53238 L
.39496 .53408 L
.39128 .53722 L
.39682 .53549 L
F
0 g
.39682 .53549 m
.40048 .53238 L
.39496 .53408 L
.39128 .53722 L
.39682 .53549 L
s
0 .139 .139 .861 k
.40236 .53391 m
.40601 .53086 L
.40048 .53238 L
.39682 .53549 L
.40236 .53391 L
F
0 g
.40236 .53391 m
.40601 .53086 L
.40048 .53238 L
.39682 .53549 L
.40236 .53391 L
s
0 .167 .167 .833 k
.40791 .53255 m
.41154 .52956 L
.40601 .53086 L
.40236 .53391 L
.40791 .53255 L
F
0 g
.40791 .53255 m
.41154 .52956 L
.40601 .53086 L
.40236 .53391 L
.40791 .53255 L
s
0 .199 .199 .801 k
.41347 .53143 m
.41708 .52853 L
.41154 .52956 L
.40791 .53255 L
.41347 .53143 L
F
0 g
.41347 .53143 m
.41708 .52853 L
.41154 .52956 L
.40791 .53255 L
.41347 .53143 L
s
0 .235 .235 .765 k
.41904 .53061 m
.42262 .52781 L
.41708 .52853 L
.41347 .53143 L
.41904 .53061 L
F
0 g
.41904 .53061 m
.42262 .52781 L
.41708 .52853 L
.41347 .53143 L
.41904 .53061 L
s
0 .274 .274 .726 k
.42461 .53014 m
.42816 .52748 L
.42262 .52781 L
.41904 .53061 L
.42461 .53014 L
F
0 g
.42461 .53014 m
.42816 .52748 L
.42262 .52781 L
.41904 .53061 L
.42461 .53014 L
s
0 .315 .315 .685 k
.43018 .53006 m
.43371 .52757 L
.42816 .52748 L
.42461 .53014 L
.43018 .53006 L
F
0 g
.43018 .53006 m
.43371 .52757 L
.42816 .52748 L
.42461 .53014 L
.43018 .53006 L
s
0 .358 .358 .642 k
.43576 .53041 m
.43928 .52813 L
.43371 .52757 L
.43018 .53006 L
.43576 .53041 L
F
0 g
.43576 .53041 m
.43928 .52813 L
.43371 .52757 L
.43018 .53006 L
.43576 .53041 L
s
0 .403 .403 .597 k
.44134 .53127 m
.44484 .52923 L
.43928 .52813 L
.43576 .53041 L
.44134 .53127 L
F
0 g
.44134 .53127 m
.44484 .52923 L
.43928 .52813 L
.43576 .53041 L
.44134 .53127 L
s
0 .448 .448 .552 k
.44694 .53266 m
.45041 .53092 L
.44484 .52923 L
.44134 .53127 L
.44694 .53266 L
F
0 g
.44694 .53266 m
.45041 .53092 L
.44484 .52923 L
.44134 .53127 L
.44694 .53266 L
s
0 .492 .492 .508 k
.45255 .53464 m
.456 .53325 L
.45041 .53092 L
.44694 .53266 L
.45255 .53464 L
F
0 g
.45255 .53464 m
.456 .53325 L
.45041 .53092 L
.44694 .53266 L
.45255 .53464 L
s
0 .536 .536 .464 k
.45817 .53724 m
.4616 .53624 L
.456 .53325 L
.45255 .53464 L
.45817 .53724 L
F
0 g
.45817 .53724 m
.4616 .53624 L
.456 .53325 L
.45255 .53464 L
.45817 .53724 L
s
0 .55 .577 .423 k
.4638 .54051 m
.4672 .53996 L
.4616 .53624 L
.45817 .53724 L
.4638 .54051 L
F
0 g
.4638 .54051 m
.4672 .53996 L
.4616 .53624 L
.45817 .53724 L
.4638 .54051 L
s
0 .551 .614 .386 k
.46945 .54447 m
.47284 .54444 L
.4672 .53996 L
.4638 .54051 L
.46945 .54447 L
F
0 g
.46945 .54447 m
.47284 .54444 L
.4672 .53996 L
.4638 .54051 L
.46945 .54447 L
s
0 .552 .647 .353 k
.47512 .54914 m
.47849 .54969 L
.47284 .54444 L
.46945 .54447 L
.47512 .54914 L
F
0 g
.47512 .54914 m
.47849 .54969 L
.47284 .54444 L
.46945 .54447 L
.47512 .54914 L
s
0 .549 .672 .328 k
.48082 .55453 m
.48417 .55573 L
.47849 .54969 L
.47512 .54914 L
.48082 .55453 L
F
0 g
.48082 .55453 m
.48417 .55573 L
.47849 .54969 L
.47512 .54914 L
.48082 .55453 L
s
0 .544 .689 .311 k
.48655 .56064 m
.48988 .56254 L
.48417 .55573 L
.48082 .55453 L
.48655 .56064 L
F
0 g
.48655 .56064 m
.48988 .56254 L
.48417 .55573 L
.48082 .55453 L
.48655 .56064 L
s
0 .536 .693 .307 k
.49231 .56741 m
.49564 .57008 L
.48988 .56254 L
.48655 .56064 L
.49231 .56741 L
F
0 g
.49231 .56741 m
.49564 .57008 L
.48988 .56254 L
.48655 .56064 L
.49231 .56741 L
s
0 .522 .68 .32 k
.49812 .57477 m
.50143 .57827 L
.49564 .57008 L
.49231 .56741 L
.49812 .57477 L
F
0 g
.49812 .57477 m
.50143 .57827 L
.49564 .57008 L
.49231 .56741 L
.49812 .57477 L
s
0 .501 .635 .365 k
.50396 .5825 m
.50727 .58685 L
.50143 .57827 L
.49812 .57477 L
.50396 .5825 L
F
0 g
.50396 .5825 m
.50727 .58685 L
.50143 .57827 L
.49812 .57477 L
.50396 .5825 L
s
.477 .477 0 .523 k
.50986 .58998 m
.51316 .59518 L
.50727 .58685 L
.50396 .5825 L
.50986 .58998 L
F
0 g
.50986 .58998 m
.51316 .59518 L
.50727 .58685 L
.50396 .5825 L
.50986 .58998 L
s
.606 .551 0 .394 k
.5158 .59699 m
.51911 .603 L
.51316 .59518 L
.50986 .58998 L
.5158 .59699 L
F
0 g
.5158 .59699 m
.51911 .603 L
.51316 .59518 L
.50986 .58998 L
.5158 .59699 L
s
.701 .54 0 .299 k
.52181 .6034 m
.52511 .61017 L
.51911 .603 L
.5158 .59699 L
.52181 .6034 L
F
0 g
.52181 .6034 m
.52511 .61017 L
.51911 .603 L
.5158 .59699 L
.52181 .6034 L
s
.755 .507 0 .244 k
.52785 .60916 m
.53116 .61664 L
.52511 .61017 L
.52181 .6034 L
.52785 .60916 L
F
0 g
.52785 .60916 m
.53116 .61664 L
.52511 .61017 L
.52181 .6034 L
.52785 .60916 L
s
.643 .465 0 .219 k
.53394 .61423 m
.53726 .62237 L
.53116 .61664 L
.52785 .60916 L
.53394 .61423 L
F
0 g
.53394 .61423 m
.53726 .62237 L
.53116 .61664 L
.52785 .60916 L
.53394 .61423 L
s
.542 .423 0 .213 k
.54008 .61861 m
.5434 .62734 L
.53726 .62237 L
.53394 .61423 L
.54008 .61861 L
F
0 g
.54008 .61861 m
.5434 .62734 L
.53726 .62237 L
.53394 .61423 L
.54008 .61861 L
s
.459 .385 0 .216 k
.54624 .62229 m
.54957 .63154 L
.5434 .62734 L
.54008 .61861 L
.54624 .62229 L
F
0 g
.54624 .62229 m
.54957 .63154 L
.5434 .62734 L
.54008 .61861 L
.54624 .62229 L
s
.391 .354 0 .222 k
.55245 .62528 m
.55578 .63501 L
.54957 .63154 L
.54624 .62229 L
.55245 .62528 L
F
0 g
.55245 .62528 m
.55578 .63501 L
.54957 .63154 L
.54624 .62229 L
.55245 .62528 L
s
.336 .326 0 .23 k
.55868 .62762 m
.56202 .63777 L
.55578 .63501 L
.55245 .62528 L
.55868 .62762 L
F
0 g
.55868 .62762 m
.56202 .63777 L
.55578 .63501 L
.55245 .62528 L
.55868 .62762 L
s
.291 .304 0 .238 k
.56494 .62934 m
.56829 .63985 L
.56202 .63777 L
.55868 .62762 L
.56494 .62934 L
F
0 g
.56494 .62934 m
.56829 .63985 L
.56202 .63777 L
.55868 .62762 L
.56494 .62934 L
s
.254 .285 0 .245 k
.57121 .63047 m
.57457 .6413 L
.56829 .63985 L
.56494 .62934 L
.57121 .63047 L
F
0 g
.57121 .63047 m
.57457 .6413 L
.56829 .63985 L
.56494 .62934 L
.57121 .63047 L
s
.225 .269 0 .251 k
.57751 .63106 m
.58088 .64214 L
.57457 .6413 L
.57121 .63047 L
.57751 .63106 L
F
0 g
.57751 .63106 m
.58088 .64214 L
.57457 .6413 L
.57121 .63047 L
.57751 .63106 L
s
.2 .256 0 .257 k
.58384 .63116 m
.58722 .64247 L
.58088 .64214 L
.57751 .63106 L
.58384 .63116 L
F
0 g
.58384 .63116 m
.58722 .64247 L
.58088 .64214 L
.57751 .63106 L
.58384 .63116 L
s
.18 .245 0 .261 k
.59017 .63083 m
.59356 .64232 L
.58722 .64247 L
.58384 .63116 L
.59017 .63083 L
F
0 g
.59017 .63083 m
.59356 .64232 L
.58722 .64247 L
.58384 .63116 L
.59017 .63083 L
s
.163 .236 0 .265 k
.59652 .6301 m
.59992 .64173 L
.59356 .64232 L
.59017 .63083 L
.59652 .6301 L
F
0 g
.59652 .6301 m
.59992 .64173 L
.59356 .64232 L
.59017 .63083 L
.59652 .6301 L
s
.15 .229 0 .268 k
.60289 .62903 m
.60629 .64077 L
.59992 .64173 L
.59652 .6301 L
.60289 .62903 L
F
0 g
.60289 .62903 m
.60629 .64077 L
.59992 .64173 L
.59652 .6301 L
.60289 .62903 L
s
.139 .222 0 .271 k
.60927 .62767 m
.61267 .63951 L
.60629 .64077 L
.60289 .62903 L
.60927 .62767 L
F
0 g
.60927 .62767 m
.61267 .63951 L
.60629 .64077 L
.60289 .62903 L
.60927 .62767 L
s
.13 .217 0 .273 k
.61566 .62608 m
.61908 .63798 L
.61267 .63951 L
.60927 .62767 L
.61566 .62608 L
F
0 g
.61566 .62608 m
.61908 .63798 L
.61267 .63951 L
.60927 .62767 L
.61566 .62608 L
s
.124 .213 0 .274 k
.62207 .62429 m
.62549 .63624 L
.61908 .63798 L
.61566 .62608 L
.62207 .62429 L
F
0 g
.62207 .62429 m
.62549 .63624 L
.61908 .63798 L
.61566 .62608 L
.62207 .62429 L
s
.119 .21 0 .275 k
.62848 .62235 m
.63191 .63433 L
.62549 .63624 L
.62207 .62429 L
.62848 .62235 L
F
0 g
.62848 .62235 m
.63191 .63433 L
.62549 .63624 L
.62207 .62429 L
.62848 .62235 L
s
.115 .208 0 .276 k
.63492 .62029 m
.63835 .6323 L
.63191 .63433 L
.62848 .62235 L
.63492 .62029 L
F
0 g
.63492 .62029 m
.63835 .6323 L
.63191 .63433 L
.62848 .62235 L
.63492 .62029 L
s
.112 .206 0 .277 k
.64136 .61815 m
.64481 .63018 L
.63835 .6323 L
.63492 .62029 L
.64136 .61815 L
F
0 g
.64136 .61815 m
.64481 .63018 L
.63835 .6323 L
.63492 .62029 L
.64136 .61815 L
s
.111 .206 0 .277 k
.64782 .61598 m
.65127 .62803 L
.64481 .63018 L
.64136 .61815 L
.64782 .61598 L
F
0 g
.64782 .61598 m
.65127 .62803 L
.64481 .63018 L
.64136 .61815 L
.64782 .61598 L
s
.111 .205 0 .277 k
.6543 .61377 m
.65775 .62584 L
.65127 .62803 L
.64782 .61598 L
.6543 .61377 L
F
0 g
.6543 .61377 m
.65775 .62584 L
.65127 .62803 L
.64782 .61598 L
.6543 .61377 L
s
.111 .205 0 .277 k
.66079 .61156 m
.66425 .62364 L
.65775 .62584 L
.6543 .61377 L
.66079 .61156 L
F
0 g
.66079 .61156 m
.66425 .62364 L
.65775 .62584 L
.6543 .61377 L
.66079 .61156 L
s
.11 .205 0 .277 k
.6673 .60933 m
.67076 .62142 L
.66425 .62364 L
.66079 .61156 L
.6673 .60933 L
F
0 g
.6673 .60933 m
.67076 .62142 L
.66425 .62364 L
.66079 .61156 L
.6673 .60933 L
s
.11 .205 0 .277 k
.67383 .60706 m
.67729 .61917 L
.67076 .62142 L
.6673 .60933 L
.67383 .60706 L
F
0 g
.67383 .60706 m
.67729 .61917 L
.67076 .62142 L
.6673 .60933 L
.67383 .60706 L
s
.108 .204 0 .277 k
.68036 .60474 m
.68383 .61685 L
.67729 .61917 L
.67383 .60706 L
.68036 .60474 L
F
0 g
.68036 .60474 m
.68383 .61685 L
.67729 .61917 L
.67383 .60706 L
.68036 .60474 L
s
.105 .201 0 .278 k
.68692 .60232 m
.69039 .61443 L
.68383 .61685 L
.68036 .60474 L
.68692 .60232 L
F
0 g
.68692 .60232 m
.69039 .61443 L
.68383 .61685 L
.68036 .60474 L
.68692 .60232 L
s
.101 .199 0 .278 k
.69347 .59977 m
.69694 .61186 L
.69039 .61443 L
.68692 .60232 L
.69347 .59977 L
F
0 g
.69347 .59977 m
.69694 .61186 L
.69039 .61443 L
.68692 .60232 L
.69347 .59977 L
s
.097 .196 0 .278 k
.70004 .59704 m
.70352 .60911 L
.69694 .61186 L
.69347 .59977 L
.70004 .59704 L
F
0 g
.70004 .59704 m
.70352 .60911 L
.69694 .61186 L
.69347 .59977 L
.70004 .59704 L
s
.09 .191 0 .279 k
.70661 .59409 m
.71008 .6061 L
.70352 .60911 L
.70004 .59704 L
.70661 .59409 L
F
0 g
.70661 .59409 m
.71008 .6061 L
.70352 .60911 L
.70004 .59704 L
.70661 .59409 L
s
.084 .187 0 .279 k
.71317 .59088 m
.71665 .60282 L
.71008 .6061 L
.70661 .59409 L
.71317 .59088 L
F
0 g
.71317 .59088 m
.71665 .60282 L
.71008 .6061 L
.70661 .59409 L
.71317 .59088 L
s
.076 .181 0 .279 k
.71973 .58734 m
.72321 .59918 L
.71665 .60282 L
.71317 .59088 L
.71973 .58734 L
F
0 g
.71973 .58734 m
.72321 .59918 L
.71665 .60282 L
.71317 .59088 L
.71973 .58734 L
s
.065 .173 0 .28 k
.72629 .58342 m
.72976 .59513 L
.72321 .59918 L
.71973 .58734 L
.72629 .58342 L
F
0 g
.72629 .58342 m
.72976 .59513 L
.72321 .59918 L
.71973 .58734 L
.72629 .58342 L
s
.054 .165 0 .28 k
.73283 .57909 m
.73629 .59062 L
.72976 .59513 L
.72629 .58342 L
.73283 .57909 L
F
0 g
.73283 .57909 m
.73629 .59062 L
.72976 .59513 L
.72629 .58342 L
.73283 .57909 L
s
.042 .156 0 .28 k
.73935 .57428 m
.74279 .58559 L
.73629 .59062 L
.73283 .57909 L
.73935 .57428 L
F
0 g
.73935 .57428 m
.74279 .58559 L
.73629 .59062 L
.73283 .57909 L
.73935 .57428 L
s
.028 .145 0 .281 k
.74583 .56894 m
.74926 .58 L
.74279 .58559 L
.73935 .57428 L
.74583 .56894 L
F
0 g
.74583 .56894 m
.74926 .58 L
.74279 .58559 L
.73935 .57428 L
.74583 .56894 L
s
.013 .133 0 .281 k
.75229 .56301 m
.75569 .57375 L
.74926 .58 L
.74583 .56894 L
.75229 .56301 L
F
0 g
.75229 .56301 m
.75569 .57375 L
.74926 .58 L
.74583 .56894 L
.75229 .56301 L
s
0 .123 .003 .278 k
.7587 .55647 m
.76208 .56685 L
.75569 .57375 L
.75229 .56301 L
.7587 .55647 L
F
0 g
.7587 .55647 m
.76208 .56685 L
.75569 .57375 L
.75229 .56301 L
.7587 .55647 L
s
0 .126 .021 .261 k
.76506 .54927 m
.7684 .55921 L
.76208 .56685 L
.7587 .55647 L
.76506 .54927 L
F
0 g
.76506 .54927 m
.7684 .55921 L
.76208 .56685 L
.7587 .55647 L
.76506 .54927 L
s
0 .128 .039 .243 k
.77137 .54136 m
.77468 .55082 L
.7684 .55921 L
.76506 .54927 L
.77137 .54136 L
F
0 g
.77137 .54136 m
.77468 .55082 L
.7684 .55921 L
.76506 .54927 L
.77137 .54136 L
s
0 .131 .06 .223 k
.77762 .53275 m
.78088 .54165 L
.77468 .55082 L
.77137 .54136 L
.77762 .53275 L
F
0 g
.77762 .53275 m
.78088 .54165 L
.77468 .55082 L
.77137 .54136 L
.77762 .53275 L
s
0 .133 .082 .202 k
.78381 .5234 m
.78701 .5317 L
.78088 .54165 L
.77762 .53275 L
.78381 .5234 L
F
0 g
.78381 .5234 m
.78701 .5317 L
.78088 .54165 L
.77762 .53275 L
.78381 .5234 L
s
0 .135 .105 .18 k
.78992 .51333 m
.79306 .52095 L
.78701 .5317 L
.78381 .5234 L
.78992 .51333 L
F
0 g
.78992 .51333 m
.79306 .52095 L
.78701 .5317 L
.78381 .5234 L
.78992 .51333 L
s
0 .135 .128 .158 k
.79597 .50256 m
.79902 .50945 L
.79306 .52095 L
.78992 .51333 L
.79597 .50256 L
F
0 g
.79597 .50256 m
.79902 .50945 L
.79306 .52095 L
.78992 .51333 L
.79597 .50256 L
s
0 .135 .153 .135 k
.80193 .49112 m
.80491 .49723 L
.79902 .50945 L
.79597 .50256 L
.80193 .49112 L
F
0 g
.80193 .49112 m
.80491 .49723 L
.79902 .50945 L
.79597 .50256 L
.80193 .49112 L
s
0 .133 .178 .112 k
.80782 .47912 m
.81072 .48441 L
.80491 .49723 L
.80193 .49112 L
.80782 .47912 L
F
0 g
.80782 .47912 m
.81072 .48441 L
.80491 .49723 L
.80193 .49112 L
.80782 .47912 L
s
0 .128 .203 .09 k
.81366 .46669 m
.81646 .47112 L
.81072 .48441 L
.80782 .47912 L
.81366 .46669 L
F
0 g
.81366 .46669 m
.81646 .47112 L
.81072 .48441 L
.80782 .47912 L
.81366 .46669 L
s
0 .113 .132 .132 k
.22511 .66438 m
.2289 .66689 L
.22272 .67828 L
.219 .67475 L
.22511 .66438 L
F
0 g
.22511 .66438 m
.2289 .66689 L
.22272 .67828 L
.219 .67475 L
.22511 .66438 L
s
0 .095 .132 .117 k
.23116 .65442 m
.23502 .65598 L
.2289 .66689 L
.22511 .66438 L
.23116 .65442 L
F
0 g
.23116 .65442 m
.23502 .65598 L
.2289 .66689 L
.22511 .66438 L
.23116 .65442 L
s
0 .072 .129 .103 k
.23716 .64501 m
.24108 .64567 L
.23502 .65598 L
.23116 .65442 L
.23716 .64501 L
F
0 g
.23716 .64501 m
.24108 .64567 L
.23502 .65598 L
.23116 .65442 L
.23716 .64501 L
s
0 .042 .122 .092 k
.24309 .63617 m
.24706 .63603 L
.24108 .64567 L
.23716 .64501 L
.24309 .63617 L
F
0 g
.24309 .63617 m
.24706 .63603 L
.24108 .64567 L
.23716 .64501 L
.24309 .63617 L
s
0 .003 .109 .087 k
.24896 .62796 m
.25297 .62707 L
.24706 .63603 L
.24309 .63617 L
.24896 .62796 L
F
0 g
.24896 .62796 m
.25297 .62707 L
.24706 .63603 L
.24309 .63617 L
.24896 .62796 L
s
.046 0 .136 .047 k
.25477 .62034 m
.25882 .6188 L
.25297 .62707 L
.24896 .62796 L
.25477 .62034 L
F
0 g
.25477 .62034 m
.25882 .6188 L
.25297 .62707 L
.24896 .62796 L
.25477 .62034 L
s
.107 0 .169 .013 k
.26052 .61334 m
.2646 .61121 L
.25882 .6188 L
.25477 .62034 L
.26052 .61334 L
F
0 g
.26052 .61334 m
.2646 .61121 L
.25882 .6188 L
.25477 .62034 L
.26052 .61334 L
s
.177 0 .202 0 k
.26622 .60693 m
.27032 .60428 L
.2646 .61121 L
.26052 .61334 L
.26622 .60693 L
F
0 g
.26622 .60693 m
.27032 .60428 L
.2646 .61121 L
.26052 .61334 L
.26622 .60693 L
s
.248 0 .229 .022 k
.27187 .60107 m
.27599 .59798 L
.27032 .60428 L
.26622 .60693 L
.27187 .60107 L
F
0 g
.27187 .60107 m
.27599 .59798 L
.27032 .60428 L
.26622 .60693 L
.27187 .60107 L
s
.315 0 .248 .082 k
.27749 .59574 m
.2816 .59226 L
.27599 .59798 L
.27187 .60107 L
.27749 .59574 L
F
0 g
.27749 .59574 m
.2816 .59226 L
.27599 .59798 L
.27187 .60107 L
.27749 .59574 L
s
.367 0 .255 .174 k
.28306 .5909 m
.28718 .5871 L
.2816 .59226 L
.27749 .59574 L
.28306 .5909 L
F
0 g
.28306 .5909 m
.28718 .5871 L
.2816 .59226 L
.27749 .59574 L
.28306 .5909 L
s
.2886 .58651 m
.29273 .58243 L
.28718 .5871 L
.28306 .5909 L
.2886 .58651 L
F
.2886 .58651 m
.29273 .58243 L
.28718 .5871 L
.28306 .5909 L
.2886 .58651 L
s
.29412 .58253 m
.29824 .57822 L
.29273 .58243 L
.2886 .58651 L
.29412 .58253 L
F
.29412 .58253 m
.29824 .57822 L
.29273 .58243 L
.2886 .58651 L
.29412 .58253 L
s
.29962 .57892 m
.30373 .57443 L
.29824 .57822 L
.29412 .58253 L
.29962 .57892 L
F
.29962 .57892 m
.30373 .57443 L
.29824 .57822 L
.29412 .58253 L
.29962 .57892 L
s
.30509 .57562 m
.3092 .57099 L
.30373 .57443 L
.29962 .57892 L
.30509 .57562 L
F
.30509 .57562 m
.3092 .57099 L
.30373 .57443 L
.29962 .57892 L
.30509 .57562 L
s
0 .05 .05 .95 k
.31056 .57262 m
.31465 .56787 L
.3092 .57099 L
.30509 .57562 L
.31056 .57262 L
F
0 g
.31056 .57262 m
.31465 .56787 L
.3092 .57099 L
.30509 .57562 L
.31056 .57262 L
s
0 .099 .099 .901 k
.31602 .56984 m
.3201 .56502 L
.31465 .56787 L
.31056 .57262 L
.31602 .56984 L
F
0 g
.31602 .56984 m
.3201 .56502 L
.31465 .56787 L
.31056 .57262 L
.31602 .56984 L
s
0 .136 .136 .864 k
.32148 .56727 m
.32553 .56239 L
.3201 .56502 L
.31602 .56984 L
.32148 .56727 L
F
0 g
.32148 .56727 m
.32553 .56239 L
.3201 .56502 L
.31602 .56984 L
.32148 .56727 L
s
0 .164 .164 .836 k
.32693 .56487 m
.33097 .55995 L
.32553 .56239 L
.32148 .56727 L
.32693 .56487 L
F
0 g
.32693 .56487 m
.33097 .55995 L
.32553 .56239 L
.32148 .56727 L
.32693 .56487 L
s
0 .185 .185 .815 k
.33239 .56259 m
.33641 .55764 L
.33097 .55995 L
.32693 .56487 L
.33239 .56259 L
F
0 g
.33239 .56259 m
.33641 .55764 L
.33097 .55995 L
.32693 .56487 L
.33239 .56259 L
s
0 .2 .2 .8 k
.33786 .5604 m
.34185 .55545 L
.33641 .55764 L
.33239 .56259 L
.33786 .5604 L
F
0 g
.33786 .5604 m
.34185 .55545 L
.33641 .55764 L
.33239 .56259 L
.33786 .5604 L
s
0 .209 .209 .791 k
.34332 .55829 m
.3473 .55332 L
.34185 .55545 L
.33786 .5604 L
.34332 .55829 L
F
0 g
.34332 .55829 m
.3473 .55332 L
.34185 .55545 L
.33786 .5604 L
.34332 .55829 L
s
0 .215 .215 .785 k
.3488 .55621 m
.35276 .55125 L
.3473 .55332 L
.34332 .55829 L
.3488 .55621 L
F
0 g
.3488 .55621 m
.35276 .55125 L
.3473 .55332 L
.34332 .55829 L
.3488 .55621 L
s
0 .218 .218 .782 k
.3543 .55415 m
.35823 .5492 L
.35276 .55125 L
.3488 .55621 L
.3543 .55415 L
F
0 g
.3543 .55415 m
.35823 .5492 L
.35276 .55125 L
.3488 .55621 L
.3543 .55415 L
s
0 .219 .219 .781 k
.3598 .55209 m
.3637 .54714 L
.35823 .5492 L
.3543 .55415 L
.3598 .55209 L
F
0 g
.3598 .55209 m
.3637 .54714 L
.35823 .5492 L
.3543 .55415 L
.3598 .55209 L
s
0 .22 .22 .78 k
.36531 .55004 m
.3692 .54508 L
.3637 .54714 L
.3598 .55209 L
.36531 .55004 L
F
0 g
.36531 .55004 m
.3692 .54508 L
.3637 .54714 L
.3598 .55209 L
.36531 .55004 L
s
0 .221 .221 .779 k
.37084 .54799 m
.3747 .54305 L
.3692 .54508 L
.36531 .55004 L
.37084 .54799 L
F
0 g
.37084 .54799 m
.3747 .54305 L
.3692 .54508 L
.36531 .55004 L
.37084 .54799 L
s
0 .225 .225 .775 k
.37638 .54597 m
.38022 .54103 L
.3747 .54305 L
.37084 .54799 L
.37638 .54597 L
F
0 g
.37638 .54597 m
.38022 .54103 L
.3747 .54305 L
.37084 .54799 L
.37638 .54597 L
s
0 .231 .231 .769 k
.38192 .54399 m
.38574 .53909 L
.38022 .54103 L
.37638 .54597 L
.38192 .54399 L
F
0 g
.38192 .54399 m
.38574 .53909 L
.38022 .54103 L
.37638 .54597 L
.38192 .54399 L
s
0 .24 .24 .76 k
.38748 .54211 m
.39128 .53722 L
.38574 .53909 L
.38192 .54399 L
.38748 .54211 L
F
0 g
.38748 .54211 m
.39128 .53722 L
.38574 .53909 L
.38192 .54399 L
.38748 .54211 L
s
0 .252 .252 .748 k
.39304 .54034 m
.39682 .53549 L
.39128 .53722 L
.38748 .54211 L
.39304 .54034 L
F
0 g
.39304 .54034 m
.39682 .53549 L
.39128 .53722 L
.38748 .54211 L
.39304 .54034 L
s
0 .266 .266 .734 k
.39861 .53871 m
.40236 .53391 L
.39682 .53549 L
.39304 .54034 L
.39861 .53871 L
F
0 g
.39861 .53871 m
.40236 .53391 L
.39682 .53549 L
.39304 .54034 L
.39861 .53871 L
s
0 .283 .283 .717 k
.40419 .53726 m
.40791 .53255 L
.40236 .53391 L
.39861 .53871 L
.40419 .53726 L
F
0 g
.40419 .53726 m
.40791 .53255 L
.40236 .53391 L
.39861 .53871 L
.40419 .53726 L
s
0 .302 .302 .698 k
.40978 .53604 m
.41347 .53143 L
.40791 .53255 L
.40419 .53726 L
.40978 .53604 L
F
0 g
.40978 .53604 m
.41347 .53143 L
.40791 .53255 L
.40419 .53726 L
.40978 .53604 L
s
0 .324 .324 .676 k
.41537 .53508 m
.41904 .53061 L
.41347 .53143 L
.40978 .53604 L
.41537 .53508 L
F
0 g
.41537 .53508 m
.41904 .53061 L
.41347 .53143 L
.40978 .53604 L
.41537 .53508 L
s
0 .348 .346 .652 k
.42096 .53444 m
.42461 .53014 L
.41904 .53061 L
.41537 .53508 L
.42096 .53444 L
F
0 g
.42096 .53444 m
.42461 .53014 L
.41904 .53061 L
.41537 .53508 L
.42096 .53444 L
s
0 .374 .367 .626 k
.42656 .53414 m
.43018 .53006 L
.42461 .53014 L
.42096 .53444 L
.42656 .53414 L
F
0 g
.42656 .53414 m
.43018 .53006 L
.42461 .53014 L
.42096 .53444 L
.42656 .53414 L
s
0 .402 .392 .598 k
.43217 .53424 m
.43576 .53041 L
.43018 .53006 L
.42656 .53414 L
.43217 .53424 L
F
0 g
.43217 .53424 m
.43576 .53041 L
.43018 .53006 L
.42656 .53414 L
.43217 .53424 L
s
0 .431 .42 .569 k
.43778 .53478 m
.44134 .53127 L
.43576 .53041 L
.43217 .53424 L
.43778 .53478 L
F
0 g
.43778 .53478 m
.44134 .53127 L
.43576 .53041 L
.43217 .53424 L
.43778 .53478 L
s
0 .462 .452 .538 k
.4434 .5358 m
.44694 .53266 L
.44134 .53127 L
.43778 .53478 L
.4434 .5358 L
F
0 g
.4434 .5358 m
.44694 .53266 L
.44134 .53127 L
.43778 .53478 L
.4434 .5358 L
s
0 .494 .49 .506 k
.44904 .53734 m
.45255 .53464 L
.44694 .53266 L
.4434 .5358 L
.44904 .53734 L
F
0 g
.44904 .53734 m
.45255 .53464 L
.44694 .53266 L
.4434 .5358 L
.44904 .53734 L
s
0 .507 .527 .473 k
.45469 .53945 m
.45817 .53724 L
.45255 .53464 L
.44904 .53734 L
.45469 .53945 L
F
0 g
.45469 .53945 m
.45817 .53724 L
.45255 .53464 L
.44904 .53734 L
.45469 .53945 L
s
0 .517 .559 .441 k
.46034 .54214 m
.4638 .54051 L
.45817 .53724 L
.45469 .53945 L
.46034 .54214 L
F
0 g
.46034 .54214 m
.4638 .54051 L
.45817 .53724 L
.45469 .53945 L
.46034 .54214 L
s
0 .528 .591 .409 k
.46602 .54546 m
.46945 .54447 L
.4638 .54051 L
.46034 .54214 L
.46602 .54546 L
F
0 g
.46602 .54546 m
.46945 .54447 L
.4638 .54051 L
.46034 .54214 L
.46602 .54546 L
s
0 .539 .62 .38 k
.47171 .54941 m
.47512 .54914 L
.46945 .54447 L
.46602 .54546 L
.47171 .54941 L
F
0 g
.47171 .54941 m
.47512 .54914 L
.46945 .54447 L
.46602 .54546 L
.47171 .54941 L
s
0 .548 .644 .356 k
.47744 .554 m
.48082 .55453 L
.47512 .54914 L
.47171 .54941 L
.47744 .554 L
F
0 g
.47744 .554 m
.48082 .55453 L
.47512 .54914 L
.47171 .54941 L
.47744 .554 L
s
0 .554 .658 .342 k
.48319 .55922 m
.48655 .56064 L
.48082 .55453 L
.47744 .554 L
.48319 .55922 L
F
0 g
.48319 .55922 m
.48655 .56064 L
.48082 .55453 L
.47744 .554 L
.48319 .55922 L
s
0 .553 .656 .344 k
.48896 .56503 m
.49231 .56741 L
.48655 .56064 L
.48319 .55922 L
.48896 .56503 L
F
0 g
.48896 .56503 m
.49231 .56741 L
.48655 .56064 L
.48319 .55922 L
.48896 .56503 L
s
0 .54 .628 .372 k
.49478 .57137 m
.49812 .57477 L
.49231 .56741 L
.48896 .56503 L
.49478 .57137 L
F
0 g
.49478 .57137 m
.49812 .57477 L
.49231 .56741 L
.48896 .56503 L
.49478 .57137 L
s
0 .509 .553 .447 k
.50064 .57802 m
.50396 .5825 L
.49812 .57477 L
.49478 .57137 L
.50064 .57802 L
F
0 g
.50064 .57802 m
.50396 .5825 L
.49812 .57477 L
.49478 .57137 L
.50064 .57802 L
s
.592 .533 0 .408 k
.50655 .58445 m
.50986 .58998 L
.50396 .5825 L
.50064 .57802 L
.50655 .58445 L
F
0 g
.50655 .58445 m
.50986 .58998 L
.50396 .5825 L
.50064 .57802 L
.50655 .58445 L
s
.707 .535 0 .293 k
.5125 .59044 m
.5158 .59699 L
.50986 .58998 L
.50655 .58445 L
.5125 .59044 L
F
0 g
.5125 .59044 m
.5158 .59699 L
.50986 .58998 L
.50655 .58445 L
.5125 .59044 L
s
.76 .504 0 .234 k
.5185 .59591 m
.52181 .6034 L
.5158 .59699 L
.5125 .59044 L
.5185 .59591 L
F
0 g
.5185 .59591 m
.52181 .6034 L
.5158 .59699 L
.5125 .59044 L
.5185 .59591 L
s
.632 .46 0 .215 k
.52454 .60079 m
.52785 .60916 L
.52181 .6034 L
.5185 .59591 L
.52454 .60079 L
F
0 g
.52454 .60079 m
.52785 .60916 L
.52181 .6034 L
.5185 .59591 L
.52454 .60079 L
s
.522 .415 0 .217 k
.53063 .60506 m
.53394 .61423 L
.52785 .60916 L
.52454 .60079 L
.53063 .60506 L
F
0 g
.53063 .60506 m
.53394 .61423 L
.52785 .60916 L
.52454 .60079 L
.53063 .60506 L
s
.434 .378 0 .226 k
.53676 .6087 m
.54008 .61861 L
.53394 .61423 L
.53063 .60506 L
.53676 .6087 L
F
0 g
.53676 .6087 m
.54008 .61861 L
.53394 .61423 L
.53063 .60506 L
.53676 .6087 L
s
.366 .347 0 .237 k
.54291 .61172 m
.54624 .62229 L
.54008 .61861 L
.53676 .6087 L
.54291 .61172 L
F
0 g
.54291 .61172 m
.54624 .62229 L
.54008 .61861 L
.53676 .6087 L
.54291 .61172 L
s
.311 .321 0 .248 k
.54911 .61413 m
.55245 .62528 L
.54624 .62229 L
.54291 .61172 L
.54911 .61413 L
F
0 g
.54911 .61413 m
.55245 .62528 L
.54624 .62229 L
.54291 .61172 L
.54911 .61413 L
s
.268 .299 0 .258 k
.55532 .61596 m
.55868 .62762 L
.55245 .62528 L
.54911 .61413 L
.55532 .61596 L
F
0 g
.55532 .61596 m
.55868 .62762 L
.55245 .62528 L
.54911 .61413 L
.55532 .61596 L
s
.233 .282 0 .266 k
.56157 .61723 m
.56494 .62934 L
.55868 .62762 L
.55532 .61596 L
.56157 .61723 L
F
0 g
.56157 .61723 m
.56494 .62934 L
.55868 .62762 L
.55532 .61596 L
.56157 .61723 L
s
.205 .268 0 .273 k
.56784 .61797 m
.57121 .63047 L
.56494 .62934 L
.56157 .61723 L
.56784 .61797 L
F
0 g
.56784 .61797 m
.57121 .63047 L
.56494 .62934 L
.56157 .61723 L
.56784 .61797 L
s
.182 .256 0 .279 k
.57413 .61824 m
.57751 .63106 L
.57121 .63047 L
.56784 .61797 L
.57413 .61824 L
F
0 g
.57413 .61824 m
.57751 .63106 L
.57121 .63047 L
.56784 .61797 L
.57413 .61824 L
s
.163 .246 0 .284 k
.58043 .61807 m
.58384 .63116 L
.57751 .63106 L
.57413 .61824 L
.58043 .61807 L
F
0 g
.58043 .61807 m
.58384 .63116 L
.57751 .63106 L
.57413 .61824 L
.58043 .61807 L
s
.148 .238 0 .288 k
.58676 .61752 m
.59017 .63083 L
.58384 .63116 L
.58043 .61807 L
.58676 .61752 L
F
0 g
.58676 .61752 m
.59017 .63083 L
.58384 .63116 L
.58043 .61807 L
.58676 .61752 L
s
.135 .23 0 .292 k
.59309 .61661 m
.59652 .6301 L
.59017 .63083 L
.58676 .61752 L
.59309 .61661 L
F
0 g
.59309 .61661 m
.59652 .6301 L
.59017 .63083 L
.58676 .61752 L
.59309 .61661 L
s
.125 .225 0 .294 k
.59945 .6154 m
.60289 .62903 L
.59652 .6301 L
.59309 .61661 L
.59945 .6154 L
F
0 g
.59945 .6154 m
.60289 .62903 L
.59652 .6301 L
.59309 .61661 L
.59945 .6154 L
s
.117 .22 0 .296 k
.60582 .61394 m
.60927 .62767 L
.60289 .62903 L
.59945 .6154 L
.60582 .61394 L
F
0 g
.60582 .61394 m
.60927 .62767 L
.60289 .62903 L
.59945 .6154 L
.60582 .61394 L
s
.11 .216 0 .298 k
.6122 .61227 m
.61566 .62608 L
.60927 .62767 L
.60582 .61394 L
.6122 .61227 L
F
0 g
.6122 .61227 m
.61566 .62608 L
.60927 .62767 L
.60582 .61394 L
.6122 .61227 L
s
.105 .213 0 .299 k
.6186 .61041 m
.62207 .62429 L
.61566 .62608 L
.6122 .61227 L
.6186 .61041 L
F
0 g
.6186 .61041 m
.62207 .62429 L
.61566 .62608 L
.6122 .61227 L
.6186 .61041 L
s
.101 .21 0 .3 k
.62501 .60842 m
.62848 .62235 L
.62207 .62429 L
.6186 .61041 L
.62501 .60842 L
F
0 g
.62501 .60842 m
.62848 .62235 L
.62207 .62429 L
.6186 .61041 L
.62501 .60842 L
s
.098 .209 0 .3 k
.63143 .60634 m
.63492 .62029 L
.62848 .62235 L
.62501 .60842 L
.63143 .60634 L
F
0 g
.63143 .60634 m
.63492 .62029 L
.62848 .62235 L
.62501 .60842 L
.63143 .60634 L
s
.096 .208 0 .301 k
.63787 .60419 m
.64136 .61815 L
.63492 .62029 L
.63143 .60634 L
.63787 .60419 L
F
0 g
.63787 .60419 m
.64136 .61815 L
.63492 .62029 L
.63143 .60634 L
.63787 .60419 L
s
.095 .207 0 .301 k
.64432 .60198 m
.64782 .61598 L
.64136 .61815 L
.63787 .60419 L
.64432 .60198 L
F
0 g
.64432 .60198 m
.64782 .61598 L
.64136 .61815 L
.63787 .60419 L
.64432 .60198 L
s
.095 .207 0 .301 k
.65078 .59976 m
.6543 .61377 L
.64782 .61598 L
.64432 .60198 L
.65078 .59976 L
F
0 g
.65078 .59976 m
.6543 .61377 L
.64782 .61598 L
.64432 .60198 L
.65078 .59976 L
s
.095 .207 0 .301 k
.65727 .59753 m
.66079 .61156 L
.6543 .61377 L
.65078 .59976 L
.65727 .59753 L
F
0 g
.65727 .59753 m
.66079 .61156 L
.6543 .61377 L
.65078 .59976 L
.65727 .59753 L
s
.094 .207 0 .301 k
.66377 .59529 m
.6673 .60933 L
.66079 .61156 L
.65727 .59753 L
.66377 .59529 L
F
0 g
.66377 .59529 m
.6673 .60933 L
.66079 .61156 L
.65727 .59753 L
.66377 .59529 L
s
.094 .206 0 .301 k
.67029 .59301 m
.67383 .60706 L
.6673 .60933 L
.66377 .59529 L
.67029 .59301 L
F
0 g
.67029 .59301 m
.67383 .60706 L
.6673 .60933 L
.66377 .59529 L
.67029 .59301 L
s
.093 .206 0 .301 k
.67681 .59069 m
.68036 .60474 L
.67383 .60706 L
.67029 .59301 L
.67681 .59069 L
F
0 g
.67681 .59069 m
.68036 .60474 L
.67383 .60706 L
.67029 .59301 L
.67681 .59069 L
s
.091 .204 0 .301 k
.68335 .58828 m
.68692 .60232 L
.68036 .60474 L
.67681 .59069 L
.68335 .58828 L
F
0 g
.68335 .58828 m
.68692 .60232 L
.68036 .60474 L
.67681 .59069 L
.68335 .58828 L
s
.087 .202 0 .302 k
.68991 .58574 m
.69347 .59977 L
.68692 .60232 L
.68335 .58828 L
.68991 .58574 L
F
0 g
.68991 .58574 m
.69347 .59977 L
.68692 .60232 L
.68335 .58828 L
.68991 .58574 L
s
.084 .199 0 .302 k
.69646 .58305 m
.70004 .59704 L
.69347 .59977 L
.68991 .58574 L
.69646 .58305 L
F
0 g
.69646 .58305 m
.70004 .59704 L
.69347 .59977 L
.68991 .58574 L
.69646 .58305 L
s
.079 .196 0 .302 k
.70303 .58017 m
.70661 .59409 L
.70004 .59704 L
.69646 .58305 L
.70303 .58017 L
F
0 g
.70303 .58017 m
.70661 .59409 L
.70004 .59704 L
.69646 .58305 L
.70303 .58017 L
s
.074 .192 0 .302 k
.7096 .57704 m
.71317 .59088 L
.70661 .59409 L
.70303 .58017 L
.7096 .57704 L
F
0 g
.7096 .57704 m
.71317 .59088 L
.70661 .59409 L
.70303 .58017 L
.7096 .57704 L
s
.068 .188 0 .301 k
.71616 .57363 m
.71973 .58734 L
.71317 .59088 L
.7096 .57704 L
.71616 .57363 L
F
0 g
.71616 .57363 m
.71973 .58734 L
.71317 .59088 L
.7096 .57704 L
.71616 .57363 L
s
.06 .182 0 .301 k
.72272 .56989 m
.72629 .58342 L
.71973 .58734 L
.71616 .57363 L
.72272 .56989 L
F
0 g
.72272 .56989 m
.72629 .58342 L
.71973 .58734 L
.71616 .57363 L
.72272 .56989 L
s
.051 .175 0 .301 k
.72926 .56577 m
.73283 .57909 L
.72629 .58342 L
.72272 .56989 L
.72926 .56577 L
F
0 g
.72926 .56577 m
.73283 .57909 L
.72629 .58342 L
.72272 .56989 L
.72926 .56577 L
s
.042 .168 0 .3 k
.73579 .56123 m
.73935 .57428 L
.73283 .57909 L
.72926 .56577 L
.73579 .56123 L
F
0 g
.73579 .56123 m
.73935 .57428 L
.73283 .57909 L
.72926 .56577 L
.73579 .56123 L
s
.032 .159 0 .299 k
.7423 .55621 m
.74583 .56894 L
.73935 .57428 L
.73579 .56123 L
.7423 .55621 L
F
0 g
.7423 .55621 m
.74583 .56894 L
.73935 .57428 L
.73579 .56123 L
.7423 .55621 L
s
.02 .149 0 .298 k
.74877 .55068 m
.75229 .56301 L
.74583 .56894 L
.7423 .55621 L
.74877 .55068 L
F
0 g
.74877 .55068 m
.75229 .56301 L
.74583 .56894 L
.7423 .55621 L
.74877 .55068 L
s
.007 .138 0 .297 k
.75521 .5446 m
.7587 .55647 L
.75229 .56301 L
.74877 .55068 L
.75521 .5446 L
F
0 g
.75521 .5446 m
.7587 .55647 L
.75229 .56301 L
.74877 .55068 L
.75521 .5446 L
s
0 .133 .007 .288 k
.76162 .53792 m
.76506 .54927 L
.7587 .55647 L
.75521 .5446 L
.76162 .53792 L
F
0 g
.76162 .53792 m
.76506 .54927 L
.7587 .55647 L
.75521 .5446 L
.76162 .53792 L
s
0 .134 .023 .271 k
.76798 .53063 m
.77137 .54136 L
.76506 .54927 L
.76162 .53792 L
.76798 .53063 L
F
0 g
.76798 .53063 m
.77137 .54136 L
.76506 .54927 L
.76162 .53792 L
.76798 .53063 L
s
0 .135 .039 .252 k
.77428 .52271 m
.77762 .53275 L
.77137 .54136 L
.76798 .53063 L
.77428 .52271 L
F
0 g
.77428 .52271 m
.77762 .53275 L
.77137 .54136 L
.76798 .53063 L
.77428 .52271 L
s
0 .135 .057 .232 k
.78053 .51412 m
.78381 .5234 L
.77762 .53275 L
.77428 .52271 L
.78053 .51412 L
F
0 g
.78053 .51412 m
.78381 .5234 L
.77762 .53275 L
.77428 .52271 L
.78053 .51412 L
s
0 .136 .078 .209 k
.78672 .50489 m
.78992 .51333 L
.78381 .5234 L
.78053 .51412 L
.78672 .50489 L
F
0 g
.78672 .50489 m
.78992 .51333 L
.78381 .5234 L
.78053 .51412 L
.78672 .50489 L
s
0 .135 .099 .185 k
.79284 .49503 m
.79597 .50256 L
.78992 .51333 L
.78672 .50489 L
.79284 .49503 L
F
0 g
.79284 .49503 m
.79597 .50256 L
.78992 .51333 L
.78672 .50489 L
.79284 .49503 L
s
0 .131 .122 .16 k
.7989 .48458 m
.80193 .49112 L
.79597 .50256 L
.79284 .49503 L
.7989 .48458 L
F
0 g
.7989 .48458 m
.80193 .49112 L
.79597 .50256 L
.79284 .49503 L
.7989 .48458 L
s
0 .127 .146 .133 k
.80491 .47361 m
.80782 .47912 L
.80193 .49112 L
.7989 .48458 L
.80491 .47361 L
F
0 g
.80491 .47361 m
.80782 .47912 L
.80193 .49112 L
.7989 .48458 L
.80491 .47361 L
s
0 .118 .17 .107 k
.81085 .46225 m
.81366 .46669 L
.80782 .47912 L
.80491 .47361 L
.81085 .46225 L
F
0 g
.81085 .46225 m
.81366 .46669 L
.80782 .47912 L
.80491 .47361 L
.81085 .46225 L
s
0 .098 .104 .143 k
.22128 .66208 m
.22511 .66438 L
.219 .67475 L
.21527 .67123 L
.22128 .66208 L
F
0 g
.22128 .66208 m
.22511 .66438 L
.219 .67475 L
.21527 .67123 L
.22128 .66208 L
s
0 .074 .104 .123 k
.22725 .6533 m
.23116 .65442 L
.22511 .66438 L
.22128 .66208 L
.22725 .6533 L
F
0 g
.22725 .6533 m
.23116 .65442 L
.22511 .66438 L
.22128 .66208 L
.22725 .6533 L
s
0 .042 .101 .105 k
.23316 .64496 m
.23716 .64501 L
.23116 .65442 L
.22725 .6533 L
.23316 .64496 L
F
0 g
.23316 .64496 m
.23716 .64501 L
.23116 .65442 L
.22725 .6533 L
.23316 .64496 L
s
.003 0 .094 .092 k
.23903 .63712 m
.24309 .63617 L
.23716 .64501 L
.23316 .64496 L
.23903 .63712 L
F
0 g
.23903 .63712 m
.24309 .63617 L
.23716 .64501 L
.23316 .64496 L
.23903 .63712 L
s
.061 0 .136 .04 k
.24484 .6298 m
.24896 .62796 L
.24309 .63617 L
.23903 .63712 L
.24484 .6298 L
F
0 g
.24484 .6298 m
.24896 .62796 L
.24309 .63617 L
.23903 .63712 L
.24484 .6298 L
s
.134 0 .182 .005 k
.2506 .623 m
.25477 .62034 L
.24896 .62796 L
.24484 .6298 L
.2506 .623 L
F
0 g
.2506 .623 m
.25477 .62034 L
.24896 .62796 L
.24484 .6298 L
.2506 .623 L
s
.216 0 .229 .01 k
.25631 .61672 m
.26052 .61334 L
.25477 .62034 L
.2506 .623 L
.25631 .61672 L
F
0 g
.25631 .61672 m
.26052 .61334 L
.25477 .62034 L
.2506 .623 L
.25631 .61672 L
s
.293 0 .263 .074 k
.26199 .61093 m
.26622 .60693 L
.26052 .61334 L
.25631 .61672 L
.26199 .61093 L
F
0 g
.26199 .61093 m
.26622 .60693 L
.26052 .61334 L
.25631 .61672 L
.26199 .61093 L
s
.26761 .60563 m
.27187 .60107 L
.26622 .60693 L
.26199 .61093 L
.26761 .60563 L
F
.26761 .60563 m
.27187 .60107 L
.26622 .60693 L
.26199 .61093 L
.26761 .60563 L
s
.27321 .60078 m
.27749 .59574 L
.27187 .60107 L
.26761 .60563 L
.27321 .60078 L
F
.27321 .60078 m
.27749 .59574 L
.27187 .60107 L
.26761 .60563 L
.27321 .60078 L
s
.27878 .59634 m
.28306 .5909 L
.27749 .59574 L
.27321 .60078 L
.27878 .59634 L
F
.27878 .59634 m
.28306 .5909 L
.27749 .59574 L
.27321 .60078 L
.27878 .59634 L
s
.28432 .59229 m
.2886 .58651 L
.28306 .5909 L
.27878 .59634 L
.28432 .59229 L
F
.28432 .59229 m
.2886 .58651 L
.28306 .5909 L
.27878 .59634 L
.28432 .59229 L
s
0 .053 .053 .947 k
.28984 .58859 m
.29412 .58253 L
.2886 .58651 L
.28432 .59229 L
.28984 .58859 L
F
0 g
.28984 .58859 m
.29412 .58253 L
.2886 .58651 L
.28432 .59229 L
.28984 .58859 L
s
0 .119 .119 .881 k
.29534 .58519 m
.29962 .57892 L
.29412 .58253 L
.28984 .58859 L
.29534 .58519 L
F
0 g
.29534 .58519 m
.29962 .57892 L
.29412 .58253 L
.28984 .58859 L
.29534 .58519 L
s
0 .17 .17 .83 k
.30083 .58208 m
.30509 .57562 L
.29962 .57892 L
.29534 .58519 L
.30083 .58208 L
F
0 g
.30083 .58208 m
.30509 .57562 L
.29962 .57892 L
.29534 .58519 L
.30083 .58208 L
s
0 .209 .188 .791 k
.30631 .57921 m
.31056 .57262 L
.30509 .57562 L
.30083 .58208 L
.30631 .57921 L
F
0 g
.30631 .57921 m
.31056 .57262 L
.30509 .57562 L
.30083 .58208 L
.30631 .57921 L
s
0 .238 .192 .762 k
.31179 .57654 m
.31602 .56984 L
.31056 .57262 L
.30631 .57921 L
.31179 .57654 L
F
0 g
.31179 .57654 m
.31602 .56984 L
.31056 .57262 L
.30631 .57921 L
.31179 .57654 L
s
0 .261 .197 .739 k
.31726 .57405 m
.32148 .56727 L
.31602 .56984 L
.31179 .57654 L
.31726 .57405 L
F
0 g
.31726 .57405 m
.32148 .56727 L
.31602 .56984 L
.31179 .57654 L
.31726 .57405 L
s
0 .278 .201 .722 k
.32274 .57169 m
.32693 .56487 L
.32148 .56727 L
.31726 .57405 L
.32274 .57169 L
F
0 g
.32274 .57169 m
.32693 .56487 L
.32148 .56727 L
.31726 .57405 L
.32274 .57169 L
s
0 .29 .203 .71 k
.32822 .56945 m
.33239 .56259 L
.32693 .56487 L
.32274 .57169 L
.32822 .56945 L
F
0 g
.32822 .56945 m
.33239 .56259 L
.32693 .56487 L
.32274 .57169 L
.32822 .56945 L
s
0 .299 .206 .701 k
.33371 .56728 m
.33786 .5604 L
.33239 .56259 L
.32822 .56945 L
.33371 .56728 L
F
0 g
.33371 .56728 m
.33786 .5604 L
.33239 .56259 L
.32822 .56945 L
.33371 .56728 L
s
0 .305 .207 .695 k
.3392 .56517 m
.34332 .55829 L
.33786 .5604 L
.33371 .56728 L
.3392 .56517 L
F
0 g
.3392 .56517 m
.34332 .55829 L
.33786 .5604 L
.33371 .56728 L
.3392 .56517 L
s
0 .309 .209 .691 k
.34471 .5631 m
.3488 .55621 L
.34332 .55829 L
.3392 .56517 L
.34471 .5631 L
F
0 g
.34471 .5631 m
.3488 .55621 L
.34332 .55829 L
.3392 .56517 L
.34471 .5631 L
s
0 .31 .209 .69 k
.35022 .56103 m
.3543 .55415 L
.3488 .55621 L
.34471 .5631 L
.35022 .56103 L
F
0 g
.35022 .56103 m
.3543 .55415 L
.3488 .55621 L
.34471 .5631 L
.35022 .56103 L
s
0 .311 .209 .689 k
.35575 .55897 m
.3598 .55209 L
.3543 .55415 L
.35022 .56103 L
.35575 .55897 L
F
0 g
.35575 .55897 m
.3598 .55209 L
.3543 .55415 L
.35022 .56103 L
.35575 .55897 L
s
0 .311 .209 .689 k
.36129 .55691 m
.36531 .55004 L
.3598 .55209 L
.35575 .55897 L
.36129 .55691 L
F
0 g
.36129 .55691 m
.36531 .55004 L
.3598 .55209 L
.35575 .55897 L
.36129 .55691 L
s
0 .312 .21 .688 k
.36684 .55486 m
.37084 .54799 L
.36531 .55004 L
.36129 .55691 L
.36684 .55486 L
F
0 g
.36684 .55486 m
.37084 .54799 L
.36531 .55004 L
.36129 .55691 L
.36684 .55486 L
s
0 .314 .21 .686 k
.3724 .55283 m
.37638 .54597 L
.37084 .54799 L
.36684 .55486 L
.3724 .55283 L
F
0 g
.3724 .55283 m
.37638 .54597 L
.37084 .54799 L
.36684 .55486 L
.3724 .55283 L
s
0 .318 .213 .682 k
.37797 .55084 m
.38192 .54399 L
.37638 .54597 L
.3724 .55283 L
.37797 .55084 L
F
0 g
.37797 .55084 m
.38192 .54399 L
.37638 .54597 L
.3724 .55283 L
.37797 .55084 L
s
0 .323 .215 .677 k
.38356 .54892 m
.38748 .54211 L
.38192 .54399 L
.37797 .55084 L
.38356 .54892 L
F
0 g
.38356 .54892 m
.38748 .54211 L
.38192 .54399 L
.37797 .55084 L
.38356 .54892 L
s
0 .33 .22 .67 k
.38915 .5471 m
.39304 .54034 L
.38748 .54211 L
.38356 .54892 L
.38915 .5471 L
F
0 g
.38915 .5471 m
.39304 .54034 L
.38748 .54211 L
.38356 .54892 L
.38915 .5471 L
s
0 .339 .226 .661 k
.39475 .5454 m
.39861 .53871 L
.39304 .54034 L
.38915 .5471 L
.39475 .5454 L
F
0 g
.39475 .5454 m
.39861 .53871 L
.39304 .54034 L
.38915 .5471 L
.39475 .5454 L
s
0 .349 .233 .651 k
.40035 .54386 m
.40419 .53726 L
.39861 .53871 L
.39475 .5454 L
.40035 .54386 L
F
0 g
.40035 .54386 m
.40419 .53726 L
.39861 .53871 L
.39475 .5454 L
.40035 .54386 L
s
0 .361 .242 .639 k
.40597 .54251 m
.40978 .53604 L
.40419 .53726 L
.40035 .54386 L
.40597 .54251 L
F
0 g
.40597 .54251 m
.40978 .53604 L
.40419 .53726 L
.40035 .54386 L
.40597 .54251 L
s
0 .374 .253 .626 k
.41159 .54138 m
.41537 .53508 L
.40978 .53604 L
.40597 .54251 L
.41159 .54138 L
F
0 g
.41159 .54138 m
.41537 .53508 L
.40978 .53604 L
.40597 .54251 L
.41159 .54138 L
s
0 .389 .267 .611 k
.41721 .54053 m
.42096 .53444 L
.41537 .53508 L
.41159 .54138 L
.41721 .54053 L
F
0 g
.41721 .54053 m
.42096 .53444 L
.41537 .53508 L
.41159 .54138 L
.41721 .54053 L
s
0 .405 .284 .595 k
.42285 .53997 m
.42656 .53414 L
.42096 .53444 L
.41721 .54053 L
.42285 .53997 L
F
0 g
.42285 .53997 m
.42656 .53414 L
.42096 .53444 L
.41721 .54053 L
.42285 .53997 L
s
0 .422 .303 .578 k
.42849 .53975 m
.43217 .53424 L
.42656 .53414 L
.42285 .53997 L
.42849 .53975 L
F
0 g
.42849 .53975 m
.43217 .53424 L
.42656 .53414 L
.42285 .53997 L
.42849 .53975 L
s
0 .435 .326 .559 k
.43414 .53991 m
.43778 .53478 L
.43217 .53424 L
.42849 .53975 L
.43414 .53991 L
F
0 g
.43414 .53991 m
.43778 .53478 L
.43217 .53424 L
.42849 .53975 L
.43414 .53991 L
s
0 .444 .355 .538 k
.43979 .54048 m
.4434 .5358 L
.43778 .53478 L
.43414 .53991 L
.43979 .54048 L
F
0 g
.43979 .54048 m
.4434 .5358 L
.43778 .53478 L
.43414 .53991 L
.43979 .54048 L
s
0 .454 .387 .517 k
.44546 .5415 m
.44904 .53734 L
.4434 .5358 L
.43979 .54048 L
.44546 .5415 L
F
0 g
.44546 .5415 m
.44904 .53734 L
.4434 .5358 L
.43979 .54048 L
.44546 .5415 L
s
0 .467 .427 .494 k
.45114 .54299 m
.45469 .53945 L
.44904 .53734 L
.44546 .5415 L
.45114 .54299 L
F
0 g
.45114 .54299 m
.45469 .53945 L
.44904 .53734 L
.44546 .5415 L
.45114 .54299 L
s
0 .482 .474 .47 k
.45683 .54498 m
.46034 .54214 L
.45469 .53945 L
.45114 .54299 L
.45683 .54498 L
F
0 g
.45683 .54498 m
.46034 .54214 L
.45469 .53945 L
.45114 .54299 L
.45683 .54498 L
s
0 .499 .531 .446 k
.46254 .5475 m
.46602 .54546 L
.46034 .54214 L
.45683 .54498 L
.46254 .5475 L
F
0 g
.46254 .5475 m
.46602 .54546 L
.46034 .54214 L
.45683 .54498 L
.46254 .5475 L
s
0 .52 .578 .422 k
.46827 .55057 m
.47171 .54941 L
.46602 .54546 L
.46254 .5475 L
.46827 .55057 L
F
0 g
.46827 .55057 m
.47171 .54941 L
.46602 .54546 L
.46254 .5475 L
.46827 .55057 L
s
0 .542 .598 .402 k
.47402 .55419 m
.47744 .554 L
.47171 .54941 L
.46827 .55057 L
.47402 .55419 L
F
0 g
.47402 .55419 m
.47744 .554 L
.47171 .54941 L
.46827 .55057 L
.47402 .55419 L
s
0 .561 .607 .393 k
.47979 .55833 m
.48319 .55922 L
.47744 .554 L
.47402 .55419 L
.47979 .55833 L
F
0 g
.47979 .55833 m
.48319 .55922 L
.47744 .554 L
.47402 .55419 L
.47979 .55833 L
s
0 .573 .595 .405 k
.4856 .56297 m
.48896 .56503 L
.48319 .55922 L
.47979 .55833 L
.4856 .56297 L
F
0 g
.4856 .56297 m
.48896 .56503 L
.48319 .55922 L
.47979 .55833 L
.4856 .56297 L
s
0 .542 .542 .458 k
.49143 .56807 m
.49478 .57137 L
.48896 .56503 L
.4856 .56297 L
.49143 .56807 L
F
0 g
.49143 .56807 m
.49478 .57137 L
.48896 .56503 L
.4856 .56297 L
.49143 .56807 L
s
.576 .484 0 .424 k
.49731 .57341 m
.50064 .57802 L
.49478 .57137 L
.49143 .56807 L
.49731 .57341 L
F
0 g
.49731 .57341 m
.50064 .57802 L
.49478 .57137 L
.49143 .56807 L
.49731 .57341 L
s
.724 .517 0 .276 k
.50322 .57856 m
.50655 .58445 L
.50064 .57802 L
.49731 .57341 L
.50322 .57856 L
F
0 g
.50322 .57856 m
.50655 .58445 L
.50064 .57802 L
.49731 .57341 L
.50322 .57856 L
s
.775 .493 0 .207 k
.50918 .58334 m
.5125 .59044 L
.50655 .58445 L
.50322 .57856 L
.50918 .58334 L
F
0 g
.50918 .58334 m
.5125 .59044 L
.50655 .58445 L
.50322 .57856 L
.50918 .58334 L
s
.623 .447 0 .197 k
.51519 .58766 m
.5185 .59591 L
.5125 .59044 L
.50918 .58334 L
.51519 .58766 L
F
0 g
.51519 .58766 m
.5185 .59591 L
.5125 .59044 L
.50918 .58334 L
.51519 .58766 L
s
.501 .403 0 .209 k
.52123 .59148 m
.52454 .60079 L
.5185 .59591 L
.51519 .58766 L
.52123 .59148 L
F
0 g
.52123 .59148 m
.52454 .60079 L
.5185 .59591 L
.51519 .58766 L
.52123 .59148 L
s
.409 .365 0 .227 k
.52731 .59477 m
.53063 .60506 L
.52454 .60079 L
.52123 .59148 L
.52731 .59477 L
F
0 g
.52731 .59477 m
.53063 .60506 L
.52454 .60079 L
.52123 .59148 L
.52731 .59477 L
s
.339 .336 0 .244 k
.53343 .59752 m
.53676 .6087 L
.53063 .60506 L
.52731 .59477 L
.53343 .59752 L
F
0 g
.53343 .59752 m
.53676 .6087 L
.53063 .60506 L
.52731 .59477 L
.53343 .59752 L
s
.286 .312 0 .259 k
.53958 .59975 m
.54291 .61172 L
.53676 .6087 L
.53343 .59752 L
.53958 .59975 L
F
0 g
.53958 .59975 m
.54291 .61172 L
.53676 .6087 L
.53343 .59752 L
.53958 .59975 L
s
.244 .292 0 .272 k
.54576 .60145 m
.54911 .61413 L
.54291 .61172 L
.53958 .59975 L
.54576 .60145 L
F
0 g
.54576 .60145 m
.54911 .61413 L
.54291 .61172 L
.53958 .59975 L
.54576 .60145 L
s
.212 .277 0 .282 k
.55196 .60267 m
.55532 .61596 L
.54911 .61413 L
.54576 .60145 L
.55196 .60267 L
F
0 g
.55196 .60267 m
.55532 .61596 L
.54911 .61413 L
.54576 .60145 L
.55196 .60267 L
s
.186 .264 0 .29 k
.55819 .60339 m
.56157 .61723 L
.55532 .61596 L
.55196 .60267 L
.55819 .60339 L
F
0 g
.55819 .60339 m
.56157 .61723 L
.55532 .61596 L
.55196 .60267 L
.55819 .60339 L
s
.164 .253 0 .297 k
.56444 .60368 m
.56784 .61797 L
.56157 .61723 L
.55819 .60339 L
.56444 .60368 L
F
0 g
.56444 .60368 m
.56784 .61797 L
.56157 .61723 L
.55819 .60339 L
.56444 .60368 L
s
.147 .244 0 .303 k
.57072 .60357 m
.57413 .61824 L
.56784 .61797 L
.56444 .60368 L
.57072 .60357 L
F
0 g
.57072 .60357 m
.57413 .61824 L
.56784 .61797 L
.56444 .60368 L
.57072 .60357 L
s
.133 .237 0 .307 k
.57701 .60308 m
.58043 .61807 L
.57413 .61824 L
.57072 .60357 L
.57701 .60308 L
F
0 g
.57701 .60308 m
.58043 .61807 L
.57413 .61824 L
.57072 .60357 L
.57701 .60308 L
s
.121 .23 0 .311 k
.58332 .60226 m
.58676 .61752 L
.58043 .61807 L
.57701 .60308 L
.58332 .60226 L
F
0 g
.58332 .60226 m
.58676 .61752 L
.58043 .61807 L
.57701 .60308 L
.58332 .60226 L
s
.111 .225 0 .314 k
.58964 .60114 m
.59309 .61661 L
.58676 .61752 L
.58332 .60226 L
.58964 .60114 L
F
0 g
.58964 .60114 m
.59309 .61661 L
.58676 .61752 L
.58332 .60226 L
.58964 .60114 L
s
.104 .221 0 .316 k
.59598 .59977 m
.59945 .6154 L
.59309 .61661 L
.58964 .60114 L
.59598 .59977 L
F
0 g
.59598 .59977 m
.59945 .6154 L
.59309 .61661 L
.58964 .60114 L
.59598 .59977 L
s
.097 .217 0 .318 k
.60233 .59818 m
.60582 .61394 L
.59945 .6154 L
.59598 .59977 L
.60233 .59818 L
F
0 g
.60233 .59818 m
.60582 .61394 L
.59945 .6154 L
.59598 .59977 L
.60233 .59818 L
s
.092 .215 0 .319 k
.6087 .59641 m
.6122 .61227 L
.60582 .61394 L
.60233 .59818 L
.6087 .59641 L
F
0 g
.6087 .59641 m
.6122 .61227 L
.60582 .61394 L
.60233 .59818 L
.6087 .59641 L
s
.089 .212 0 .32 k
.61509 .59449 m
.6186 .61041 L
.6122 .61227 L
.6087 .59641 L
.61509 .59449 L
F
0 g
.61509 .59449 m
.6186 .61041 L
.6122 .61227 L
.6087 .59641 L
.61509 .59449 L
s
.085 .21 0 .321 k
.62147 .59245 m
.62501 .60842 L
.6186 .61041 L
.61509 .59449 L
.62147 .59245 L
F
0 g
.62147 .59245 m
.62501 .60842 L
.6186 .61041 L
.61509 .59449 L
.62147 .59245 L
s
.084 .209 0 .321 k
.62789 .59033 m
.63143 .60634 L
.62501 .60842 L
.62147 .59245 L
.62789 .59033 L
F
0 g
.62789 .59033 m
.63143 .60634 L
.62501 .60842 L
.62147 .59245 L
.62789 .59033 L
s
.083 .209 0 .321 k
.63432 .58814 m
.63787 .60419 L
.63143 .60634 L
.62789 .59033 L
.63432 .58814 L
F
0 g
.63432 .58814 m
.63787 .60419 L
.63143 .60634 L
.62789 .59033 L
.63432 .58814 L
s
.082 .209 0 .321 k
.64075 .58593 m
.64432 .60198 L
.63787 .60419 L
.63432 .58814 L
.64075 .58593 L
F
0 g
.64075 .58593 m
.64432 .60198 L
.63787 .60419 L
.63432 .58814 L
.64075 .58593 L
s
.081 .207 0 .322 k
.64721 .5837 m
.65078 .59976 L
.64432 .60198 L
.64075 .58593 L
.64721 .5837 L
F
0 g
.64721 .5837 m
.65078 .59976 L
.64432 .60198 L
.64075 .58593 L
.64721 .5837 L
s
.081 .207 0 .322 k
.65367 .58145 m
.65727 .59753 L
.65078 .59976 L
.64721 .5837 L
.65367 .58145 L
F
0 g
.65367 .58145 m
.65727 .59753 L
.65078 .59976 L
.64721 .5837 L
.65367 .58145 L
s
.081 .207 0 .322 k
.66016 .57919 m
.66377 .59529 L
.65727 .59753 L
.65367 .58145 L
.66016 .57919 L
F
0 g
.66016 .57919 m
.66377 .59529 L
.65727 .59753 L
.65367 .58145 L
.66016 .57919 L
s
.08 .207 0 .322 k
.66666 .5769 m
.67029 .59301 L
.66377 .59529 L
.66016 .57919 L
.66666 .5769 L
F
0 g
.66666 .5769 m
.67029 .59301 L
.66377 .59529 L
.66016 .57919 L
.66666 .5769 L
s
.079 .206 0 .322 k
.67318 .57457 m
.67681 .59069 L
.67029 .59301 L
.66666 .5769 L
.67318 .57457 L
F
0 g
.67318 .57457 m
.67681 .59069 L
.67029 .59301 L
.66666 .5769 L
.67318 .57457 L
s
.078 .205 0 .322 k
.6797 .57216 m
.68335 .58828 L
.67681 .59069 L
.67318 .57457 L
.6797 .57216 L
F
0 g
.6797 .57216 m
.68335 .58828 L
.67681 .59069 L
.67318 .57457 L
.6797 .57216 L
s
.076 .204 0 .322 k
.68625 .56965 m
.68991 .58574 L
.68335 .58828 L
.6797 .57216 L
.68625 .56965 L
F
0 g
.68625 .56965 m
.68991 .58574 L
.68335 .58828 L
.6797 .57216 L
.68625 .56965 L
s
.073 .202 0 .322 k
.69279 .56701 m
.69646 .58305 L
.68991 .58574 L
.68625 .56965 L
.69279 .56701 L
F
0 g
.69279 .56701 m
.69646 .58305 L
.68991 .58574 L
.68625 .56965 L
.69279 .56701 L
s
.071 .2 0 .321 k
.69936 .5642 m
.70303 .58017 L
.69646 .58305 L
.69279 .56701 L
.69936 .5642 L
F
0 g
.69936 .5642 m
.70303 .58017 L
.69646 .58305 L
.69279 .56701 L
.69936 .5642 L
s
.066 .197 0 .321 k
.70591 .56119 m
.7096 .57704 L
.70303 .58017 L
.69936 .5642 L
.70591 .56119 L
F
0 g
.70591 .56119 m
.7096 .57704 L
.70303 .58017 L
.69936 .5642 L
.70591 .56119 L
s
.061 .193 0 .321 k
.71248 .55794 m
.71616 .57363 L
.7096 .57704 L
.70591 .56119 L
.71248 .55794 L
F
0 g
.71248 .55794 m
.71616 .57363 L
.7096 .57704 L
.70591 .56119 L
.71248 .55794 L
s
.056 .189 0 .32 k
.71903 .5544 m
.72272 .56989 L
.71616 .57363 L
.71248 .55794 L
.71903 .5544 L
F
0 g
.71903 .5544 m
.72272 .56989 L
.71616 .57363 L
.71248 .55794 L
.71903 .5544 L
s
.05 .184 0 .319 k
.72558 .55055 m
.72926 .56577 L
.72272 .56989 L
.71903 .5544 L
.72558 .55055 L
F
0 g
.72558 .55055 m
.72926 .56577 L
.72272 .56989 L
.71903 .5544 L
.72558 .55055 L
s
.043 .178 0 .318 k
.73212 .54633 m
.73579 .56123 L
.72926 .56577 L
.72558 .55055 L
.73212 .54633 L
F
0 g
.73212 .54633 m
.73579 .56123 L
.72926 .56577 L
.72558 .55055 L
.73212 .54633 L
s
.035 .171 0 .316 k
.73865 .54171 m
.7423 .55621 L
.73579 .56123 L
.73212 .54633 L
.73865 .54171 L
F
0 g
.73865 .54171 m
.7423 .55621 L
.73579 .56123 L
.73212 .54633 L
.73865 .54171 L
s
.027 .164 0 .314 k
.74515 .53666 m
.74877 .55068 L
.7423 .55621 L
.73865 .54171 L
.74515 .53666 L
F
0 g
.74515 .53666 m
.74877 .55068 L
.7423 .55621 L
.73865 .54171 L
.74515 .53666 L
s
.018 .155 0 .311 k
.75162 .53113 m
.75521 .5446 L
.74877 .55068 L
.74515 .53666 L
.75162 .53113 L
F
0 g
.75162 .53113 m
.75521 .5446 L
.74877 .55068 L
.74515 .53666 L
.75162 .53113 L
s
.007 .145 0 .308 k
.75807 .5251 m
.76162 .53792 L
.75521 .5446 L
.75162 .53113 L
.75807 .5251 L
F
0 g
.75807 .5251 m
.76162 .53792 L
.75521 .5446 L
.75162 .53113 L
.75807 .5251 L
s
0 .138 .005 .3 k
.76448 .51854 m
.76798 .53063 L
.76162 .53792 L
.75807 .5251 L
.76448 .51854 L
F
0 g
.76448 .51854 m
.76798 .53063 L
.76162 .53792 L
.75807 .5251 L
.76448 .51854 L
s
0 .137 .017 .283 k
.77084 .51144 m
.77428 .52271 L
.76798 .53063 L
.76448 .51854 L
.77084 .51144 L
F
0 g
.77084 .51144 m
.77428 .52271 L
.76798 .53063 L
.76448 .51854 L
.77084 .51144 L
s
0 .137 .032 .263 k
.77717 .50378 m
.78053 .51412 L
.77428 .52271 L
.77084 .51144 L
.77717 .50378 L
F
0 g
.77717 .50378 m
.78053 .51412 L
.77428 .52271 L
.77084 .51144 L
.77717 .50378 L
s
0 .134 .047 .242 k
.78343 .49556 m
.78672 .50489 L
.78053 .51412 L
.77717 .50378 L
.78343 .49556 L
F
0 g
.78343 .49556 m
.78672 .50489 L
.78053 .51412 L
.77717 .50378 L
.78343 .49556 L
s
0 .132 .066 .217 k
.78967 .48681 m
.79284 .49503 L
.78672 .50489 L
.78343 .49556 L
.78967 .48681 L
F
0 g
.78967 .48681 m
.79284 .49503 L
.78672 .50489 L
.78343 .49556 L
.78967 .48681 L
s
0 .127 .085 .19 k
.79583 .47754 m
.7989 .48458 L
.79284 .49503 L
.78967 .48681 L
.79583 .47754 L
F
0 g
.79583 .47754 m
.7989 .48458 L
.79284 .49503 L
.78967 .48681 L
.79583 .47754 L
s
0 .118 .106 .161 k
.80195 .46784 m
.80491 .47361 L
.7989 .48458 L
.79583 .47754 L
.80195 .46784 L
F
0 g
.80195 .46784 m
.80491 .47361 L
.7989 .48458 L
.79583 .47754 L
.80195 .46784 L
s
0 .106 .128 .13 k
.80803 .45779 m
.81085 .46225 L
.80491 .47361 L
.80195 .46784 L
.80803 .45779 L
F
0 g
.80803 .45779 m
.81085 .46225 L
.80491 .47361 L
.80195 .46784 L
.80803 .45779 L
s
0 .077 .064 .159 k
.21741 .66 m
.22128 .66208 L
.21527 .67123 L
.21153 .66768 L
.21741 .66 L
F
0 g
.21741 .66 m
.22128 .66208 L
.21527 .67123 L
.21153 .66768 L
.21741 .66 L
s
0 .042 .06 .135 k
.22326 .6526 m
.22725 .6533 L
.22128 .66208 L
.21741 .66 L
.22326 .6526 L
F
0 g
.22326 .6526 m
.22725 .6533 L
.22128 .66208 L
.21741 .66 L
.22326 .6526 L
s
.007 0 .06 .109 k
.22908 .64556 m
.23316 .64496 L
.22725 .6533 L
.22326 .6526 L
.22908 .64556 L
F
0 g
.22908 .64556 m
.23316 .64496 L
.22725 .6533 L
.22326 .6526 L
.22908 .64556 L
s
.076 0 .112 .042 k
.23486 .63891 m
.23903 .63712 L
.23316 .64496 L
.22908 .64556 L
.23486 .63891 L
F
0 g
.23486 .63891 m
.23903 .63712 L
.23316 .64496 L
.22908 .64556 L
.23486 .63891 L
s
.165 0 .174 .001 k
.2406 .63266 m
.24484 .6298 L
.23903 .63712 L
.23486 .63891 L
.2406 .63266 L
F
0 g
.2406 .63266 m
.24484 .6298 L
.23903 .63712 L
.23486 .63891 L
.2406 .63266 L
s
.261 0 .234 .03 k
.2463 .62684 m
.2506 .623 L
.24484 .6298 L
.2406 .63266 L
.2463 .62684 L
F
0 g
.2463 .62684 m
.2506 .623 L
.24484 .6298 L
.2406 .63266 L
.2463 .62684 L
s
.338 0 .274 .146 k
.25196 .62142 m
.25631 .61672 L
.2506 .623 L
.2463 .62684 L
.25196 .62142 L
F
0 g
.25196 .62142 m
.25631 .61672 L
.2506 .623 L
.2463 .62684 L
.25196 .62142 L
s
.25759 .6164 m
.26199 .61093 L
.25631 .61672 L
.25196 .62142 L
.25759 .6164 L
F
.25759 .6164 m
.26199 .61093 L
.25631 .61672 L
.25196 .62142 L
.25759 .6164 L
s
.26318 .61175 m
.26761 .60563 L
.26199 .61093 L
.25759 .6164 L
.26318 .61175 L
F
.26318 .61175 m
.26761 .60563 L
.26199 .61093 L
.25759 .6164 L
.26318 .61175 L
s
.26876 .60747 m
.27321 .60078 L
.26761 .60563 L
.26318 .61175 L
.26876 .60747 L
F
.26876 .60747 m
.27321 .60078 L
.26761 .60563 L
.26318 .61175 L
.26876 .60747 L
s
0 .09 .09 .91 k
.27432 .60351 m
.27878 .59634 L
.27321 .60078 L
.26876 .60747 L
.27432 .60351 L
F
0 g
.27432 .60351 m
.27878 .59634 L
.27321 .60078 L
.26876 .60747 L
.27432 .60351 L
s
0 .16 .141 .84 k
.27985 .59987 m
.28432 .59229 L
.27878 .59634 L
.27432 .60351 L
.27985 .59987 L
F
0 g
.27985 .59987 m
.28432 .59229 L
.27878 .59634 L
.27432 .60351 L
.27985 .59987 L
s
0 .212 .146 .788 k
.28537 .5965 m
.28984 .58859 L
.28432 .59229 L
.27985 .59987 L
.28537 .5965 L
F
0 g
.28537 .5965 m
.28984 .58859 L
.28432 .59229 L
.27985 .59987 L
.28537 .5965 L
s
0 .251 .15 .749 k
.29088 .59339 m
.29534 .58519 L
.28984 .58859 L
.28537 .5965 L
.29088 .59339 L
F
0 g
.29088 .59339 m
.29534 .58519 L
.28984 .58859 L
.28537 .5965 L
.29088 .59339 L
s
0 .281 .154 .719 k
.29638 .59048 m
.30083 .58208 L
.29534 .58519 L
.29088 .59339 L
.29638 .59048 L
F
0 g
.29638 .59048 m
.30083 .58208 L
.29534 .58519 L
.29088 .59339 L
.29638 .59048 L
s
0 .304 .157 .696 k
.30188 .58778 m
.30631 .57921 L
.30083 .58208 L
.29638 .59048 L
.30188 .58778 L
F
0 g
.30188 .58778 m
.30631 .57921 L
.30083 .58208 L
.29638 .59048 L
.30188 .58778 L
s
0 .322 .16 .678 k
.30738 .58524 m
.31179 .57654 L
.30631 .57921 L
.30188 .58778 L
.30738 .58524 L
F
0 g
.30738 .58524 m
.31179 .57654 L
.30631 .57921 L
.30188 .58778 L
.30738 .58524 L
s
0 .335 .162 .665 k
.31287 .58284 m
.31726 .57405 L
.31179 .57654 L
.30738 .58524 L
.31287 .58284 L
F
0 g
.31287 .58284 m
.31726 .57405 L
.31179 .57654 L
.30738 .58524 L
.31287 .58284 L
s
0 .345 .164 .655 k
.31837 .58054 m
.32274 .57169 L
.31726 .57405 L
.31287 .58284 L
.31837 .58054 L
F
0 g
.31837 .58054 m
.32274 .57169 L
.31726 .57405 L
.31287 .58284 L
.31837 .58054 L
s
0 .353 .166 .647 k
.32387 .57834 m
.32822 .56945 L
.32274 .57169 L
.31837 .58054 L
.32387 .57834 L
F
0 g
.32387 .57834 m
.32822 .56945 L
.32274 .57169 L
.31837 .58054 L
.32387 .57834 L
s
0 .358 .167 .642 k
.32939 .57619 m
.33371 .56728 L
.32822 .56945 L
.32387 .57834 L
.32939 .57619 L
F
0 g
.32939 .57619 m
.33371 .56728 L
.32822 .56945 L
.32387 .57834 L
.32939 .57619 L
s
0 .362 .168 .638 k
.33491 .5741 m
.3392 .56517 L
.33371 .56728 L
.32939 .57619 L
.33491 .5741 L
F
0 g
.33491 .5741 m
.3392 .56517 L
.33371 .56728 L
.32939 .57619 L
.33491 .5741 L
s
0 .364 .169 .636 k
.34045 .57202 m
.34471 .5631 L
.3392 .56517 L
.33491 .5741 L
.34045 .57202 L
F
0 g
.34045 .57202 m
.34471 .5631 L
.3392 .56517 L
.33491 .5741 L
.34045 .57202 L
s
0 .365 .169 .635 k
.34599 .56996 m
.35022 .56103 L
.34471 .5631 L
.34045 .57202 L
.34599 .56996 L
F
0 g
.34599 .56996 m
.35022 .56103 L
.34471 .5631 L
.34045 .57202 L
.34599 .56996 L
s
0 .365 .169 .635 k
.35154 .5679 m
.35575 .55897 L
.35022 .56103 L
.34599 .56996 L
.35154 .5679 L
F
0 g
.35154 .5679 m
.35575 .55897 L
.35022 .56103 L
.34599 .56996 L
.35154 .5679 L
s
0 .366 .17 .634 k
.35711 .56584 m
.36129 .55691 L
.35575 .55897 L
.35154 .5679 L
.35711 .56584 L
F
0 g
.35711 .56584 m
.36129 .55691 L
.35575 .55897 L
.35154 .5679 L
.35711 .56584 L
s
0 .366 .17 .634 k
.36269 .56377 m
.36684 .55486 L
.36129 .55691 L
.35711 .56584 L
.36269 .56377 L
F
0 g
.36269 .56377 m
.36684 .55486 L
.36129 .55691 L
.35711 .56584 L
.36269 .56377 L
s
0 .367 .17 .633 k
.36829 .56173 m
.3724 .55283 L
.36684 .55486 L
.36269 .56377 L
.36829 .56173 L
F
0 g
.36829 .56173 m
.3724 .55283 L
.36684 .55486 L
.36269 .56377 L
.36829 .56173 L
s
0 .37 .172 .63 k
.37389 .55973 m
.37797 .55084 L
.3724 .55283 L
.36829 .56173 L
.37389 .55973 L
F
0 g
.37389 .55973 m
.37797 .55084 L
.3724 .55283 L
.36829 .56173 L
.37389 .55973 L
s
0 .371 .174 .627 k
.3795 .55777 m
.38356 .54892 L
.37797 .55084 L
.37389 .55973 L
.3795 .55777 L
F
0 g
.3795 .55777 m
.38356 .54892 L
.37797 .55084 L
.37389 .55973 L
.3795 .55777 L
s
0 .372 .177 .623 k
.38512 .5559 m
.38915 .5471 L
.38356 .54892 L
.3795 .55777 L
.38512 .5559 L
F
0 g
.38512 .5559 m
.38915 .5471 L
.38356 .54892 L
.3795 .55777 L
.38512 .5559 L
s
0 .373 .181 .618 k
.39076 .55412 m
.39475 .5454 L
.38915 .5471 L
.38512 .5559 L
.39076 .55412 L
F
0 g
.39076 .55412 m
.39475 .5454 L
.38915 .5471 L
.38512 .5559 L
.39076 .55412 L
s
0 .375 .186 .612 k
.39639 .55247 m
.40035 .54386 L
.39475 .5454 L
.39076 .55412 L
.39639 .55247 L
F
0 g
.39639 .55247 m
.40035 .54386 L
.39475 .5454 L
.39076 .55412 L
.39639 .55247 L
s
0 .376 .192 .606 k
.40205 .55096 m
.40597 .54251 L
.40035 .54386 L
.39639 .55247 L
.40205 .55096 L
F
0 g
.40205 .55096 m
.40597 .54251 L
.40035 .54386 L
.39639 .55247 L
.40205 .55096 L
s
0 .379 .201 .598 k
.4077 .54964 m
.41159 .54138 L
.40597 .54251 L
.40205 .55096 L
.4077 .54964 L
F
0 g
.4077 .54964 m
.41159 .54138 L
.40597 .54251 L
.40205 .55096 L
.4077 .54964 L
s
0 .383 .211 .589 k
.41336 .54853 m
.41721 .54053 L
.41159 .54138 L
.4077 .54964 L
.41336 .54853 L
F
0 g
.41336 .54853 m
.41721 .54053 L
.41159 .54138 L
.4077 .54964 L
.41336 .54853 L
s
0 .387 .223 .58 k
.41904 .54766 m
.42285 .53997 L
.41721 .54053 L
.41336 .54853 L
.41904 .54766 L
F
0 g
.41904 .54766 m
.42285 .53997 L
.41721 .54053 L
.41336 .54853 L
.41904 .54766 L
s
0 .392 .238 .57 k
.42472 .54706 m
.42849 .53975 L
.42285 .53997 L
.41904 .54766 L
.42472 .54706 L
F
0 g
.42472 .54706 m
.42849 .53975 L
.42285 .53997 L
.41904 .54766 L
.42472 .54706 L
s
0 .399 .256 .559 k
.4304 .54676 m
.43414 .53991 L
.42849 .53975 L
.42472 .54706 L
.4304 .54676 L
F
0 g
.4304 .54676 m
.43414 .53991 L
.42849 .53975 L
.42472 .54706 L
.4304 .54676 L
s
0 .407 .278 .547 k
.4361 .54678 m
.43979 .54048 L
.43414 .53991 L
.4304 .54676 L
.4361 .54678 L
F
0 g
.4361 .54678 m
.43979 .54048 L
.43414 .53991 L
.4304 .54676 L
.4361 .54678 L
s
0 .418 .305 .534 k
.44181 .54716 m
.44546 .5415 L
.43979 .54048 L
.4361 .54678 L
.44181 .54716 L
F
0 g
.44181 .54716 m
.44546 .5415 L
.43979 .54048 L
.4361 .54678 L
.44181 .54716 L
s
0 .432 .339 .52 k
.44753 .54793 m
.45114 .54299 L
.44546 .5415 L
.44181 .54716 L
.44753 .54793 L
F
0 g
.44753 .54793 m
.45114 .54299 L
.44546 .5415 L
.44181 .54716 L
.44753 .54793 L
s
0 .449 .381 .506 k
.45326 .5491 m
.45683 .54498 L
.45114 .54299 L
.44753 .54793 L
.45326 .5491 L
F
0 g
.45326 .5491 m
.45683 .54498 L
.45114 .54299 L
.44753 .54793 L
.45326 .5491 L
s
0 .47 .435 .491 k
.45901 .55068 m
.46254 .5475 L
.45683 .54498 L
.45326 .5491 L
.45901 .55068 L
F
0 g
.45901 .55068 m
.46254 .5475 L
.45683 .54498 L
.45326 .5491 L
.45901 .55068 L
s
0 .496 .503 .478 k
.46478 .55269 m
.46827 .55057 L
.46254 .5475 L
.45901 .55068 L
.46478 .55269 L
F
0 g
.46478 .55269 m
.46827 .55057 L
.46254 .5475 L
.45901 .55068 L
.46478 .55269 L
s
0 .529 .532 .468 k
.47056 .55513 m
.47402 .55419 L
.46827 .55057 L
.46478 .55269 L
.47056 .55513 L
F
0 g
.47056 .55513 m
.47402 .55419 L
.46827 .55057 L
.46478 .55269 L
.47056 .55513 L
s
0 .529 .529 .471 k
.47637 .55799 m
.47979 .55833 L
.47402 .55419 L
.47056 .55513 L
.47637 .55799 L
F
0 g
.47637 .55799 m
.47979 .55833 L
.47402 .55419 L
.47056 .55513 L
.47637 .55799 L
s
0 .495 .495 .505 k
.4822 .56125 m
.4856 .56297 L
.47979 .55833 L
.47637 .55799 L
.4822 .56125 L
F
0 g
.4822 .56125 m
.4856 .56297 L
.47979 .55833 L
.47637 .55799 L
.4822 .56125 L
s
0 .396 .396 .604 k
.48807 .56486 m
.49143 .56807 L
.4856 .56297 L
.4822 .56125 L
.48807 .56486 L
F
0 g
.48807 .56486 m
.49143 .56807 L
.4856 .56297 L
.4822 .56125 L
.48807 .56486 L
s
.744 .459 0 .256 k
.49397 .56866 m
.49731 .57341 L
.49143 .56807 L
.48807 .56486 L
.49397 .56866 L
F
0 g
.49397 .56866 m
.49731 .57341 L
.49143 .56807 L
.48807 .56486 L
.49397 .56866 L
s
.8 .465 0 .158 k
.4999 .5723 m
.50322 .57856 L
.49731 .57341 L
.49397 .56866 L
.4999 .5723 L
F
0 g
.4999 .5723 m
.50322 .57856 L
.49731 .57341 L
.49397 .56866 L
.4999 .5723 L
s
.619 .425 0 .157 k
.50587 .57564 m
.50918 .58334 L
.50322 .57856 L
.4999 .5723 L
.50587 .57564 L
F
0 g
.50587 .57564 m
.50918 .58334 L
.50322 .57856 L
.4999 .5723 L
.50587 .57564 L
s
.479 .381 0 .187 k
.51187 .57861 m
.51519 .58766 L
.50918 .58334 L
.50587 .57564 L
.51187 .57861 L
F
0 g
.51187 .57861 m
.51519 .58766 L
.50918 .58334 L
.50587 .57564 L
.51187 .57861 L
s
.38 .345 0 .218 k
.51792 .58118 m
.52123 .59148 L
.51519 .58766 L
.51187 .57861 L
.51792 .58118 L
F
0 g
.51792 .58118 m
.52123 .59148 L
.51519 .58766 L
.51187 .57861 L
.51792 .58118 L
s
.309 .317 0 .244 k
.524 .58333 m
.52731 .59477 L
.52123 .59148 L
.51792 .58118 L
.524 .58333 L
F
0 g
.524 .58333 m
.52731 .59477 L
.52123 .59148 L
.51792 .58118 L
.524 .58333 L
s
.258 .297 0 .264 k
.53011 .58504 m
.53343 .59752 L
.52731 .59477 L
.524 .58333 L
.53011 .58504 L
F
0 g
.53011 .58504 m
.53343 .59752 L
.52731 .59477 L
.524 .58333 L
.53011 .58504 L
s
.219 .28 0 .28 k
.53625 .58634 m
.53958 .59975 L
.53343 .59752 L
.53011 .58504 L
.53625 .58634 L
F
0 g
.53625 .58634 m
.53958 .59975 L
.53343 .59752 L
.53011 .58504 L
.53625 .58634 L
s
.188 .267 0 .293 k
.54241 .58722 m
.54576 .60145 L
.53958 .59975 L
.53625 .58634 L
.54241 .58722 L
F
0 g
.54241 .58722 m
.54576 .60145 L
.53958 .59975 L
.53625 .58634 L
.54241 .58722 L
s
.165 .256 0 .303 k
.5486 .5877 m
.55196 .60267 L
.54576 .60145 L
.54241 .58722 L
.5486 .5877 L
F
0 g
.5486 .5877 m
.55196 .60267 L
.54576 .60145 L
.54241 .58722 L
.5486 .5877 L
s
.146 .247 0 .311 k
.55481 .5878 m
.55819 .60339 L
.55196 .60267 L
.5486 .5877 L
.55481 .5878 L
F
0 g
.55481 .5878 m
.55819 .60339 L
.55196 .60267 L
.5486 .5877 L
.55481 .5878 L
s
.13 .24 0 .317 k
.56104 .58756 m
.56444 .60368 L
.55819 .60339 L
.55481 .5878 L
.56104 .58756 L
F
0 g
.56104 .58756 m
.56444 .60368 L
.55819 .60339 L
.55481 .5878 L
.56104 .58756 L
s
.118 .234 0 .322 k
.5673 .58699 m
.57072 .60357 L
.56444 .60368 L
.56104 .58756 L
.5673 .58699 L
F
0 g
.5673 .58699 m
.57072 .60357 L
.56444 .60368 L
.56104 .58756 L
.5673 .58699 L
s
.108 .229 0 .326 k
.57357 .58613 m
.57701 .60308 L
.57072 .60357 L
.5673 .58699 L
.57357 .58613 L
F
0 g
.57357 .58613 m
.57701 .60308 L
.57072 .60357 L
.5673 .58699 L
.57357 .58613 L
s
.1 .225 0 .329 k
.57986 .58501 m
.58332 .60226 L
.57701 .60308 L
.57357 .58613 L
.57986 .58501 L
F
0 g
.57986 .58501 m
.58332 .60226 L
.57701 .60308 L
.57357 .58613 L
.57986 .58501 L
s
.092 .221 0 .332 k
.58617 .58365 m
.58964 .60114 L
.58332 .60226 L
.57986 .58501 L
.58617 .58365 L
F
0 g
.58617 .58365 m
.58964 .60114 L
.58332 .60226 L
.57986 .58501 L
.58617 .58365 L
s
.086 .218 0 .334 k
.59248 .58208 m
.59598 .59977 L
.58964 .60114 L
.58617 .58365 L
.59248 .58208 L
F
0 g
.59248 .58208 m
.59598 .59977 L
.58964 .60114 L
.58617 .58365 L
.59248 .58208 L
s
.082 .216 0 .335 k
.59882 .58035 m
.60233 .59818 L
.59598 .59977 L
.59248 .58208 L
.59882 .58035 L
F
0 g
.59882 .58035 m
.60233 .59818 L
.59598 .59977 L
.59248 .58208 L
.59882 .58035 L
s
.079 .214 0 .336 k
.60516 .57846 m
.6087 .59641 L
.60233 .59818 L
.59882 .58035 L
.60516 .57846 L
F
0 g
.60516 .57846 m
.6087 .59641 L
.60233 .59818 L
.59882 .58035 L
.60516 .57846 L
s
.076 .212 0 .337 k
.61153 .57647 m
.61509 .59449 L
.6087 .59641 L
.60516 .57846 L
.61153 .57647 L
F
0 g
.61153 .57647 m
.61509 .59449 L
.6087 .59641 L
.60516 .57846 L
.61153 .57647 L
s
.073 .21 0 .338 k
.61791 .57437 m
.62147 .59245 L
.61509 .59449 L
.61153 .57647 L
.61791 .57437 L
F
0 g
.61791 .57437 m
.62147 .59245 L
.61509 .59449 L
.61153 .57647 L
.61791 .57437 L
s
.072 .21 0 .338 k
.6243 .57221 m
.62789 .59033 L
.62147 .59245 L
.61791 .57437 L
.6243 .57221 L
F
0 g
.6243 .57221 m
.62789 .59033 L
.62147 .59245 L
.61791 .57437 L
.6243 .57221 L
s
.072 .21 0 .338 k
.6307 .57 m
.63432 .58814 L
.62789 .59033 L
.6243 .57221 L
.6307 .57 L
F
0 g
.6307 .57 m
.63432 .58814 L
.62789 .59033 L
.6243 .57221 L
.6307 .57 L
s
.071 .209 0 .338 k
.63713 .56775 m
.64075 .58593 L
.63432 .58814 L
.6307 .57 L
.63713 .56775 L
F
0 g
.63713 .56775 m
.64075 .58593 L
.63432 .58814 L
.6307 .57 L
.63713 .56775 L
s
.071 .209 0 .338 k
.64356 .56551 m
.64721 .5837 L
.64075 .58593 L
.63713 .56775 L
.64356 .56551 L
F
0 g
.64356 .56551 m
.64721 .5837 L
.64075 .58593 L
.63713 .56775 L
.64356 .56551 L
s
.07 .208 0 .339 k
.65001 .56324 m
.65367 .58145 L
.64721 .5837 L
.64356 .56551 L
.65001 .56324 L
F
0 g
.65001 .56324 m
.65367 .58145 L
.64721 .5837 L
.64356 .56551 L
.65001 .56324 L
s
.07 .208 0 .339 k
.65648 .56097 m
.66016 .57919 L
.65367 .58145 L
.65001 .56324 L
.65648 .56097 L
F
0 g
.65648 .56097 m
.66016 .57919 L
.65367 .58145 L
.65001 .56324 L
.65648 .56097 L
s
.069 .208 0 .339 k
.66296 .55867 m
.66666 .5769 L
.66016 .57919 L
.65648 .56097 L
.66296 .55867 L
F
0 g
.66296 .55867 m
.66666 .5769 L
.66016 .57919 L
.65648 .56097 L
.66296 .55867 L
s
.069 .207 0 .339 k
.66946 .55633 m
.67318 .57457 L
.66666 .5769 L
.66296 .55867 L
.66946 .55633 L
F
0 g
.66946 .55633 m
.67318 .57457 L
.66666 .5769 L
.66296 .55867 L
.66946 .55633 L
s
.068 .207 0 .339 k
.67598 .55394 m
.6797 .57216 L
.67318 .57457 L
.66946 .55633 L
.67598 .55394 L
F
0 g
.67598 .55394 m
.6797 .57216 L
.67318 .57457 L
.66946 .55633 L
.67598 .55394 L
s
.067 .207 0 .338 k
.6825 .55146 m
.68625 .56965 L
.6797 .57216 L
.67598 .55394 L
.6825 .55146 L
F
0 g
.6825 .55146 m
.68625 .56965 L
.6797 .57216 L
.67598 .55394 L
.6825 .55146 L
s
.065 .205 0 .338 k
.68903 .54888 m
.69279 .56701 L
.68625 .56965 L
.6825 .55146 L
.68903 .54888 L
F
0 g
.68903 .54888 m
.69279 .56701 L
.68625 .56965 L
.6825 .55146 L
.68903 .54888 L
s
.063 .203 0 .338 k
.69558 .54615 m
.69936 .5642 L
.69279 .56701 L
.68903 .54888 L
.69558 .54615 L
F
0 g
.69558 .54615 m
.69936 .5642 L
.69279 .56701 L
.68903 .54888 L
.69558 .54615 L
s
.061 .201 0 .337 k
.70213 .54328 m
.70591 .56119 L
.69936 .5642 L
.69558 .54615 L
.70213 .54328 L
F
0 g
.70213 .54328 m
.70591 .56119 L
.69936 .5642 L
.69558 .54615 L
.70213 .54328 L
s
.057 .198 0 .337 k
.70869 .54021 m
.71248 .55794 L
.70591 .56119 L
.70213 .54328 L
.70869 .54021 L
F
0 g
.70869 .54021 m
.71248 .55794 L
.70591 .56119 L
.70213 .54328 L
.70869 .54021 L
s
.053 .195 0 .336 k
.71524 .53692 m
.71903 .5544 L
.71248 .55794 L
.70869 .54021 L
.71524 .53692 L
F
0 g
.71524 .53692 m
.71903 .5544 L
.71248 .55794 L
.70869 .54021 L
.71524 .53692 L
s
.05 .192 0 .334 k
.7218 .53337 m
.72558 .55055 L
.71903 .5544 L
.71524 .53692 L
.7218 .53337 L
F
0 g
.7218 .53337 m
.72558 .55055 L
.71903 .5544 L
.71524 .53692 L
.7218 .53337 L
s
.045 .187 0 .333 k
.72835 .52954 m
.73212 .54633 L
.72558 .55055 L
.7218 .53337 L
.72835 .52954 L
F
0 g
.72835 .52954 m
.73212 .54633 L
.72558 .55055 L
.7218 .53337 L
.72835 .52954 L
s
.039 .182 0 .331 k
.73489 .52538 m
.73865 .54171 L
.73212 .54633 L
.72835 .52954 L
.73489 .52538 L
F
0 g
.73489 .52538 m
.73865 .54171 L
.73212 .54633 L
.72835 .52954 L
.73489 .52538 L
s
.034 .177 0 .328 k
.74141 .52088 m
.74515 .53666 L
.73865 .54171 L
.73489 .52538 L
.74141 .52088 L
F
0 g
.74141 .52088 m
.74515 .53666 L
.73865 .54171 L
.73489 .52538 L
.74141 .52088 L
s
.027 .17 0 .325 k
.74792 .51601 m
.75162 .53113 L
.74515 .53666 L
.74141 .52088 L
.74792 .51601 L
F
0 g
.74792 .51601 m
.75162 .53113 L
.74515 .53666 L
.74141 .52088 L
.74792 .51601 L
s
.021 .163 0 .32 k
.75441 .51074 m
.75807 .5251 L
.75162 .53113 L
.74792 .51601 L
.75441 .51074 L
F
0 g
.75441 .51074 m
.75807 .5251 L
.75162 .53113 L
.74792 .51601 L
.75441 .51074 L
s
.014 .154 0 .315 k
.76087 .50504 m
.76448 .51854 L
.75807 .5251 L
.75441 .51074 L
.76087 .50504 L
F
0 g
.76087 .50504 m
.76448 .51854 L
.75807 .5251 L
.75441 .51074 L
.76087 .50504 L
s
.005 .144 0 .309 k
.76732 .49892 m
.77084 .51144 L
.76448 .51854 L
.76087 .50504 L
.76732 .49892 L
F
0 g
.76732 .49892 m
.77084 .51144 L
.76448 .51854 L
.76087 .50504 L
.76732 .49892 L
s
0 .136 .005 .297 k
.77371 .49234 m
.77717 .50378 L
.77084 .51144 L
.76732 .49892 L
.77371 .49234 L
F
0 g
.77371 .49234 m
.77717 .50378 L
.77084 .51144 L
.76732 .49892 L
.77371 .49234 L
s
0 .133 .016 .277 k
.78008 .48533 m
.78343 .49556 L
.77717 .50378 L
.77371 .49234 L
.78008 .48533 L
F
0 g
.78008 .48533 m
.78343 .49556 L
.77717 .50378 L
.77371 .49234 L
.78008 .48533 L
s
0 .127 .028 .254 k
.78641 .47788 m
.78967 .48681 L
.78343 .49556 L
.78008 .48533 L
.78641 .47788 L
F
0 g
.78641 .47788 m
.78967 .48681 L
.78343 .49556 L
.78008 .48533 L
.78641 .47788 L
s
0 .119 .042 .227 k
.79271 .47002 m
.79583 .47754 L
.78967 .48681 L
.78641 .47788 L
.79271 .47002 L
F
0 g
.79271 .47002 m
.79583 .47754 L
.78967 .48681 L
.78641 .47788 L
.79271 .47002 L
s
0 .107 .057 .196 k
.79897 .4618 m
.80195 .46784 L
.79583 .47754 L
.79271 .47002 L
.79897 .4618 L
F
0 g
.79897 .4618 m
.80195 .46784 L
.79583 .47754 L
.79271 .47002 L
.79897 .4618 L
s
0 .089 .074 .161 k
.80519 .45331 m
.80803 .45779 L
.80195 .46784 L
.79897 .4618 L
.80519 .45331 L
F
0 g
.80519 .45331 m
.80803 .45779 L
.80195 .46784 L
.79897 .4618 L
.80519 .45331 L
s
0 .045 .002 .187 k
.21351 .65814 m
.21741 .66 L
.21153 .66768 L
.20777 .66411 L
.21351 .65814 L
F
0 g
.21351 .65814 m
.21741 .66 L
.21153 .66768 L
.20777 .66411 L
.21351 .65814 L
s
.011 .003 0 .149 k
.21922 .65235 m
.22326 .6526 L
.21741 .66 L
.21351 .65814 L
.21922 .65235 L
F
0 g
.21922 .65235 m
.22326 .6526 L
.21741 .66 L
.21351 .65814 L
.21922 .65235 L
s
.089 0 .055 .063 k
.22492 .64681 m
.22908 .64556 L
.22326 .6526 L
.21922 .65235 L
.22492 .64681 L
F
0 g
.22492 .64681 m
.22908 .64556 L
.22326 .6526 L
.21922 .65235 L
.22492 .64681 L
s
.199 0 .132 .004 k
.23058 .64155 m
.23486 .63891 L
.22908 .64556 L
.22492 .64681 L
.23058 .64155 L
F
0 g
.23058 .64155 m
.23486 .63891 L
.22908 .64556 L
.22492 .64681 L
.23058 .64155 L
s
.313 0 .21 .054 k
.23622 .63656 m
.2406 .63266 L
.23486 .63891 L
.23058 .64155 L
.23622 .63656 L
F
0 g
.23622 .63656 m
.2406 .63266 L
.23486 .63891 L
.23058 .64155 L
.23622 .63656 L
s
.24185 .63187 m
.2463 .62684 L
.2406 .63266 L
.23622 .63656 L
.24185 .63187 L
F
.24185 .63187 m
.2463 .62684 L
.2406 .63266 L
.23622 .63656 L
.24185 .63187 L
s
.24745 .62746 m
.25196 .62142 L
.2463 .62684 L
.24185 .63187 L
.24745 .62746 L
F
.24745 .62746 m
.25196 .62142 L
.2463 .62684 L
.24185 .63187 L
.24745 .62746 L
s
0 .001 .001 .999 k
.25303 .62333 m
.25759 .6164 L
.25196 .62142 L
.24745 .62746 L
.25303 .62333 L
F
0 g
.25303 .62333 m
.25759 .6164 L
.25196 .62142 L
.24745 .62746 L
.25303 .62333 L
s
0 .112 .112 .888 k
.25859 .61945 m
.26318 .61175 L
.25759 .6164 L
.25303 .62333 L
.25859 .61945 L
F
0 g
.25859 .61945 m
.26318 .61175 L
.25759 .6164 L
.25303 .62333 L
.25859 .61945 L
s
0 .188 .136 .812 k
.26414 .61584 m
.26876 .60747 L
.26318 .61175 L
.25859 .61945 L
.26414 .61584 L
F
0 g
.26414 .61584 m
.26876 .60747 L
.26318 .61175 L
.25859 .61945 L
.26414 .61584 L
s
0 .242 .136 .758 k
.26967 .61247 m
.27432 .60351 L
.26876 .60747 L
.26414 .61584 L
.26967 .61247 L
F
0 g
.26967 .61247 m
.27432 .60351 L
.26876 .60747 L
.26414 .61584 L
.26967 .61247 L
s
0 .281 .135 .719 k
.2752 .6093 m
.27985 .59987 L
.27432 .60351 L
.26967 .61247 L
.2752 .6093 L
F
0 g
.2752 .6093 m
.27985 .59987 L
.27432 .60351 L
.26967 .61247 L
.2752 .6093 L
s
0 .311 .136 .689 k
.28072 .60632 m
.28537 .5965 L
.27985 .59987 L
.2752 .6093 L
.28072 .60632 L
F
0 g
.28072 .60632 m
.28537 .5965 L
.27985 .59987 L
.2752 .6093 L
.28072 .60632 L
s
0 .333 .136 .667 k
.28624 .60353 m
.29088 .59339 L
.28537 .5965 L
.28072 .60632 L
.28624 .60353 L
F
0 g
.28624 .60353 m
.29088 .59339 L
.28537 .5965 L
.28072 .60632 L
.28624 .60353 L
s
0 .35 .137 .65 k
.29174 .60089 m
.29638 .59048 L
.29088 .59339 L
.28624 .60353 L
.29174 .60089 L
F
0 g
.29174 .60089 m
.29638 .59048 L
.29088 .59339 L
.28624 .60353 L
.29174 .60089 L
s
0 .352 .137 .637 k
.29726 .59839 m
.30188 .58778 L
.29638 .59048 L
.29174 .60089 L
.29726 .59839 L
F
0 g
.29726 .59839 m
.30188 .58778 L
.29638 .59048 L
.29174 .60089 L
.29726 .59839 L
s
0 .351 .139 .626 k
.30277 .59599 m
.30738 .58524 L
.30188 .58778 L
.29726 .59839 L
.30277 .59599 L
F
0 g
.30277 .59599 m
.30738 .58524 L
.30188 .58778 L
.29726 .59839 L
.30277 .59599 L
s
0 .35 .14 .618 k
.3083 .5937 m
.31287 .58284 L
.30738 .58524 L
.30277 .59599 L
.3083 .5937 L
F
0 g
.3083 .5937 m
.31287 .58284 L
.30738 .58524 L
.30277 .59599 L
.3083 .5937 L
s
0 .349 .141 .612 k
.31382 .59148 m
.31837 .58054 L
.31287 .58284 L
.3083 .5937 L
.31382 .59148 L
F
0 g
.31382 .59148 m
.31837 .58054 L
.31287 .58284 L
.3083 .5937 L
.31382 .59148 L
s
0 .348 .141 .608 k
.31935 .58932 m
.32387 .57834 L
.31837 .58054 L
.31382 .59148 L
.31935 .58932 L
F
0 g
.31935 .58932 m
.32387 .57834 L
.31837 .58054 L
.31382 .59148 L
.31935 .58932 L
s
0 .347 .141 .605 k
.3249 .5872 m
.32939 .57619 L
.32387 .57834 L
.31935 .58932 L
.3249 .5872 L
F
0 g
.3249 .5872 m
.32939 .57619 L
.32387 .57834 L
.31935 .58932 L
.3249 .5872 L
s
0 .347 .142 .603 k
.33045 .58512 m
.33491 .5741 L
.32939 .57619 L
.3249 .5872 L
.33045 .58512 L
F
0 g
.33045 .58512 m
.33491 .5741 L
.32939 .57619 L
.3249 .5872 L
.33045 .58512 L
s
0 .347 .142 .602 k
.33601 .58305 m
.34045 .57202 L
.33491 .5741 L
.33045 .58512 L
.33601 .58305 L
F
0 g
.33601 .58305 m
.34045 .57202 L
.33491 .5741 L
.33045 .58512 L
.33601 .58305 L
s
0 .347 .143 .601 k
.34159 .58099 m
.34599 .56996 L
.34045 .57202 L
.33601 .58305 L
.34159 .58099 L
F
0 g
.34159 .58099 m
.34599 .56996 L
.34045 .57202 L
.33601 .58305 L
.34159 .58099 L
s
0 .347 .142 .601 k
.34718 .57893 m
.35154 .5679 L
.34599 .56996 L
.34159 .58099 L
.34718 .57893 L
F
0 g
.34718 .57893 m
.35154 .5679 L
.34599 .56996 L
.34159 .58099 L
.34718 .57893 L
s
0 .347 .142 .601 k
.35278 .57686 m
.35711 .56584 L
.35154 .5679 L
.34718 .57893 L
.35278 .57686 L
F
0 g
.35278 .57686 m
.35711 .56584 L
.35154 .5679 L
.34718 .57893 L
.35278 .57686 L
s
0 .347 .143 .6 k
.35839 .57479 m
.36269 .56377 L
.35711 .56584 L
.35278 .57686 L
.35839 .57479 L
F
0 g
.35839 .57479 m
.36269 .56377 L
.35711 .56584 L
.35278 .57686 L
.35839 .57479 L
s
0 .347 .143 .6 k
.36402 .57275 m
.36829 .56173 L
.36269 .56377 L
.35839 .57479 L
.36402 .57275 L
F
0 g
.36402 .57275 m
.36829 .56173 L
.36269 .56377 L
.35839 .57479 L
.36402 .57275 L
s
0 .348 .145 .598 k
.36965 .57071 m
.37389 .55973 L
.36829 .56173 L
.36402 .57275 L
.36965 .57071 L
F
0 g
.36965 .57071 m
.37389 .55973 L
.36829 .56173 L
.36402 .57275 L
.36965 .57071 L
s
0 .348 .145 .597 k
.3753 .56872 m
.3795 .55777 L
.37389 .55973 L
.36965 .57071 L
.3753 .56872 L
F
0 g
.3753 .56872 m
.3795 .55777 L
.37389 .55973 L
.36965 .57071 L
.3753 .56872 L
s
0 .348 .147 .595 k
.38095 .56678 m
.38512 .5559 L
.3795 .55777 L
.3753 .56872 L
.38095 .56678 L
F
0 g
.38095 .56678 m
.38512 .5559 L
.3795 .55777 L
.3753 .56872 L
.38095 .56678 L
s
0 .349 .15 .592 k
.38663 .56491 m
.39076 .55412 L
.38512 .5559 L
.38095 .56678 L
.38663 .56491 L
F
0 g
.38663 .56491 m
.39076 .55412 L
.38512 .5559 L
.38095 .56678 L
.38663 .56491 L
s
0 .35 .153 .589 k
.39231 .56313 m
.39639 .55247 L
.39076 .55412 L
.38663 .56491 L
.39231 .56313 L
F
0 g
.39231 .56313 m
.39639 .55247 L
.39076 .55412 L
.38663 .56491 L
.39231 .56313 L
s
0 .352 .157 .586 k
.39799 .56144 m
.40205 .55096 L
.39639 .55247 L
.39231 .56313 L
.39799 .56144 L
F
0 g
.39799 .56144 m
.40205 .55096 L
.39639 .55247 L
.39231 .56313 L
.39799 .56144 L
s
0 .354 .163 .582 k
.40369 .55989 m
.4077 .54964 L
.40205 .55096 L
.39799 .56144 L
.40369 .55989 L
F
0 g
.40369 .55989 m
.4077 .54964 L
.40205 .55096 L
.39799 .56144 L
.40369 .55989 L
s
0 .357 .17 .578 k
.40939 .55849 m
.41336 .54853 L
.4077 .54964 L
.40369 .55989 L
.40939 .55849 L
F
0 g
.40939 .55849 m
.41336 .54853 L
.4077 .54964 L
.40369 .55989 L
.40939 .55849 L
s
0 .36 .178 .574 k
.41511 .55725 m
.41904 .54766 L
.41336 .54853 L
.40939 .55849 L
.41511 .55725 L
F
0 g
.41511 .55725 m
.41904 .54766 L
.41336 .54853 L
.40939 .55849 L
.41511 .55725 L
s
0 .366 .19 .569 k
.42084 .5562 m
.42472 .54706 L
.41904 .54766 L
.41511 .55725 L
.42084 .5562 L
F
0 g
.42084 .5562 m
.42472 .54706 L
.41904 .54766 L
.41511 .55725 L
.42084 .5562 L
s
0 .372 .203 .564 k
.42656 .55536 m
.4304 .54676 L
.42472 .54706 L
.42084 .5562 L
.42656 .55536 L
F
0 g
.42656 .55536 m
.4304 .54676 L
.42472 .54706 L
.42084 .5562 L
.42656 .55536 L
s
0 .38 .22 .559 k
.43231 .55476 m
.4361 .54678 L
.4304 .54676 L
.42656 .55536 L
.43231 .55476 L
F
0 g
.43231 .55476 m
.4361 .54678 L
.4304 .54676 L
.42656 .55536 L
.43231 .55476 L
s
0 .389 .24 .555 k
.43807 .5544 m
.44181 .54716 L
.4361 .54678 L
.43231 .55476 L
.43807 .5544 L
F
0 g
.43807 .5544 m
.44181 .54716 L
.4361 .54678 L
.43231 .55476 L
.43807 .5544 L
s
0 .403 .267 .55 k
.44384 .55431 m
.44753 .54793 L
.44181 .54716 L
.43807 .5544 L
.44384 .55431 L
F
0 g
.44384 .55431 m
.44753 .54793 L
.44181 .54716 L
.43807 .5544 L
.44384 .55431 L
s
0 .419 .301 .546 k
.44963 .5545 m
.45326 .5491 L
.44753 .54793 L
.44384 .55431 L
.44963 .5545 L
F
0 g
.44963 .5545 m
.45326 .5491 L
.44753 .54793 L
.44384 .55431 L
.44963 .5545 L
s
0 .441 .346 .544 k
.45542 .55499 m
.45901 .55068 L
.45326 .5491 L
.44963 .5545 L
.45542 .55499 L
F
0 g
.45542 .55499 m
.45901 .55068 L
.45326 .5491 L
.44963 .5545 L
.45542 .55499 L
s
0 .454 .407 .546 k
.46123 .55576 m
.46478 .55269 L
.45901 .55068 L
.45542 .55499 L
.46123 .55576 L
F
0 g
.46123 .55576 m
.46478 .55269 L
.45901 .55068 L
.45542 .55499 L
.46123 .55576 L
s
0 .445 .445 .555 k
.46706 .55685 m
.47056 .55513 L
.46478 .55269 L
.46123 .55576 L
.46706 .55685 L
F
0 g
.46706 .55685 m
.47056 .55513 L
.46478 .55269 L
.46123 .55576 L
.46706 .55685 L
s
0 .415 .415 .585 k
.47291 .55823 m
.47637 .55799 L
.47056 .55513 L
.46706 .55685 L
.47291 .55823 L
F
0 g
.47291 .55823 m
.47637 .55799 L
.47056 .55513 L
.46706 .55685 L
.47291 .55823 L
s
0 .333 .333 .667 k
.47879 .55987 m
.4822 .56125 L
.47637 .55799 L
.47291 .55823 L
.47879 .55987 L
F
0 g
.47879 .55987 m
.4822 .56125 L
.47637 .55799 L
.47291 .55823 L
.47879 .55987 L
s
.732 .309 0 .268 k
.48468 .56175 m
.48807 .56486 L
.4822 .56125 L
.47879 .55987 L
.48468 .56175 L
F
0 g
.48468 .56175 m
.48807 .56486 L
.4822 .56125 L
.47879 .55987 L
.48468 .56175 L
s
.812 .39 0 .093 k
.49061 .56377 m
.49397 .56866 L
.48807 .56486 L
.48468 .56175 L
.49061 .56377 L
F
0 g
.49061 .56377 m
.49397 .56866 L
.48807 .56486 L
.48468 .56175 L
.49061 .56377 L
s
.612 .378 0 .092 k
.49657 .56568 m
.4999 .5723 L
.49397 .56866 L
.49061 .56377 L
.49657 .56568 L
F
0 g
.49657 .56568 m
.4999 .5723 L
.49397 .56866 L
.49061 .56377 L
.49657 .56568 L
s
.451 .344 0 .146 k
.50254 .56735 m
.50587 .57564 L
.4999 .5723 L
.49657 .56568 L
.50254 .56735 L
F
0 g
.50254 .56735 m
.50587 .57564 L
.4999 .5723 L
.49657 .56568 L
.50254 .56735 L
s
.344 .313 0 .197 k
.50857 .56877 m
.51187 .57861 L
.50587 .57564 L
.50254 .56735 L
.50857 .56877 L
F
0 g
.50857 .56877 m
.51187 .57861 L
.50587 .57564 L
.50254 .56735 L
.50857 .56877 L
s
.275 .292 0 .234 k
.51462 .5699 m
.51792 .58118 L
.51187 .57861 L
.50857 .56877 L
.51462 .5699 L
F
0 g
.51462 .5699 m
.51792 .58118 L
.51187 .57861 L
.50857 .56877 L
.51462 .5699 L
s
.225 .275 0 .262 k
.52069 .57074 m
.524 .58333 L
.51792 .58118 L
.51462 .5699 L
.52069 .57074 L
F
0 g
.52069 .57074 m
.524 .58333 L
.51792 .58118 L
.51462 .5699 L
.52069 .57074 L
s
.189 .263 0 .283 k
.52679 .57126 m
.53011 .58504 L
.524 .58333 L
.52069 .57074 L
.52679 .57126 L
F
0 g
.52679 .57126 m
.53011 .58504 L
.524 .58333 L
.52069 .57074 L
.52679 .57126 L
s
.162 .252 0 .299 k
.53291 .5715 m
.53625 .58634 L
.53011 .58504 L
.52679 .57126 L
.53291 .5715 L
F
0 g
.53291 .5715 m
.53625 .58634 L
.53011 .58504 L
.52679 .57126 L
.53291 .5715 L
s
.142 .244 0 .311 k
.53907 .57143 m
.54241 .58722 L
.53625 .58634 L
.53291 .5715 L
.53907 .57143 L
F
0 g
.53907 .57143 m
.54241 .58722 L
.53625 .58634 L
.53291 .5715 L
.53907 .57143 L
s
.126 .238 0 .32 k
.54524 .57109 m
.5486 .5877 L
.54241 .58722 L
.53907 .57143 L
.54524 .57109 L
F
0 g
.54524 .57109 m
.5486 .5877 L
.54241 .58722 L
.53907 .57143 L
.54524 .57109 L
s
.113 .233 0 .327 k
.55144 .57049 m
.55481 .5878 L
.5486 .5877 L
.54524 .57109 L
.55144 .57049 L
F
0 g
.55144 .57049 m
.55481 .5878 L
.5486 .5877 L
.54524 .57109 L
.55144 .57049 L
s
.103 .229 0 .333 k
.55765 .56963 m
.56104 .58756 L
.55481 .5878 L
.55144 .57049 L
.55765 .56963 L
F
0 g
.55765 .56963 m
.56104 .58756 L
.55481 .5878 L
.55144 .57049 L
.55765 .56963 L
s
.094 .225 0 .338 k
.56387 .56855 m
.5673 .58699 L
.56104 .58756 L
.55765 .56963 L
.56387 .56855 L
F
0 g
.56387 .56855 m
.5673 .58699 L
.56104 .58756 L
.55765 .56963 L
.56387 .56855 L
s
.087 .222 0 .341 k
.57012 .56727 m
.57357 .58613 L
.5673 .58699 L
.56387 .56855 L
.57012 .56727 L
F
0 g
.57012 .56727 m
.57357 .58613 L
.5673 .58699 L
.56387 .56855 L
.57012 .56727 L
s
.081 .219 0 .344 k
.57639 .5658 m
.57986 .58501 L
.57357 .58613 L
.57012 .56727 L
.57639 .5658 L
F
0 g
.57639 .5658 m
.57986 .58501 L
.57357 .58613 L
.57012 .56727 L
.57639 .5658 L
s
.076 .216 0 .347 k
.58267 .56417 m
.58617 .58365 L
.57986 .58501 L
.57639 .5658 L
.58267 .56417 L
F
0 g
.58267 .56417 m
.58617 .58365 L
.57986 .58501 L
.57639 .5658 L
.58267 .56417 L
s
.073 .215 0 .348 k
.58896 .56238 m
.59248 .58208 L
.58617 .58365 L
.58267 .56417 L
.58896 .56238 L
F
0 g
.58896 .56238 m
.59248 .58208 L
.58617 .58365 L
.58267 .56417 L
.58896 .56238 L
s
.069 .213 0 .35 k
.59527 .56047 m
.59882 .58035 L
.59248 .58208 L
.58896 .56238 L
.59527 .56047 L
F
0 g
.59527 .56047 m
.59882 .58035 L
.59248 .58208 L
.58896 .56238 L
.59527 .56047 L
s
.067 .212 0 .351 k
.6016 .55847 m
.60516 .57846 L
.59882 .58035 L
.59527 .56047 L
.6016 .55847 L
F
0 g
.6016 .55847 m
.60516 .57846 L
.59882 .58035 L
.59527 .56047 L
.6016 .55847 L
s
.066 .211 0 .351 k
.60794 .55638 m
.61153 .57647 L
.60516 .57846 L
.6016 .55847 L
.60794 .55638 L
F
0 g
.60794 .55638 m
.61153 .57647 L
.60516 .57846 L
.6016 .55847 L
.60794 .55638 L
s
.064 .21 0 .352 k
.6143 .55423 m
.61791 .57437 L
.61153 .57647 L
.60794 .55638 L
.6143 .55423 L
F
0 g
.6143 .55423 m
.61791 .57437 L
.61153 .57647 L
.60794 .55638 L
.6143 .55423 L
s
.063 .21 0 .352 k
.62067 .55202 m
.6243 .57221 L
.61791 .57437 L
.6143 .55423 L
.62067 .55202 L
F
0 g
.62067 .55202 m
.6243 .57221 L
.61791 .57437 L
.6143 .55423 L
.62067 .55202 L
s
.062 .21 0 .352 k
.62705 .54978 m
.6307 .57 L
.6243 .57221 L
.62067 .55202 L
.62705 .54978 L
F
0 g
.62705 .54978 m
.6307 .57 L
.6243 .57221 L
.62067 .55202 L
.62705 .54978 L
s
.062 .21 0 .352 k
.63345 .54751 m
.63713 .56775 L
.6307 .57 L
.62705 .54978 L
.63345 .54751 L
F
0 g
.63345 .54751 m
.63713 .56775 L
.6307 .57 L
.62705 .54978 L
.63345 .54751 L
s
.062 .21 0 .352 k
.63987 .54525 m
.64356 .56551 L
.63713 .56775 L
.63345 .54751 L
.63987 .54525 L
F
0 g
.63987 .54525 m
.64356 .56551 L
.63713 .56775 L
.63345 .54751 L
.63987 .54525 L
s
.062 .21 0 .352 k
.64629 .54296 m
.65001 .56324 L
.64356 .56551 L
.63987 .54525 L
.64629 .54296 L
F
0 g
.64629 .54296 m
.65001 .56324 L
.64356 .56551 L
.63987 .54525 L
.64629 .54296 L
s
.062 .21 0 .352 k
.65274 .54067 m
.65648 .56097 L
.65001 .56324 L
.64629 .54296 L
.65274 .54067 L
F
0 g
.65274 .54067 m
.65648 .56097 L
.65001 .56324 L
.64629 .54296 L
.65274 .54067 L
s
.062 .209 0 .352 k
.6592 .53836 m
.66296 .55867 L
.65648 .56097 L
.65274 .54067 L
.6592 .53836 L
F
0 g
.6592 .53836 m
.66296 .55867 L
.65648 .56097 L
.65274 .54067 L
.6592 .53836 L
s
.061 .209 0 .352 k
.66567 .53602 m
.66946 .55633 L
.66296 .55867 L
.6592 .53836 L
.66567 .53602 L
F
0 g
.66567 .53602 m
.66946 .55633 L
.66296 .55867 L
.6592 .53836 L
.66567 .53602 L
s
.061 .209 0 .352 k
.67217 .53364 m
.67598 .55394 L
.66946 .55633 L
.66567 .53602 L
.67217 .53364 L
F
0 g
.67217 .53364 m
.67598 .55394 L
.66946 .55633 L
.66567 .53602 L
.67217 .53364 L
s
.06 .208 0 .352 k
.67867 .5312 m
.6825 .55146 L
.67598 .55394 L
.67217 .53364 L
.67867 .5312 L
F
0 g
.67867 .5312 m
.6825 .55146 L
.67598 .55394 L
.67217 .53364 L
.67867 .5312 L
s
.058 .207 0 .352 k
.68519 .52869 m
.68903 .54888 L
.6825 .55146 L
.67867 .5312 L
.68519 .52869 L
F
0 g
.68519 .52869 m
.68903 .54888 L
.6825 .55146 L
.67867 .5312 L
.68519 .52869 L
s
.058 .206 0 .351 k
.69173 .52608 m
.69558 .54615 L
.68903 .54888 L
.68519 .52869 L
.69173 .52608 L
F
0 g
.69173 .52608 m
.69558 .54615 L
.68903 .54888 L
.68519 .52869 L
.69173 .52608 L
s
.056 .204 0 .351 k
.69826 .52335 m
.70213 .54328 L
.69558 .54615 L
.69173 .52608 L
.69826 .52335 L
F
0 g
.69826 .52335 m
.70213 .54328 L
.69558 .54615 L
.69173 .52608 L
.69826 .52335 L
s
.054 .203 0 .35 k
.70481 .52049 m
.70869 .54021 L
.70213 .54328 L
.69826 .52335 L
.70481 .52049 L
F
0 g
.70481 .52049 m
.70869 .54021 L
.70213 .54328 L
.69826 .52335 L
.70481 .52049 L
s
.052 .201 0 .349 k
.71136 .51747 m
.71524 .53692 L
.70869 .54021 L
.70481 .52049 L
.71136 .51747 L
F
0 g
.71136 .51747 m
.71524 .53692 L
.70869 .54021 L
.70481 .52049 L
.71136 .51747 L
s
.05 .199 0 .347 k
.71792 .51428 m
.7218 .53337 L
.71524 .53692 L
.71136 .51747 L
.71792 .51428 L
F
0 g
.71792 .51428 m
.7218 .53337 L
.71524 .53692 L
.71136 .51747 L
.71792 .51428 L
s
.048 .196 0 .345 k
.72447 .51089 m
.72835 .52954 L
.7218 .53337 L
.71792 .51428 L
.72447 .51089 L
F
0 g
.72447 .51089 m
.72835 .52954 L
.7218 .53337 L
.71792 .51428 L
.72447 .51089 L
s
.045 .192 0 .343 k
.73103 .50727 m
.73489 .52538 L
.72835 .52954 L
.72447 .51089 L
.73103 .50727 L
F
0 g
.73103 .50727 m
.73489 .52538 L
.72835 .52954 L
.72447 .51089 L
.73103 .50727 L
s
.042 .189 0 .34 k
.73758 .5034 m
.74141 .52088 L
.73489 .52538 L
.73103 .50727 L
.73758 .5034 L
F
0 g
.73758 .5034 m
.74141 .52088 L
.73489 .52538 L
.73103 .50727 L
.73758 .5034 L
s
.038 .184 0 .336 k
.74412 .49927 m
.74792 .51601 L
.74141 .52088 L
.73758 .5034 L
.74412 .49927 L
F
0 g
.74412 .49927 m
.74792 .51601 L
.74141 .52088 L
.73758 .5034 L
.74412 .49927 L
s
.035 .179 0 .331 k
.75066 .49487 m
.75441 .51074 L
.74792 .51601 L
.74412 .49927 L
.75066 .49487 L
F
0 g
.75066 .49487 m
.75441 .51074 L
.74792 .51601 L
.74412 .49927 L
.75066 .49487 L
s
.031 .173 0 .325 k
.75719 .49016 m
.76087 .50504 L
.75441 .51074 L
.75066 .49487 L
.75719 .49016 L
F
0 g
.75719 .49016 m
.76087 .50504 L
.75441 .51074 L
.75066 .49487 L
.75719 .49016 L
s
.027 .166 0 .318 k
.7637 .48514 m
.76732 .49892 L
.76087 .50504 L
.75719 .49016 L
.7637 .48514 L
F
0 g
.7637 .48514 m
.76732 .49892 L
.76087 .50504 L
.75719 .49016 L
.7637 .48514 L
s
.023 .158 0 .308 k
.77018 .47982 m
.77371 .49234 L
.76732 .49892 L
.7637 .48514 L
.77018 .47982 L
F
0 g
.77018 .47982 m
.77371 .49234 L
.76732 .49892 L
.7637 .48514 L
.77018 .47982 L
s
.018 .146 0 .297 k
.77666 .47418 m
.78008 .48533 L
.77371 .49234 L
.77018 .47982 L
.77666 .47418 L
F
0 g
.77666 .47418 m
.78008 .48533 L
.77371 .49234 L
.77018 .47982 L
.77666 .47418 L
s
.013 .133 0 .282 k
.78311 .46823 m
.78641 .47788 L
.78008 .48533 L
.77666 .47418 L
.78311 .46823 L
F
0 g
.78311 .46823 m
.78641 .47788 L
.78008 .48533 L
.77666 .47418 L
.78311 .46823 L
s
.007 .116 0 .264 k
.78954 .46199 m
.79271 .47002 L
.78641 .47788 L
.78311 .46823 L
.78954 .46199 L
F
0 g
.78954 .46199 m
.79271 .47002 L
.78641 .47788 L
.78311 .46823 L
.78954 .46199 L
s
.001 .093 0 .24 k
.79595 .4555 m
.79897 .4618 L
.79271 .47002 L
.78954 .46199 L
.79595 .4555 L
F
0 g
.79595 .4555 m
.79897 .4618 L
.79271 .47002 L
.78954 .46199 L
.79595 .4555 L
s
0 .067 .005 .205 k
.80234 .4488 m
.80519 .45331 L
.79897 .4618 L
.79595 .4555 L
.80234 .4488 L
F
0 g
.80234 .4488 m
.80519 .45331 L
.79897 .4618 L
.79595 .4555 L
.80234 .4488 L
s
.098 .091 0 .141 k
.20955 .65648 m
.21351 .65814 L
.20777 .66411 L
.20399 .66054 L
.20955 .65648 L
F
0 g
.20955 .65648 m
.21351 .65814 L
.20777 .66411 L
.20399 .66054 L
.20955 .65648 L
s
.139 .042 0 .082 k
.21511 .65252 m
.21922 .65235 L
.21351 .65814 L
.20955 .65648 L
.21511 .65252 L
F
0 g
.21511 .65252 m
.21922 .65235 L
.21351 .65814 L
.20955 .65648 L
.21511 .65252 L
s
.234 0 .039 .03 k
.22065 .64869 m
.22492 .64681 L
.21922 .65235 L
.21511 .65252 L
.22065 .64869 L
F
0 g
.22065 .64869 m
.22492 .64681 L
.21922 .65235 L
.21511 .65252 L
.22065 .64869 L
s
.38 0 .14 .081 k
.2262 .64499 m
.23058 .64155 L
.22492 .64681 L
.22065 .64869 L
.2262 .64499 L
F
0 g
.2262 .64499 m
.23058 .64155 L
.22492 .64681 L
.22065 .64869 L
.2262 .64499 L
s
.23173 .64144 m
.23622 .63656 L
.23058 .64155 L
.2262 .64499 L
.23173 .64144 L
F
.23173 .64144 m
.23622 .63656 L
.23058 .64155 L
.2262 .64499 L
.23173 .64144 L
s
.23726 .63804 m
.24185 .63187 L
.23622 .63656 L
.23173 .64144 L
.23726 .63804 L
F
.23726 .63804 m
.24185 .63187 L
.23622 .63656 L
.23173 .64144 L
.23726 .63804 L
s
0 .125 .125 .875 k
.24279 .63478 m
.24745 .62746 L
.24185 .63187 L
.23726 .63804 L
.24279 .63478 L
F
0 g
.24279 .63478 m
.24745 .62746 L
.24185 .63187 L
.23726 .63804 L
.24279 .63478 L
s
0 .213 .165 .787 k
.2483 .63167 m
.25303 .62333 L
.24745 .62746 L
.24279 .63478 L
.2483 .63167 L
F
0 g
.2483 .63167 m
.25303 .62333 L
.24745 .62746 L
.24279 .63478 L
.2483 .63167 L
s
0 .271 .153 .729 k
.25382 .62869 m
.25859 .61945 L
.25303 .62333 L
.2483 .63167 L
.25382 .62869 L
F
0 g
.25382 .62869 m
.25859 .61945 L
.25303 .62333 L
.2483 .63167 L
.25382 .62869 L
s
0 .31 .144 .69 k
.25933 .62585 m
.26414 .61584 L
.25859 .61945 L
.25382 .62869 L
.25933 .62585 L
F
0 g
.25933 .62585 m
.26414 .61584 L
.25859 .61945 L
.25382 .62869 L
.25933 .62585 L
s
0 .338 .138 .662 k
.26485 .62313 m
.26967 .61247 L
.26414 .61584 L
.25933 .62585 L
.26485 .62313 L
F
0 g
.26485 .62313 m
.26967 .61247 L
.26414 .61584 L
.25933 .62585 L
.26485 .62313 L
s
0 .351 .133 .642 k
.27035 .62051 m
.2752 .6093 L
.26967 .61247 L
.26485 .62313 L
.27035 .62051 L
F
0 g
.27035 .62051 m
.2752 .6093 L
.26967 .61247 L
.26485 .62313 L
.27035 .62051 L
s
0 .346 .13 .626 k
.27588 .61799 m
.28072 .60632 L
.2752 .6093 L
.27035 .62051 L
.27588 .61799 L
F
0 g
.27588 .61799 m
.28072 .60632 L
.2752 .6093 L
.27035 .62051 L
.27588 .61799 L
s
0 .342 .128 .614 k
.28139 .61557 m
.28624 .60353 L
.28072 .60632 L
.27588 .61799 L
.28139 .61557 L
F
0 g
.28139 .61557 m
.28624 .60353 L
.28072 .60632 L
.27588 .61799 L
.28139 .61557 L
s
0 .339 .126 .605 k
.28691 .61322 m
.29174 .60089 L
.28624 .60353 L
.28139 .61557 L
.28691 .61322 L
F
0 g
.28691 .61322 m
.29174 .60089 L
.28624 .60353 L
.28139 .61557 L
.28691 .61322 L
s
0 .336 .125 .598 k
.29244 .61094 m
.29726 .59839 L
.29174 .60089 L
.28691 .61322 L
.29244 .61094 L
F
0 g
.29244 .61094 m
.29726 .59839 L
.29174 .60089 L
.28691 .61322 L
.29244 .61094 L
s
0 .334 .124 .593 k
.29798 .60873 m
.30277 .59599 L
.29726 .59839 L
.29244 .61094 L
.29798 .60873 L
F
0 g
.29798 .60873 m
.30277 .59599 L
.29726 .59839 L
.29244 .61094 L
.29798 .60873 L
s
0 .334 .125 .588 k
.30352 .60656 m
.3083 .5937 L
.30277 .59599 L
.29798 .60873 L
.30352 .60656 L
F
0 g
.30352 .60656 m
.3083 .5937 L
.30277 .59599 L
.29798 .60873 L
.30352 .60656 L
s
0 .333 .124 .585 k
.30908 .60443 m
.31382 .59148 L
.3083 .5937 L
.30352 .60656 L
.30908 .60443 L
F
0 g
.30908 .60443 m
.31382 .59148 L
.3083 .5937 L
.30352 .60656 L
.30908 .60443 L
s
0 .332 .124 .583 k
.31465 .60232 m
.31935 .58932 L
.31382 .59148 L
.30908 .60443 L
.31465 .60232 L
F
0 g
.31465 .60232 m
.31935 .58932 L
.31382 .59148 L
.30908 .60443 L
.31465 .60232 L
s
0 .332 .125 .581 k
.32022 .60024 m
.3249 .5872 L
.31935 .58932 L
.31465 .60232 L
.32022 .60024 L
F
0 g
.32022 .60024 m
.3249 .5872 L
.31935 .58932 L
.31465 .60232 L
.32022 .60024 L
s
0 .332 .125 .58 k
.32581 .59818 m
.33045 .58512 L
.3249 .5872 L
.32022 .60024 L
.32581 .59818 L
F
0 g
.32581 .59818 m
.33045 .58512 L
.3249 .5872 L
.32022 .60024 L
.32581 .59818 L
s
0 .331 .124 .58 k
.3314 .59611 m
.33601 .58305 L
.33045 .58512 L
.32581 .59818 L
.3314 .59611 L
F
0 g
.3314 .59611 m
.33601 .58305 L
.33045 .58512 L
.32581 .59818 L
.3314 .59611 L
s
0 .332 .125 .579 k
.33701 .59405 m
.34159 .58099 L
.33601 .58305 L
.3314 .59611 L
.33701 .59405 L
F
0 g
.33701 .59405 m
.34159 .58099 L
.33601 .58305 L
.3314 .59611 L
.33701 .59405 L
s
0 .331 .125 .579 k
.34264 .59199 m
.34718 .57893 L
.34159 .58099 L
.33701 .59405 L
.34264 .59199 L
F
0 g
.34264 .59199 m
.34718 .57893 L
.34159 .58099 L
.33701 .59405 L
.34264 .59199 L
s
0 .331 .125 .579 k
.34827 .58992 m
.35278 .57686 L
.34718 .57893 L
.34264 .59199 L
.34827 .58992 L
F
0 g
.34827 .58992 m
.35278 .57686 L
.34718 .57893 L
.34264 .59199 L
.34827 .58992 L
s
0 .331 .125 .579 k
.35392 .58785 m
.35839 .57479 L
.35278 .57686 L
.34827 .58992 L
.35392 .58785 L
F
0 g
.35392 .58785 m
.35839 .57479 L
.35278 .57686 L
.34827 .58992 L
.35392 .58785 L
s
0 .331 .125 .579 k
.35958 .58578 m
.36402 .57275 L
.35839 .57479 L
.35392 .58785 L
.35958 .58578 L
F
0 g
.35958 .58578 m
.36402 .57275 L
.35839 .57479 L
.35392 .58785 L
.35958 .58578 L
s
0 .332 .126 .578 k
.36525 .58374 m
.36965 .57071 L
.36402 .57275 L
.35958 .58578 L
.36525 .58374 L
F
0 g
.36525 .58374 m
.36965 .57071 L
.36402 .57275 L
.35958 .58578 L
.36525 .58374 L
s
0 .331 .126 .578 k
.37094 .5817 m
.3753 .56872 L
.36965 .57071 L
.36525 .58374 L
.37094 .5817 L
F
0 g
.37094 .5817 m
.3753 .56872 L
.36965 .57071 L
.36525 .58374 L
.37094 .5817 L
s
0 .332 .127 .577 k
.37665 .57968 m
.38095 .56678 L
.3753 .56872 L
.37094 .5817 L
.37665 .57968 L
F
0 g
.37665 .57968 m
.38095 .56678 L
.3753 .56872 L
.37094 .5817 L
.37665 .57968 L
s
0 .333 .129 .576 k
.38235 .57771 m
.38663 .56491 L
.38095 .56678 L
.37665 .57968 L
.38235 .57771 L
F
0 g
.38235 .57771 m
.38663 .56491 L
.38095 .56678 L
.37665 .57968 L
.38235 .57771 L
s
0 .334 .131 .575 k
.38807 .57577 m
.39231 .56313 L
.38663 .56491 L
.38235 .57771 L
.38807 .57577 L
F
0 g
.38807 .57577 m
.39231 .56313 L
.38663 .56491 L
.38235 .57771 L
.38807 .57577 L
s
0 .334 .133 .575 k
.3938 .57389 m
.39799 .56144 L
.39231 .56313 L
.38807 .57577 L
.3938 .57389 L
F
0 g
.3938 .57389 m
.39799 .56144 L
.39231 .56313 L
.38807 .57577 L
.3938 .57389 L
s
0 .337 .136 .574 k
.39955 .57207 m
.40369 .55989 L
.39799 .56144 L
.3938 .57389 L
.39955 .57207 L
F
0 g
.39955 .57207 m
.40369 .55989 L
.39799 .56144 L
.3938 .57389 L
.39955 .57207 L
s
0 .339 .141 .573 k
.4053 .57034 m
.40939 .55849 L
.40369 .55989 L
.39955 .57207 L
.4053 .57034 L
F
0 g
.4053 .57034 m
.40939 .55849 L
.40369 .55989 L
.39955 .57207 L
.4053 .57034 L
s
0 .342 .147 .573 k
.41107 .56868 m
.41511 .55725 L
.40939 .55849 L
.4053 .57034 L
.41107 .56868 L
F
0 g
.41107 .56868 m
.41511 .55725 L
.40939 .55849 L
.4053 .57034 L
.41107 .56868 L
s
0 .346 .154 .573 k
.41684 .56712 m
.42084 .5562 L
.41511 .55725 L
.41107 .56868 L
.41684 .56712 L
F
0 g
.41684 .56712 m
.42084 .5562 L
.41511 .55725 L
.41107 .56868 L
.41684 .56712 L
s
0 .351 .162 .574 k
.42264 .56567 m
.42656 .55536 L
.42084 .5562 L
.41684 .56712 L
.42264 .56567 L
F
0 g
.42264 .56567 m
.42656 .55536 L
.42084 .5562 L
.41684 .56712 L
.42264 .56567 L
s
0 .359 .174 .575 k
.42843 .56434 m
.43231 .55476 L
.42656 .55536 L
.42264 .56567 L
.42843 .56434 L
F
0 g
.42843 .56434 m
.43231 .55476 L
.42656 .55536 L
.42264 .56567 L
.42843 .56434 L
s
0 .367 .189 .578 k
.43425 .56314 m
.43807 .5544 L
.43231 .55476 L
.42843 .56434 L
.43425 .56314 L
F
0 g
.43425 .56314 m
.43807 .5544 L
.43231 .55476 L
.42843 .56434 L
.43425 .56314 L
s
0 .379 .207 .583 k
.44007 .56207 m
.44384 .55431 L
.43807 .5544 L
.43425 .56314 L
.44007 .56207 L
F
0 g
.44007 .56207 m
.44384 .55431 L
.43807 .5544 L
.43425 .56314 L
.44007 .56207 L
s
0 .395 .233 .59 k
.44591 .56115 m
.44963 .5545 L
.44384 .55431 L
.44007 .56207 L
.44591 .56115 L
F
0 g
.44591 .56115 m
.44963 .5545 L
.44384 .55431 L
.44007 .56207 L
.44591 .56115 L
s
0 .397 .267 .603 k
.45177 .56038 m
.45542 .55499 L
.44963 .5545 L
.44591 .56115 L
.45177 .56038 L
F
0 g
.45177 .56038 m
.45542 .55499 L
.44963 .5545 L
.44591 .56115 L
.45177 .56038 L
s
0 .375 .317 .625 k
.45764 .55976 m
.46123 .55576 L
.45542 .55499 L
.45177 .56038 L
.45764 .55976 L
F
0 g
.45764 .55976 m
.46123 .55576 L
.45542 .55499 L
.45177 .56038 L
.45764 .55976 L
s
0 .335 .335 .665 k
.46353 .55929 m
.46706 .55685 L
.46123 .55576 L
.45764 .55976 L
.46353 .55929 L
F
0 g
.46353 .55929 m
.46706 .55685 L
.46123 .55576 L
.45764 .55976 L
.46353 .55929 L
s
0 .255 .255 .745 k
.46942 .55898 m
.47291 .55823 L
.46706 .55685 L
.46353 .55929 L
.46942 .55898 L
F
0 g
.46942 .55898 m
.47291 .55823 L
.46706 .55685 L
.46353 .55929 L
.46942 .55898 L
s
0 .085 .085 .915 k
.47534 .55881 m
.47879 .55987 L
.47291 .55823 L
.46942 .55898 L
.47534 .55881 L
F
0 g
.47534 .55881 m
.47879 .55987 L
.47291 .55823 L
.46942 .55898 L
.47534 .55881 L
s
.709 .202 0 .097 k
.48129 .55875 m
.48468 .56175 L
.47879 .55987 L
.47534 .55881 L
.48129 .55875 L
F
0 g
.48129 .55875 m
.48468 .56175 L
.47879 .55987 L
.47534 .55881 L
.48129 .55875 L
s
.572 .272 0 .015 k
.48725 .55876 m
.49061 .56377 L
.48468 .56175 L
.48129 .55875 L
.48725 .55876 L
F
0 g
.48725 .55876 m
.49061 .56377 L
.48468 .56175 L
.48129 .55875 L
.48725 .55876 L
s
.405 .275 0 .088 k
.49322 .5587 m
.49657 .56568 L
.49061 .56377 L
.48725 .55876 L
.49322 .5587 L
F
0 g
.49322 .5587 m
.49657 .56568 L
.49061 .56377 L
.48725 .55876 L
.49322 .5587 L
s
.297 .263 0 .163 k
.49923 .55852 m
.50254 .56735 L
.49657 .56568 L
.49322 .5587 L
.49923 .55852 L
F
0 g
.49923 .55852 m
.50254 .56735 L
.49657 .56568 L
.49322 .5587 L
.49923 .55852 L
s
.23 .253 0 .216 k
.50527 .55819 m
.50857 .56877 L
.50254 .56735 L
.49923 .55852 L
.50527 .55819 L
F
0 g
.50527 .55819 m
.50857 .56877 L
.50254 .56735 L
.49923 .55852 L
.50527 .55819 L
s
.186 .245 0 .253 k
.51131 .55772 m
.51462 .5699 L
.50857 .56877 L
.50527 .55819 L
.51131 .55772 L
F
0 g
.51131 .55772 m
.51462 .5699 L
.50857 .56877 L
.50527 .55819 L
.51131 .55772 L
s
.155 .238 0 .28 k
.51739 .5571 m
.52069 .57074 L
.51462 .5699 L
.51131 .55772 L
.51739 .5571 L
F
0 g
.51739 .5571 m
.52069 .57074 L
.51462 .5699 L
.51131 .55772 L
.51739 .5571 L
s
.133 .233 0 .299 k
.52348 .5563 m
.52679 .57126 L
.52069 .57074 L
.51739 .5571 L
.52348 .5563 L
F
0 g
.52348 .5563 m
.52679 .57126 L
.52069 .57074 L
.51739 .5571 L
.52348 .5563 L
s
.116 .229 0 .314 k
.5296 .55535 m
.53291 .5715 L
.52679 .57126 L
.52348 .5563 L
.5296 .55535 L
F
0 g
.5296 .55535 m
.53291 .5715 L
.52679 .57126 L
.52348 .5563 L
.5296 .55535 L
s
.104 .225 0 .325 k
.53574 .55424 m
.53907 .57143 L
.53291 .5715 L
.5296 .55535 L
.53574 .55424 L
F
0 g
.53574 .55424 m
.53907 .57143 L
.53291 .5715 L
.5296 .55535 L
.53574 .55424 L
s
.093 .222 0 .334 k
.54188 .55298 m
.54524 .57109 L
.53907 .57143 L
.53574 .55424 L
.54188 .55298 L
F
0 g
.54188 .55298 m
.54524 .57109 L
.53907 .57143 L
.53574 .55424 L
.54188 .55298 L
s
.086 .221 0 .34 k
.54806 .55159 m
.55144 .57049 L
.54524 .57109 L
.54188 .55298 L
.54806 .55159 L
F
0 g
.54806 .55159 m
.55144 .57049 L
.54524 .57109 L
.54188 .55298 L
.54806 .55159 L
s
.079 .218 0 .346 k
.55425 .55006 m
.55765 .56963 L
.55144 .57049 L
.54806 .55159 L
.55425 .55006 L
F
0 g
.55425 .55006 m
.55765 .56963 L
.55144 .57049 L
.54806 .55159 L
.55425 .55006 L
s
.074 .217 0 .35 k
.56045 .54842 m
.56387 .56855 L
.55765 .56963 L
.55425 .55006 L
.56045 .54842 L
F
0 g
.56045 .54842 m
.56387 .56855 L
.55765 .56963 L
.55425 .55006 L
.56045 .54842 L
s
.07 .216 0 .353 k
.56667 .54667 m
.57012 .56727 L
.56387 .56855 L
.56045 .54842 L
.56667 .54667 L
F
0 g
.56667 .54667 m
.57012 .56727 L
.56387 .56855 L
.56045 .54842 L
.56667 .54667 L
s
.066 .214 0 .356 k
.57291 .54481 m
.57639 .5658 L
.57012 .56727 L
.56667 .54667 L
.57291 .54481 L
F
0 g
.57291 .54481 m
.57639 .5658 L
.57012 .56727 L
.56667 .54667 L
.57291 .54481 L
s
.063 .213 0 .358 k
.57917 .54287 m
.58267 .56417 L
.57639 .5658 L
.57291 .54481 L
.57917 .54287 L
F
0 g
.57917 .54287 m
.58267 .56417 L
.57639 .5658 L
.57291 .54481 L
.57917 .54287 L
s
.062 .213 0 .359 k
.58543 .54085 m
.58896 .56238 L
.58267 .56417 L
.57917 .54287 L
.58543 .54085 L
F
0 g
.58543 .54085 m
.58896 .56238 L
.58267 .56417 L
.57917 .54287 L
.58543 .54085 L
s
.059 .211 0 .361 k
.59172 .53876 m
.59527 .56047 L
.58896 .56238 L
.58543 .54085 L
.59172 .53876 L
F
0 g
.59172 .53876 m
.59527 .56047 L
.58896 .56238 L
.58543 .54085 L
.59172 .53876 L
s
.059 .212 0 .361 k
.59801 .53662 m
.6016 .55847 L
.59527 .56047 L
.59172 .53876 L
.59801 .53662 L
F
0 g
.59801 .53662 m
.6016 .55847 L
.59527 .56047 L
.59172 .53876 L
.59801 .53662 L
s
.057 .211 0 .362 k
.60433 .53444 m
.60794 .55638 L
.6016 .55847 L
.59801 .53662 L
.60433 .53444 L
F
0 g
.60433 .53444 m
.60794 .55638 L
.6016 .55847 L
.59801 .53662 L
.60433 .53444 L
s
.056 .21 0 .363 k
.61066 .53222 m
.6143 .55423 L
.60794 .55638 L
.60433 .53444 L
.61066 .53222 L
F
0 g
.61066 .53222 m
.6143 .55423 L
.60794 .55638 L
.60433 .53444 L
.61066 .53222 L
s
.056 .21 0 .363 k
.617 .52997 m
.62067 .55202 L
.6143 .55423 L
.61066 .53222 L
.617 .52997 L
F
0 g
.617 .52997 m
.62067 .55202 L
.6143 .55423 L
.61066 .53222 L
.617 .52997 L
s
.055 .21 0 .363 k
.62336 .52769 m
.62705 .54978 L
.62067 .55202 L
.617 .52997 L
.62336 .52769 L
F
0 g
.62336 .52769 m
.62705 .54978 L
.62067 .55202 L
.617 .52997 L
.62336 .52769 L
s
.055 .21 0 .363 k
.62973 .52541 m
.63345 .54751 L
.62705 .54978 L
.62336 .52769 L
.62973 .52541 L
F
0 g
.62973 .52541 m
.63345 .54751 L
.62705 .54978 L
.62336 .52769 L
.62973 .52541 L
s
.055 .21 0 .363 k
.63613 .52311 m
.63987 .54525 L
.63345 .54751 L
.62973 .52541 L
.63613 .52311 L
F
0 g
.63613 .52311 m
.63987 .54525 L
.63345 .54751 L
.62973 .52541 L
.63613 .52311 L
s
.055 .21 0 .363 k
.64252 .52081 m
.64629 .54296 L
.63987 .54525 L
.63613 .52311 L
.64252 .52081 L
F
0 g
.64252 .52081 m
.64629 .54296 L
.63987 .54525 L
.63613 .52311 L
.64252 .52081 L
s
.055 .21 0 .363 k
.64894 .5185 m
.65274 .54067 L
.64629 .54296 L
.64252 .52081 L
.64894 .5185 L
F
0 g
.64894 .5185 m
.65274 .54067 L
.64629 .54296 L
.64252 .52081 L
.64894 .5185 L
s
.055 .21 0 .363 k
.65538 .51617 m
.6592 .53836 L
.65274 .54067 L
.64894 .5185 L
.65538 .51617 L
F
0 g
.65538 .51617 m
.6592 .53836 L
.65274 .54067 L
.64894 .5185 L
.65538 .51617 L
s
.055 .209 0 .363 k
.66183 .51383 m
.66567 .53602 L
.6592 .53836 L
.65538 .51617 L
.66183 .51383 L
F
0 g
.66183 .51383 m
.66567 .53602 L
.6592 .53836 L
.65538 .51617 L
.66183 .51383 L
s
.055 .209 0 .363 k
.6683 .51148 m
.67217 .53364 L
.66567 .53602 L
.66183 .51383 L
.6683 .51148 L
F
0 g
.6683 .51148 m
.67217 .53364 L
.66567 .53602 L
.66183 .51383 L
.6683 .51148 L
s
.054 .209 0 .363 k
.67478 .50907 m
.67867 .5312 L
.67217 .53364 L
.6683 .51148 L
.67478 .50907 L
F
0 g
.67478 .50907 m
.67867 .5312 L
.67217 .53364 L
.6683 .51148 L
.67478 .50907 L
s
.054 .209 0 .362 k
.68128 .50663 m
.68519 .52869 L
.67867 .5312 L
.67478 .50907 L
.68128 .50663 L
F
0 g
.68128 .50663 m
.68519 .52869 L
.67867 .5312 L
.67478 .50907 L
.68128 .50663 L
s
.053 .208 0 .362 k
.68779 .50415 m
.69173 .52608 L
.68519 .52869 L
.68128 .50663 L
.68779 .50415 L
F
0 g
.68779 .50415 m
.69173 .52608 L
.68519 .52869 L
.68128 .50663 L
.68779 .50415 L
s
.053 .208 0 .361 k
.69432 .50159 m
.69826 .52335 L
.69173 .52608 L
.68779 .50415 L
.69432 .50159 L
F
0 g
.69432 .50159 m
.69826 .52335 L
.69173 .52608 L
.68779 .50415 L
.69432 .50159 L
s
.053 .207 0 .36 k
.70084 .49897 m
.70481 .52049 L
.69826 .52335 L
.69432 .50159 L
.70084 .49897 L
F
0 g
.70084 .49897 m
.70481 .52049 L
.69826 .52335 L
.69432 .50159 L
.70084 .49897 L
s
.052 .206 0 .359 k
.70739 .49626 m
.71136 .51747 L
.70481 .52049 L
.70084 .49897 L
.70739 .49626 L
F
0 g
.70739 .49626 m
.71136 .51747 L
.70481 .52049 L
.70084 .49897 L
.70739 .49626 L
s
.051 .204 0 .358 k
.71394 .49345 m
.71792 .51428 L
.71136 .51747 L
.70739 .49626 L
.71394 .49345 L
F
0 g
.71394 .49345 m
.71792 .51428 L
.71136 .51747 L
.70739 .49626 L
.71394 .49345 L
s
.05 .203 0 .356 k
.72051 .49054 m
.72447 .51089 L
.71792 .51428 L
.71394 .49345 L
.72051 .49054 L
F
0 g
.72051 .49054 m
.72447 .51089 L
.71792 .51428 L
.71394 .49345 L
.72051 .49054 L
s
.05 .201 0 .353 k
.72708 .48751 m
.73103 .50727 L
.72447 .51089 L
.72051 .49054 L
.72708 .48751 L
F
0 g
.72708 .48751 m
.73103 .50727 L
.72447 .51089 L
.72051 .49054 L
.72708 .48751 L
s
.049 .199 0 .35 k
.73366 .48436 m
.73758 .5034 L
.73103 .50727 L
.72708 .48751 L
.73366 .48436 L
F
0 g
.73366 .48436 m
.73758 .5034 L
.73103 .50727 L
.72708 .48751 L
.73366 .48436 L
s
.05 .198 0 .345 k
.74024 .48106 m
.74412 .49927 L
.73758 .5034 L
.73366 .48436 L
.74024 .48106 L
F
0 g
.74024 .48106 m
.74412 .49927 L
.73758 .5034 L
.73366 .48436 L
.74024 .48106 L
s
.05 .195 0 .34 k
.74683 .47761 m
.75066 .49487 L
.74412 .49927 L
.74024 .48106 L
.74683 .47761 L
F
0 g
.74683 .47761 m
.75066 .49487 L
.74412 .49927 L
.74024 .48106 L
.74683 .47761 L
s
.05 .192 0 .333 k
.75341 .474 m
.75719 .49016 L
.75066 .49487 L
.74683 .47761 L
.75341 .474 L
F
0 g
.75341 .474 m
.75719 .49016 L
.75066 .49487 L
.74683 .47761 L
.75341 .474 L
s
.051 .187 0 .325 k
.76 .47024 m
.7637 .48514 L
.75719 .49016 L
.75341 .474 L
.76 .47024 L
F
0 g
.76 .47024 m
.7637 .48514 L
.75719 .49016 L
.75341 .474 L
.76 .47024 L
s
.052 .183 0 .314 k
.76658 .46631 m
.77018 .47982 L
.7637 .48514 L
.76 .47024 L
.76658 .46631 L
F
0 g
.76658 .46631 m
.77018 .47982 L
.7637 .48514 L
.76 .47024 L
.76658 .46631 L
s
.053 .176 0 .301 k
.77317 .4622 m
.77666 .47418 L
.77018 .47982 L
.76658 .46631 L
.77317 .4622 L
F
0 g
.77317 .4622 m
.77666 .47418 L
.77018 .47982 L
.76658 .46631 L
.77317 .4622 L
s
.057 .168 0 .283 k
.77975 .45794 m
.78311 .46823 L
.77666 .47418 L
.77317 .4622 L
.77975 .45794 L
F
0 g
.77975 .45794 m
.78311 .46823 L
.77666 .47418 L
.77317 .4622 L
.77975 .45794 L
s
.062 .158 0 .259 k
.78633 .45351 m
.78954 .46199 L
.78311 .46823 L
.77975 .45794 L
.78633 .45351 L
F
0 g
.78633 .45351 m
.78954 .46199 L
.78311 .46823 L
.77975 .45794 L
.78633 .45351 L
s
.07 .143 0 .227 k
.7929 .44895 m
.79595 .4555 L
.78954 .46199 L
.78633 .45351 L
.7929 .44895 L
F
0 g
.7929 .44895 m
.79595 .4555 L
.78954 .46199 L
.78633 .45351 L
.7929 .44895 L
s
.084 .12 0 .183 k
.79948 .44427 m
.80234 .4488 L
.79595 .4555 L
.7929 .44895 L
.79948 .44427 L
F
0 g
.79948 .44427 m
.80234 .4488 L
.79595 .4555 L
.7929 .44895 L
.79948 .44427 L
s
.264 .169 0 .08 k
.20557 .65499 m
.20955 .65648 L
.20399 .66054 L
.2002 .65694 L
.20557 .65499 L
F
0 g
.20557 .65499 m
.20955 .65648 L
.20399 .66054 L
.2002 .65694 L
.20557 .65499 L
s
.373 .117 0 .01 k
.21093 .65303 m
.21511 .65252 L
.20955 .65648 L
.20557 .65499 L
.21093 .65303 L
F
0 g
.21093 .65303 m
.21511 .65252 L
.20955 .65648 L
.20557 .65499 L
.21093 .65303 L
s
.458 .007 0 .133 k
.21632 .65107 m
.22065 .64869 L
.21511 .65252 L
.21093 .65303 L
.21632 .65107 L
F
0 g
.21632 .65107 m
.22065 .64869 L
.21511 .65252 L
.21093 .65303 L
.21632 .65107 L
s
.22172 .6491 m
.2262 .64499 L
.22065 .64869 L
.21632 .65107 L
.22172 .6491 L
F
.22172 .6491 m
.2262 .64499 L
.22065 .64869 L
.21632 .65107 L
.22172 .6491 L
s
0 .132 .132 .868 k
.22713 .64714 m
.23173 .64144 L
.2262 .64499 L
.22172 .6491 L
.22713 .64714 L
F
0 g
.22713 .64714 m
.23173 .64144 L
.2262 .64499 L
.22172 .6491 L
.22713 .64714 L
s
0 .245 .245 .755 k
.23255 .64516 m
.23726 .63804 L
.23173 .64144 L
.22713 .64714 L
.23255 .64516 L
F
0 g
.23255 .64516 m
.23726 .63804 L
.23173 .64144 L
.22713 .64714 L
.23255 .64516 L
s
0 .307 .213 .693 k
.23799 .64318 m
.24279 .63478 L
.23726 .63804 L
.23255 .64516 L
.23799 .64318 L
F
0 g
.23799 .64318 m
.24279 .63478 L
.23726 .63804 L
.23255 .64516 L
.23799 .64318 L
s
0 .345 .185 .655 k
.24343 .6412 m
.2483 .63167 L
.24279 .63478 L
.23799 .64318 L
.24343 .6412 L
F
0 g
.24343 .6412 m
.2483 .63167 L
.24279 .63478 L
.23799 .64318 L
.24343 .6412 L
s
0 .367 .166 .63 k
.24889 .63921 m
.25382 .62869 L
.2483 .63167 L
.24343 .6412 L
.24889 .63921 L
F
0 g
.24889 .63921 m
.25382 .62869 L
.2483 .63167 L
.24343 .6412 L
.24889 .63921 L
s
0 .355 .152 .613 k
.25436 .63721 m
.25933 .62585 L
.25382 .62869 L
.24889 .63921 L
.25436 .63721 L
F
0 g
.25436 .63721 m
.25933 .62585 L
.25382 .62869 L
.24889 .63921 L
.25436 .63721 L
s
0 .347 .143 .6 k
.25984 .63522 m
.26485 .62313 L
.25933 .62585 L
.25436 .63721 L
.25984 .63522 L
F
0 g
.25984 .63522 m
.26485 .62313 L
.25933 .62585 L
.25436 .63721 L
.25984 .63522 L
s
0 .341 .135 .591 k
.26534 .63322 m
.27035 .62051 L
.26485 .62313 L
.25984 .63522 L
.26534 .63322 L
F
0 g
.26534 .63322 m
.27035 .62051 L
.26485 .62313 L
.25984 .63522 L
.26534 .63322 L
s
0 .335 .129 .585 k
.27084 .63121 m
.27588 .61799 L
.27035 .62051 L
.26534 .63322 L
.27084 .63121 L
F
0 g
.27084 .63121 m
.27588 .61799 L
.27035 .62051 L
.26534 .63322 L
.27084 .63121 L
s
0 .331 .125 .58 k
.27637 .6292 m
.28139 .61557 L
.27588 .61799 L
.27084 .63121 L
.27637 .6292 L
F
0 g
.27637 .6292 m
.28139 .61557 L
.27588 .61799 L
.27084 .63121 L
.27637 .6292 L
s
0 .328 .121 .576 k
.2819 .62719 m
.28691 .61322 L
.28139 .61557 L
.27637 .6292 L
.2819 .62719 L
F
0 g
.2819 .62719 m
.28691 .61322 L
.28139 .61557 L
.27637 .6292 L
.2819 .62719 L
s
0 .326 .119 .573 k
.28744 .62516 m
.29244 .61094 L
.28691 .61322 L
.2819 .62719 L
.28744 .62516 L
F
0 g
.28744 .62516 m
.29244 .61094 L
.28691 .61322 L
.2819 .62719 L
.28744 .62516 L
s
0 .324 .117 .571 k
.29301 .62313 m
.29798 .60873 L
.29244 .61094 L
.28744 .62516 L
.29301 .62313 L
F
0 g
.29301 .62313 m
.29798 .60873 L
.29244 .61094 L
.28744 .62516 L
.29301 .62313 L
s
0 .324 .116 .569 k
.29858 .62111 m
.30352 .60656 L
.29798 .60873 L
.29301 .62313 L
.29858 .62111 L
F
0 g
.29858 .62111 m
.30352 .60656 L
.29798 .60873 L
.29301 .62313 L
.29858 .62111 L
s
0 .323 .115 .568 k
.30416 .61908 m
.30908 .60443 L
.30352 .60656 L
.29858 .62111 L
.30416 .61908 L
F
0 g
.30416 .61908 m
.30908 .60443 L
.30352 .60656 L
.29858 .62111 L
.30416 .61908 L
s
0 .321 .114 .568 k
.30976 .61704 m
.31465 .60232 L
.30908 .60443 L
.30416 .61908 L
.30976 .61704 L
F
0 g
.30976 .61704 m
.31465 .60232 L
.30908 .60443 L
.30416 .61908 L
.30976 .61704 L
s
0 .321 .114 .567 k
.31537 .615 m
.32022 .60024 L
.31465 .60232 L
.30976 .61704 L
.31537 .615 L
F
0 g
.31537 .615 m
.32022 .60024 L
.31465 .60232 L
.30976 .61704 L
.31537 .615 L
s
0 .321 .113 .567 k
.321 .61295 m
.32581 .59818 L
.32022 .60024 L
.31537 .615 L
.321 .61295 L
F
0 g
.321 .61295 m
.32581 .59818 L
.32022 .60024 L
.31537 .615 L
.321 .61295 L
s
0 .321 .113 .567 k
.32663 .61089 m
.3314 .59611 L
.32581 .59818 L
.321 .61295 L
.32663 .61089 L
F
0 g
.32663 .61089 m
.3314 .59611 L
.32581 .59818 L
.321 .61295 L
.32663 .61089 L
s
0 .321 .113 .567 k
.33228 .60883 m
.33701 .59405 L
.3314 .59611 L
.32663 .61089 L
.33228 .60883 L
F
0 g
.33228 .60883 m
.33701 .59405 L
.3314 .59611 L
.32663 .61089 L
.33228 .60883 L
s
0 .321 .113 .567 k
.33794 .60678 m
.34264 .59199 L
.33701 .59405 L
.33228 .60883 L
.33794 .60678 L
F
0 g
.33794 .60678 m
.34264 .59199 L
.33701 .59405 L
.33228 .60883 L
.33794 .60678 L
s
0 .321 .113 .567 k
.34361 .60471 m
.34827 .58992 L
.34264 .59199 L
.33794 .60678 L
.34361 .60471 L
F
0 g
.34361 .60471 m
.34827 .58992 L
.34264 .59199 L
.33794 .60678 L
.34361 .60471 L
s
0 .321 .113 .567 k
.3493 .60263 m
.35392 .58785 L
.34827 .58992 L
.34361 .60471 L
.3493 .60263 L
F
0 g
.3493 .60263 m
.35392 .58785 L
.34827 .58992 L
.34361 .60471 L
.3493 .60263 L
s
0 .321 .113 .567 k
.355 .60056 m
.35958 .58578 L
.35392 .58785 L
.3493 .60263 L
.355 .60056 L
F
0 g
.355 .60056 m
.35958 .58578 L
.35392 .58785 L
.3493 .60263 L
.355 .60056 L
s
0 .321 .113 .567 k
.36072 .59848 m
.36525 .58374 L
.35958 .58578 L
.355 .60056 L
.36072 .59848 L
F
0 g
.36072 .59848 m
.36525 .58374 L
.35958 .58578 L
.355 .60056 L
.36072 .59848 L
s
0 .321 .114 .567 k
.36645 .59639 m
.37094 .5817 L
.36525 .58374 L
.36072 .59848 L
.36645 .59639 L
F
0 g
.36645 .59639 m
.37094 .5817 L
.36525 .58374 L
.36072 .59848 L
.36645 .59639 L
s
0 .322 .114 .567 k
.37219 .5943 m
.37665 .57968 L
.37094 .5817 L
.36645 .59639 L
.37219 .5943 L
F
0 g
.37219 .5943 m
.37665 .57968 L
.37094 .5817 L
.36645 .59639 L
.37219 .5943 L
s
0 .322 .114 .568 k
.37795 .59221 m
.38235 .57771 L
.37665 .57968 L
.37219 .5943 L
.37795 .59221 L
F
0 g
.37795 .59221 m
.38235 .57771 L
.37665 .57968 L
.37219 .5943 L
.37795 .59221 L
s
0 .323 .115 .569 k
.38371 .59011 m
.38807 .57577 L
.38235 .57771 L
.37795 .59221 L
.38371 .59011 L
F
0 g
.38371 .59011 m
.38807 .57577 L
.38235 .57771 L
.37795 .59221 L
.38371 .59011 L
s
0 .324 .117 .57 k
.38949 .588 m
.3938 .57389 L
.38807 .57577 L
.38371 .59011 L
.38949 .588 L
F
0 g
.38949 .588 m
.3938 .57389 L
.38807 .57577 L
.38371 .59011 L
.38949 .588 L
s
0 .325 .118 .572 k
.39529 .5859 m
.39955 .57207 L
.3938 .57389 L
.38949 .588 L
.39529 .5859 L
F
0 g
.39529 .5859 m
.39955 .57207 L
.3938 .57389 L
.38949 .588 L
.39529 .5859 L
s
0 .328 .121 .574 k
.4011 .58378 m
.4053 .57034 L
.39955 .57207 L
.39529 .5859 L
.4011 .58378 L
F
0 g
.4011 .58378 m
.4053 .57034 L
.39955 .57207 L
.39529 .5859 L
.4011 .58378 L
s
0 .329 .123 .578 k
.40692 .58165 m
.41107 .56868 L
.4053 .57034 L
.4011 .58378 L
.40692 .58165 L
F
0 g
.40692 .58165 m
.41107 .56868 L
.4053 .57034 L
.4011 .58378 L
.40692 .58165 L
s
0 .333 .127 .582 k
.41275 .57953 m
.41684 .56712 L
.41107 .56868 L
.40692 .58165 L
.41275 .57953 L
F
0 g
.41275 .57953 m
.41684 .56712 L
.41107 .56868 L
.40692 .58165 L
.41275 .57953 L
s
0 .337 .132 .588 k
.4186 .57739 m
.42264 .56567 L
.41684 .56712 L
.41275 .57953 L
.4186 .57739 L
F
0 g
.4186 .57739 m
.42264 .56567 L
.41684 .56712 L
.41275 .57953 L
.4186 .57739 L
s
0 .344 .139 .595 k
.42447 .57527 m
.42843 .56434 L
.42264 .56567 L
.4186 .57739 L
.42447 .57527 L
F
0 g
.42447 .57527 m
.42843 .56434 L
.42264 .56567 L
.4186 .57739 L
.42447 .57527 L
s
0 .351 .147 .606 k
.43034 .57312 m
.43425 .56314 L
.42843 .56434 L
.42447 .57527 L
.43034 .57312 L
F
0 g
.43034 .57312 m
.43425 .56314 L
.42843 .56434 L
.42447 .57527 L
.43034 .57312 L
s
0 .361 .16 .62 k
.43623 .57098 m
.44007 .56207 L
.43425 .56314 L
.43034 .57312 L
.43623 .57098 L
F
0 g
.43623 .57098 m
.44007 .56207 L
.43425 .56314 L
.43034 .57312 L
.43623 .57098 L
s
0 .359 .175 .641 k
.44213 .56882 m
.44591 .56115 L
.44007 .56207 L
.43623 .57098 L
.44213 .56882 L
F
0 g
.44213 .56882 m
.44591 .56115 L
.44007 .56207 L
.43623 .57098 L
.44213 .56882 L
s
0 .329 .199 .671 k
.44806 .56668 m
.45177 .56038 L
.44591 .56115 L
.44213 .56882 L
.44806 .56668 L
F
0 g
.44806 .56668 m
.45177 .56038 L
.44591 .56115 L
.44213 .56882 L
.44806 .56668 L
s
0 .28 .232 .72 k
.45399 .56451 m
.45764 .55976 L
.45177 .56038 L
.44806 .56668 L
.45399 .56451 L
F
0 g
.45399 .56451 m
.45764 .55976 L
.45177 .56038 L
.44806 .56668 L
.45399 .56451 L
s
0 .197 .197 .803 k
.45993 .56235 m
.46353 .55929 L
.45764 .55976 L
.45399 .56451 L
.45993 .56235 L
F
0 g
.45993 .56235 m
.46353 .55929 L
.45764 .55976 L
.45399 .56451 L
.45993 .56235 L
s
0 .041 .041 .959 k
.4659 .56017 m
.46942 .55898 L
.46353 .55929 L
.45993 .56235 L
.4659 .56017 L
F
0 g
.4659 .56017 m
.46942 .55898 L
.46353 .55929 L
.45993 .56235 L
.4659 .56017 L
s
.504 0 .055 .255 k
.47187 .558 m
.47534 .55881 L
.46942 .55898 L
.4659 .56017 L
.47187 .558 L
F
0 g
.47187 .558 m
.47534 .55881 L
.46942 .55898 L
.4659 .56017 L
.47187 .558 L
s
.429 .069 0 .03 k
.47786 .55581 m
.48129 .55875 L
.47534 .55881 L
.47187 .558 L
.47786 .55581 L
F
0 g
.47786 .55581 m
.48129 .55875 L
.47534 .55881 L
.47187 .558 L
.47786 .55581 L
s
.315 .149 0 .037 k
.48387 .55363 m
.48725 .55876 L
.48129 .55875 L
.47786 .55581 L
.48387 .55363 L
F
0 g
.48387 .55363 m
.48725 .55876 L
.48129 .55875 L
.47786 .55581 L
.48387 .55363 L
s
.225 .182 0 .122 k
.48988 .55144 m
.49322 .5587 L
.48725 .55876 L
.48387 .55363 L
.48988 .55144 L
F
0 g
.48988 .55144 m
.49322 .5587 L
.48725 .55876 L
.48387 .55363 L
.48988 .55144 L
s
.169 .194 0 .191 k
.49592 .54924 m
.49923 .55852 L
.49322 .5587 L
.48988 .55144 L
.49592 .54924 L
F
0 g
.49592 .54924 m
.49923 .55852 L
.49322 .5587 L
.48988 .55144 L
.49592 .54924 L
s
.136 .2 0 .238 k
.50196 .54704 m
.50527 .55819 L
.49923 .55852 L
.49592 .54924 L
.50196 .54704 L
F
0 g
.50196 .54704 m
.50527 .55819 L
.49923 .55852 L
.49592 .54924 L
.50196 .54704 L
s
.113 .203 0 .271 k
.50802 .54483 m
.51131 .55772 L
.50527 .55819 L
.50196 .54704 L
.50802 .54483 L
F
0 g
.50802 .54483 m
.51131 .55772 L
.50527 .55819 L
.50196 .54704 L
.50802 .54483 L
s
.098 .206 0 .294 k
.5141 .54263 m
.51739 .5571 L
.51131 .55772 L
.50802 .54483 L
.5141 .54263 L
F
0 g
.5141 .54263 m
.51739 .5571 L
.51131 .55772 L
.50802 .54483 L
.5141 .54263 L
s
.087 .207 0 .312 k
.52018 .5404 m
.52348 .5563 L
.51739 .5571 L
.5141 .54263 L
.52018 .5404 L
F
0 g
.52018 .5404 m
.52348 .5563 L
.51739 .5571 L
.5141 .54263 L
.52018 .5404 L
s
.078 .208 0 .325 k
.52629 .53818 m
.5296 .55535 L
.52348 .5563 L
.52018 .5404 L
.52629 .53818 L
F
0 g
.52629 .53818 m
.5296 .55535 L
.52348 .5563 L
.52018 .5404 L
.52629 .53818 L
s
.072 .208 0 .335 k
.53241 .53595 m
.53574 .55424 L
.5296 .55535 L
.52629 .53818 L
.53241 .53595 L
F
0 g
.53241 .53595 m
.53574 .55424 L
.5296 .55535 L
.52629 .53818 L
.53241 .53595 L
s
.067 .209 0 .343 k
.53855 .53372 m
.54188 .55298 L
.53574 .55424 L
.53241 .53595 L
.53855 .53372 L
F
0 g
.53855 .53372 m
.54188 .55298 L
.53574 .55424 L
.53241 .53595 L
.53855 .53372 L
s
.064 .209 0 .349 k
.54469 .53147 m
.54806 .55159 L
.54188 .55298 L
.53855 .53372 L
.54469 .53147 L
F
0 g
.54469 .53147 m
.54806 .55159 L
.54188 .55298 L
.53855 .53372 L
.54469 .53147 L
s
.061 .21 0 .354 k
.55086 .52923 m
.55425 .55006 L
.54806 .55159 L
.54469 .53147 L
.55086 .52923 L
F
0 g
.55086 .52923 m
.55425 .55006 L
.54806 .55159 L
.54469 .53147 L
.55086 .52923 L
s
.058 .21 0 .358 k
.55703 .52699 m
.56045 .54842 L
.55425 .55006 L
.55086 .52923 L
.55703 .52699 L
F
0 g
.55703 .52699 m
.56045 .54842 L
.55425 .55006 L
.55086 .52923 L
.55703 .52699 L
s
.057 .21 0 .361 k
.56323 .52473 m
.56667 .54667 L
.56045 .54842 L
.55703 .52699 L
.56323 .52473 L
F
0 g
.56323 .52473 m
.56667 .54667 L
.56045 .54842 L
.55703 .52699 L
.56323 .52473 L
s
.055 .21 0 .364 k
.56944 .52247 m
.57291 .54481 L
.56667 .54667 L
.56323 .52473 L
.56944 .52247 L
F
0 g
.56944 .52247 m
.57291 .54481 L
.56667 .54667 L
.56323 .52473 L
.56944 .52247 L
s
.053 .21 0 .366 k
.57566 .5202 m
.57917 .54287 L
.57291 .54481 L
.56944 .52247 L
.57566 .5202 L
F
0 g
.57566 .5202 m
.57917 .54287 L
.57291 .54481 L
.56944 .52247 L
.57566 .5202 L
s
.053 .21 0 .367 k
.58189 .51793 m
.58543 .54085 L
.57917 .54287 L
.57566 .5202 L
.58189 .51793 L
F
0 g
.58189 .51793 m
.58543 .54085 L
.57917 .54287 L
.57566 .5202 L
.58189 .51793 L
s
.052 .21 0 .368 k
.58815 .51565 m
.59172 .53876 L
.58543 .54085 L
.58189 .51793 L
.58815 .51565 L
F
0 g
.58815 .51565 m
.59172 .53876 L
.58543 .54085 L
.58189 .51793 L
.58815 .51565 L
s
.052 .21 0 .369 k
.59442 .51337 m
.59801 .53662 L
.59172 .53876 L
.58815 .51565 L
.59442 .51337 L
F
0 g
.59442 .51337 m
.59801 .53662 L
.59172 .53876 L
.58815 .51565 L
.59442 .51337 L
s
.051 .21 0 .37 k
.60071 .51108 m
.60433 .53444 L
.59801 .53662 L
.59442 .51337 L
.60071 .51108 L
F
0 g
.60071 .51108 m
.60433 .53444 L
.59801 .53662 L
.59442 .51337 L
.60071 .51108 L
s
.051 .21 0 .37 k
.607 .50878 m
.61066 .53222 L
.60433 .53444 L
.60071 .51108 L
.607 .50878 L
F
0 g
.607 .50878 m
.61066 .53222 L
.60433 .53444 L
.60071 .51108 L
.607 .50878 L
s
.051 .21 0 .37 k
.61332 .50648 m
.617 .52997 L
.61066 .53222 L
.607 .50878 L
.61332 .50648 L
F
0 g
.61332 .50648 m
.617 .52997 L
.61066 .53222 L
.607 .50878 L
.61332 .50648 L
s
.051 .21 0 .37 k
.61965 .50417 m
.62336 .52769 L
.617 .52997 L
.61332 .50648 L
.61965 .50417 L
F
0 g
.61965 .50417 m
.62336 .52769 L
.617 .52997 L
.61332 .50648 L
.61965 .50417 L
s
.051 .21 0 .37 k
.626 .50186 m
.62973 .52541 L
.62336 .52769 L
.61965 .50417 L
.626 .50186 L
F
0 g
.626 .50186 m
.62973 .52541 L
.62336 .52769 L
.61965 .50417 L
.626 .50186 L
s
.051 .21 0 .37 k
.63235 .49955 m
.63613 .52311 L
.62973 .52541 L
.626 .50186 L
.63235 .49955 L
F
0 g
.63235 .49955 m
.63613 .52311 L
.62973 .52541 L
.626 .50186 L
.63235 .49955 L
s
.051 .21 0 .37 k
.63873 .49723 m
.64252 .52081 L
.63613 .52311 L
.63235 .49955 L
.63873 .49723 L
F
0 g
.63873 .49723 m
.64252 .52081 L
.63613 .52311 L
.63235 .49955 L
.63873 .49723 L
s
.051 .21 0 .37 k
.64512 .49489 m
.64894 .5185 L
.64252 .52081 L
.63873 .49723 L
.64512 .49489 L
F
0 g
.64512 .49489 m
.64894 .5185 L
.64252 .52081 L
.63873 .49723 L
.64512 .49489 L
s
.051 .21 0 .37 k
.65154 .49257 m
.65538 .51617 L
.64894 .5185 L
.64512 .49489 L
.65154 .49257 L
F
0 g
.65154 .49257 m
.65538 .51617 L
.64894 .5185 L
.64512 .49489 L
.65154 .49257 L
s
.051 .21 0 .37 k
.65796 .49023 m
.66183 .51383 L
.65538 .51617 L
.65154 .49257 L
.65796 .49023 L
F
0 g
.65796 .49023 m
.66183 .51383 L
.65538 .51617 L
.65154 .49257 L
.65796 .49023 L
s
.051 .21 0 .37 k
.66439 .48788 m
.6683 .51148 L
.66183 .51383 L
.65796 .49023 L
.66439 .48788 L
F
0 g
.66439 .48788 m
.6683 .51148 L
.66183 .51383 L
.65796 .49023 L
.66439 .48788 L
s
.051 .21 0 .37 k
.67085 .48553 m
.67478 .50907 L
.6683 .51148 L
.66439 .48788 L
.67085 .48553 L
F
0 g
.67085 .48553 m
.67478 .50907 L
.6683 .51148 L
.66439 .48788 L
.67085 .48553 L
s
.051 .21 0 .37 k
.67732 .48317 m
.68128 .50663 L
.67478 .50907 L
.67085 .48553 L
.67732 .48317 L
F
0 g
.67732 .48317 m
.68128 .50663 L
.67478 .50907 L
.67085 .48553 L
.67732 .48317 L
s
.052 .21 0 .369 k
.68381 .48081 m
.68779 .50415 L
.68128 .50663 L
.67732 .48317 L
.68381 .48081 L
F
0 g
.68381 .48081 m
.68779 .50415 L
.68128 .50663 L
.67732 .48317 L
.68381 .48081 L
s
.051 .21 0 .369 k
.69032 .47844 m
.69432 .50159 L
.68779 .50415 L
.68381 .48081 L
.69032 .47844 L
F
0 g
.69032 .47844 m
.69432 .50159 L
.68779 .50415 L
.68381 .48081 L
.69032 .47844 L
s
.052 .21 0 .368 k
.69683 .47607 m
.70084 .49897 L
.69432 .50159 L
.69032 .47844 L
.69683 .47607 L
F
0 g
.69683 .47607 m
.70084 .49897 L
.69432 .50159 L
.69032 .47844 L
.69683 .47607 L
s
.053 .209 0 .367 k
.70337 .47369 m
.70739 .49626 L
.70084 .49897 L
.69683 .47607 L
.70337 .47369 L
F
0 g
.70337 .47369 m
.70739 .49626 L
.70084 .49897 L
.69683 .47607 L
.70337 .47369 L
s
.054 .21 0 .365 k
.70992 .4713 m
.71394 .49345 L
.70739 .49626 L
.70337 .47369 L
.70992 .4713 L
F
0 g
.70992 .4713 m
.71394 .49345 L
.70739 .49626 L
.70337 .47369 L
.70992 .4713 L
s
.055 .209 0 .363 k
.71649 .46891 m
.72051 .49054 L
.71394 .49345 L
.70992 .4713 L
.71649 .46891 L
F
0 g
.71649 .46891 m
.72051 .49054 L
.71394 .49345 L
.70992 .4713 L
.71649 .46891 L
s
.057 .21 0 .36 k
.72307 .46651 m
.72708 .48751 L
.72051 .49054 L
.71649 .46891 L
.72307 .46651 L
F
0 g
.72307 .46651 m
.72708 .48751 L
.72051 .49054 L
.71649 .46891 L
.72307 .46651 L
s
.06 .21 0 .356 k
.72967 .46411 m
.73366 .48436 L
.72708 .48751 L
.72307 .46651 L
.72967 .46411 L
F
0 g
.72967 .46411 m
.73366 .48436 L
.72708 .48751 L
.72307 .46651 L
.72967 .46411 L
s
.062 .209 0 .352 k
.73629 .4617 m
.74024 .48106 L
.73366 .48436 L
.72967 .46411 L
.73629 .4617 L
F
0 g
.73629 .4617 m
.74024 .48106 L
.73366 .48436 L
.72967 .46411 L
.73629 .4617 L
s
.066 .209 0 .346 k
.74293 .45928 m
.74683 .47761 L
.74024 .48106 L
.73629 .4617 L
.74293 .45928 L
F
0 g
.74293 .45928 m
.74683 .47761 L
.74024 .48106 L
.73629 .4617 L
.74293 .45928 L
s
.07 .209 0 .339 k
.74958 .45686 m
.75341 .474 L
.74683 .47761 L
.74293 .45928 L
.74958 .45686 L
F
0 g
.74958 .45686 m
.75341 .474 L
.74683 .47761 L
.74293 .45928 L
.74958 .45686 L
s
.076 .208 0 .33 k
.75624 .45443 m
.76 .47024 L
.75341 .474 L
.74958 .45686 L
.75624 .45443 L
F
0 g
.75624 .45443 m
.76 .47024 L
.75341 .474 L
.74958 .45686 L
.75624 .45443 L
s
.082 .207 0 .319 k
.76292 .452 m
.76658 .46631 L
.76 .47024 L
.75624 .45443 L
.76292 .452 L
F
0 g
.76292 .452 m
.76658 .46631 L
.76 .47024 L
.75624 .45443 L
.76292 .452 L
s
.092 .206 0 .304 k
.76963 .44956 m
.77317 .4622 L
.76658 .46631 L
.76292 .452 L
.76963 .44956 L
F
0 g
.76963 .44956 m
.77317 .4622 L
.76658 .46631 L
.76292 .452 L
.76963 .44956 L
s
.105 .205 0 .283 k
.77635 .44711 m
.77975 .45794 L
.77317 .4622 L
.76963 .44956 L
.77635 .44711 L
F
0 g
.77635 .44711 m
.77975 .45794 L
.77317 .4622 L
.76963 .44956 L
.77635 .44711 L
s
.123 .202 0 .256 k
.78308 .44466 m
.78633 .45351 L
.77975 .45794 L
.77635 .44711 L
.78308 .44466 L
F
0 g
.78308 .44466 m
.78633 .45351 L
.77975 .45794 L
.77635 .44711 L
.78308 .44466 L
s
.151 .198 0 .216 k
.78983 .4422 m
.7929 .44895 L
.78633 .45351 L
.78308 .44466 L
.78983 .4422 L
F
0 g
.78983 .4422 m
.7929 .44895 L
.78633 .45351 L
.78308 .44466 L
.78983 .4422 L
s
.193 .189 0 .16 k
.7966 .43972 m
.79948 .44427 L
.7929 .44895 L
.78983 .4422 L
.7966 .43972 L
F
0 g
.7966 .43972 m
.79948 .44427 L
.7929 .44895 L
.78983 .4422 L
.7966 .43972 L
s
.526 .289 0 .037 k
.20156 .65349 m
.20557 .65499 L
.2002 .65694 L
.1964 .65333 L
.20156 .65349 L
F
0 g
.20156 .65349 m
.20557 .65499 L
.2002 .65694 L
.1964 .65333 L
.20156 .65349 L
s
.701 .235 0 .054 k
.20674 .65354 m
.21093 .65303 L
.20557 .65499 L
.20156 .65349 L
.20674 .65354 L
F
0 g
.20674 .65354 m
.21093 .65303 L
.20557 .65499 L
.20156 .65349 L
.20674 .65354 L
s
0 .067 .067 .933 k
.21196 .65347 m
.21632 .65107 L
.21093 .65303 L
.20674 .65354 L
.21196 .65347 L
F
0 g
.21196 .65347 m
.21632 .65107 L
.21093 .65303 L
.20674 .65354 L
.21196 .65347 L
s
0 .263 .263 .737 k
.2172 .65325 m
.22172 .6491 L
.21632 .65107 L
.21196 .65347 L
.2172 .65325 L
F
0 g
.2172 .65325 m
.22172 .6491 L
.21632 .65107 L
.21196 .65347 L
.2172 .65325 L
s
0 .348 .348 .652 k
.22247 .65288 m
.22713 .64714 L
.22172 .6491 L
.2172 .65325 L
.22247 .65288 L
F
0 g
.22247 .65288 m
.22713 .64714 L
.22172 .6491 L
.2172 .65325 L
.22247 .65288 L
s
0 .387 .302 .613 k
.22778 .65236 m
.23255 .64516 L
.22713 .64714 L
.22247 .65288 L
.22778 .65236 L
F
0 g
.22778 .65236 m
.23255 .64516 L
.22713 .64714 L
.22247 .65288 L
.22778 .65236 L
s
0 .404 .251 .592 k
.23312 .65167 m
.23799 .64318 L
.23255 .64516 L
.22778 .65236 L
.23312 .65167 L
F
0 g
.23312 .65167 m
.23799 .64318 L
.23255 .64516 L
.22778 .65236 L
.23312 .65167 L
s
0 .383 .217 .58 k
.2385 .65084 m
.24343 .6412 L
.23799 .64318 L
.23312 .65167 L
.2385 .65084 L
F
0 g
.2385 .65084 m
.24343 .6412 L
.23799 .64318 L
.23312 .65167 L
.2385 .65084 L
s
0 .368 .192 .573 k
.24389 .64986 m
.24889 .63921 L
.24343 .6412 L
.2385 .65084 L
.24389 .64986 L
F
0 g
.24389 .64986 m
.24889 .63921 L
.24343 .6412 L
.2385 .65084 L
.24389 .64986 L
s
0 .357 .174 .568 k
.24932 .64874 m
.25436 .63721 L
.24889 .63921 L
.24389 .64986 L
.24932 .64874 L
F
0 g
.24932 .64874 m
.25436 .63721 L
.24889 .63921 L
.24389 .64986 L
.24932 .64874 L
s
0 .348 .159 .566 k
.25477 .64748 m
.25984 .63522 L
.25436 .63721 L
.24932 .64874 L
.25477 .64748 L
F
0 g
.25477 .64748 m
.25984 .63522 L
.25436 .63721 L
.24932 .64874 L
.25477 .64748 L
s
0 .341 .149 .564 k
.26025 .64611 m
.26534 .63322 L
.25984 .63522 L
.25477 .64748 L
.26025 .64611 L
F
0 g
.26025 .64611 m
.26534 .63322 L
.25984 .63522 L
.25477 .64748 L
.26025 .64611 L
s
0 .336 .141 .563 k
.26575 .64462 m
.27084 .63121 L
.26534 .63322 L
.26025 .64611 L
.26575 .64462 L
F
0 g
.26575 .64462 m
.27084 .63121 L
.26534 .63322 L
.26025 .64611 L
.26575 .64462 L
s
0 .332 .134 .563 k
.27127 .64303 m
.27637 .6292 L
.27084 .63121 L
.26575 .64462 L
.27127 .64303 L
F
0 g
.27127 .64303 m
.27637 .6292 L
.27084 .63121 L
.26575 .64462 L
.27127 .64303 L
s
0 .329 .129 .563 k
.27681 .64136 m
.2819 .62719 L
.27637 .6292 L
.27127 .64303 L
.27681 .64136 L
F
0 g
.27681 .64136 m
.2819 .62719 L
.27637 .6292 L
.27127 .64303 L
.27681 .64136 L
s
0 .327 .125 .563 k
.28237 .6396 m
.28744 .62516 L
.2819 .62719 L
.27681 .64136 L
.28237 .6396 L
F
0 g
.28237 .6396 m
.28744 .62516 L
.2819 .62719 L
.27681 .64136 L
.28237 .6396 L
s
0 .325 .121 .564 k
.28795 .63778 m
.29301 .62313 L
.28744 .62516 L
.28237 .6396 L
.28795 .63778 L
F
0 g
.28795 .63778 m
.29301 .62313 L
.28744 .62516 L
.28237 .6396 L
.28795 .63778 L
s
0 .324 .119 .564 k
.29355 .63589 m
.29858 .62111 L
.29301 .62313 L
.28795 .63778 L
.29355 .63589 L
F
0 g
.29355 .63589 m
.29858 .62111 L
.29301 .62313 L
.28795 .63778 L
.29355 .63589 L
s
0 .322 .117 .565 k
.29917 .63396 m
.30416 .61908 L
.29858 .62111 L
.29355 .63589 L
.29917 .63396 L
F
0 g
.29917 .63396 m
.30416 .61908 L
.29858 .62111 L
.29355 .63589 L
.29917 .63396 L
s
0 .322 .116 .565 k
.3048 .63199 m
.30976 .61704 L
.30416 .61908 L
.29917 .63396 L
.3048 .63199 L
F
0 g
.3048 .63199 m
.30976 .61704 L
.30416 .61908 L
.29917 .63396 L
.3048 .63199 L
s
0 .321 .114 .566 k
.31045 .62998 m
.31537 .615 L
.30976 .61704 L
.3048 .63199 L
.31045 .62998 L
F
0 g
.31045 .62998 m
.31537 .615 L
.30976 .61704 L
.3048 .63199 L
.31045 .62998 L
s
0 .321 .114 .566 k
.3161 .62796 m
.321 .61295 L
.31537 .615 L
.31045 .62998 L
.3161 .62796 L
F
0 g
.3161 .62796 m
.321 .61295 L
.31537 .615 L
.31045 .62998 L
.3161 .62796 L
s
0 .321 .114 .566 k
.32178 .62591 m
.32663 .61089 L
.321 .61295 L
.3161 .62796 L
.32178 .62591 L
F
0 g
.32178 .62591 m
.32663 .61089 L
.321 .61295 L
.3161 .62796 L
.32178 .62591 L
s
0 .321 .113 .567 k
.32747 .62385 m
.33228 .60883 L
.32663 .61089 L
.32178 .62591 L
.32747 .62385 L
F
0 g
.32747 .62385 m
.33228 .60883 L
.32663 .61089 L
.32178 .62591 L
.32747 .62385 L
s
0 .321 .113 .567 k
.33317 .62179 m
.33794 .60678 L
.33228 .60883 L
.32747 .62385 L
.33317 .62179 L
F
0 g
.33317 .62179 m
.33794 .60678 L
.33228 .60883 L
.32747 .62385 L
.33317 .62179 L
s
0 .321 .113 .567 k
.33889 .61973 m
.34361 .60471 L
.33794 .60678 L
.33317 .62179 L
.33889 .61973 L
F
0 g
.33889 .61973 m
.34361 .60471 L
.33794 .60678 L
.33317 .62179 L
.33889 .61973 L
s
0 .321 .113 .567 k
.34462 .61765 m
.3493 .60263 L
.34361 .60471 L
.33889 .61973 L
.34462 .61765 L
F
0 g
.34462 .61765 m
.3493 .60263 L
.34361 .60471 L
.33889 .61973 L
.34462 .61765 L
s
0 .321 .113 .567 k
.35035 .61556 m
.355 .60056 L
.3493 .60263 L
.34462 .61765 L
.35035 .61556 L
F
0 g
.35035 .61556 m
.355 .60056 L
.3493 .60263 L
.34462 .61765 L
.35035 .61556 L
s
0 .321 .113 .568 k
.35611 .61346 m
.36072 .59848 L
.355 .60056 L
.35035 .61556 L
.35611 .61346 L
F
0 g
.35611 .61346 m
.36072 .59848 L
.355 .60056 L
.35035 .61556 L
.35611 .61346 L
s
0 .321 .112 .569 k
.36187 .61133 m
.36645 .59639 L
.36072 .59848 L
.35611 .61346 L
.36187 .61133 L
F
0 g
.36187 .61133 m
.36645 .59639 L
.36072 .59848 L
.35611 .61346 L
.36187 .61133 L
s
0 .321 .112 .57 k
.36767 .60915 m
.37219 .5943 L
.36645 .59639 L
.36187 .61133 L
.36767 .60915 L
F
0 g
.36767 .60915 m
.37219 .5943 L
.36645 .59639 L
.36187 .61133 L
.36767 .60915 L
s
0 .322 .112 .572 k
.37346 .60693 m
.37795 .59221 L
.37219 .5943 L
.36767 .60915 L
.37346 .60693 L
F
0 g
.37346 .60693 m
.37795 .59221 L
.37219 .5943 L
.36767 .60915 L
.37346 .60693 L
s
0 .322 .111 .575 k
.37928 .60466 m
.38371 .59011 L
.37795 .59221 L
.37346 .60693 L
.37928 .60466 L
F
0 g
.37928 .60466 m
.38371 .59011 L
.37795 .59221 L
.37346 .60693 L
.37928 .60466 L
s
0 .323 .112 .578 k
.38511 .60233 m
.38949 .588 L
.38371 .59011 L
.37928 .60466 L
.38511 .60233 L
F
0 g
.38511 .60233 m
.38949 .588 L
.38371 .59011 L
.37928 .60466 L
.38511 .60233 L
s
0 .325 .112 .582 k
.39096 .59992 m
.39529 .5859 L
.38949 .588 L
.38511 .60233 L
.39096 .59992 L
F
0 g
.39096 .59992 m
.39529 .5859 L
.38949 .588 L
.38511 .60233 L
.39096 .59992 L
s
0 .326 .112 .588 k
.39683 .59742 m
.4011 .58378 L
.39529 .5859 L
.39096 .59992 L
.39683 .59742 L
F
0 g
.39683 .59742 m
.4011 .58378 L
.39529 .5859 L
.39096 .59992 L
.39683 .59742 L
s
0 .329 .113 .595 k
.40271 .59482 m
.40692 .58165 L
.4011 .58378 L
.39683 .59742 L
.40271 .59482 L
F
0 g
.40271 .59482 m
.40692 .58165 L
.4011 .58378 L
.39683 .59742 L
.40271 .59482 L
s
0 .332 .114 .604 k
.4086 .59212 m
.41275 .57953 L
.40692 .58165 L
.40271 .59482 L
.4086 .59212 L
F
0 g
.4086 .59212 m
.41275 .57953 L
.40692 .58165 L
.40271 .59482 L
.4086 .59212 L
s
0 .335 .116 .616 k
.41451 .58929 m
.4186 .57739 L
.41275 .57953 L
.4086 .59212 L
.41451 .58929 L
F
0 g
.41451 .58929 m
.4186 .57739 L
.41275 .57953 L
.4086 .59212 L
.41451 .58929 L
s
0 .341 .119 .631 k
.42044 .58634 m
.42447 .57527 L
.4186 .57739 L
.41451 .58929 L
.42044 .58634 L
F
0 g
.42044 .58634 m
.42447 .57527 L
.4186 .57739 L
.41451 .58929 L
.42044 .58634 L
s
0 .347 .122 .652 k
.42639 .58324 m
.43034 .57312 L
.42447 .57527 L
.42044 .58634 L
.42639 .58324 L
F
0 g
.42639 .58324 m
.43034 .57312 L
.42447 .57527 L
.42044 .58634 L
.42639 .58324 L
s
0 .321 .127 .679 k
.43235 .58 m
.43623 .57098 L
.43034 .57312 L
.42639 .58324 L
.43235 .58 L
F
0 g
.43235 .58 m
.43623 .57098 L
.43034 .57312 L
.42639 .58324 L
.43235 .58 L
s
0 .283 .136 .717 k
.43832 .5766 m
.44213 .56882 L
.43623 .57098 L
.43235 .58 L
.43832 .5766 L
F
0 g
.43832 .5766 m
.44213 .56882 L
.43623 .57098 L
.43235 .58 L
.43832 .5766 L
s
0 .226 .148 .774 k
.44431 .57303 m
.44806 .56668 L
.44213 .56882 L
.43832 .5766 L
.44431 .57303 L
F
0 g
.44431 .57303 m
.44806 .56668 L
.44213 .56882 L
.43832 .5766 L
.44431 .57303 L
s
0 .136 .136 .864 k
.4503 .56931 m
.45399 .56451 L
.44806 .56668 L
.44431 .57303 L
.4503 .56931 L
F
0 g
.4503 .56931 m
.45399 .56451 L
.44806 .56668 L
.44431 .57303 L
.4503 .56931 L
s
.45632 .56541 m
.45993 .56235 L
.45399 .56451 L
.4503 .56931 L
.45632 .56541 L
F
.45632 .56541 m
.45993 .56235 L
.45399 .56451 L
.4503 .56931 L
.45632 .56541 L
s
.46235 .56137 m
.4659 .56017 L
.45993 .56235 L
.45632 .56541 L
.46235 .56137 L
F
.46235 .56137 m
.4659 .56017 L
.45993 .56235 L
.45632 .56541 L
.46235 .56137 L
s
.358 0 .137 .059 k
.46838 .55719 m
.47187 .558 L
.4659 .56017 L
.46235 .56137 L
.46838 .55719 L
F
0 g
.46838 .55719 m
.47187 .558 L
.4659 .56017 L
.46235 .56137 L
.46838 .55719 L
s
.196 0 .023 .042 k
.47442 .55287 m
.47786 .55581 L
.47187 .558 L
.46838 .55719 L
.47442 .55287 L
F
0 g
.47442 .55287 m
.47786 .55581 L
.47187 .558 L
.46838 .55719 L
.47442 .55287 L
s
.121 .06 0 .101 k
.48048 .54848 m
.48387 .55363 L
.47786 .55581 L
.47442 .55287 L
.48048 .54848 L
F
0 g
.48048 .54848 m
.48387 .55363 L
.47786 .55581 L
.47442 .55287 L
.48048 .54848 L
s
.092 .109 0 .164 k
.48653 .54417 m
.48988 .55144 L
.48387 .55363 L
.48048 .54848 L
.48653 .54417 L
F
0 g
.48653 .54417 m
.48988 .55144 L
.48387 .55363 L
.48048 .54848 L
.48653 .54417 L
s
.075 .138 0 .215 k
.49259 .53995 m
.49592 .54924 L
.48988 .55144 L
.48653 .54417 L
.49259 .53995 L
F
0 g
.49259 .53995 m
.49592 .54924 L
.48988 .55144 L
.48653 .54417 L
.49259 .53995 L
s
.066 .156 0 .252 k
.49866 .53588 m
.50196 .54704 L
.49592 .54924 L
.49259 .53995 L
.49866 .53588 L
F
0 g
.49866 .53588 m
.50196 .54704 L
.49592 .54924 L
.49259 .53995 L
.49866 .53588 L
s
.059 .168 0 .28 k
.50474 .53195 m
.50802 .54483 L
.50196 .54704 L
.49866 .53588 L
.50474 .53195 L
F
0 g
.50474 .53195 m
.50802 .54483 L
.50196 .54704 L
.49866 .53588 L
.50474 .53195 L
s
.055 .177 0 .3 k
.51082 .52817 m
.5141 .54263 L
.50802 .54483 L
.50474 .53195 L
.51082 .52817 L
F
0 g
.51082 .52817 m
.5141 .54263 L
.50802 .54483 L
.50474 .53195 L
.51082 .52817 L
s
.052 .183 0 .316 k
.5169 .52456 m
.52018 .5404 L
.5141 .54263 L
.51082 .52817 L
.5169 .52456 L
F
0 g
.5169 .52456 m
.52018 .5404 L
.5141 .54263 L
.51082 .52817 L
.5169 .52456 L
s
.05 .188 0 .328 k
.523 .52107 m
.52629 .53818 L
.52018 .5404 L
.5169 .52456 L
.523 .52107 L
F
0 g
.523 .52107 m
.52629 .53818 L
.52018 .5404 L
.5169 .52456 L
.523 .52107 L
s
.049 .192 0 .337 k
.52911 .51774 m
.53241 .53595 L
.52629 .53818 L
.523 .52107 L
.52911 .51774 L
F
0 g
.52911 .51774 m
.53241 .53595 L
.52629 .53818 L
.523 .52107 L
.52911 .51774 L
s
.049 .196 0 .344 k
.53522 .51454 m
.53855 .53372 L
.53241 .53595 L
.52911 .51774 L
.53522 .51454 L
F
0 g
.53522 .51454 m
.53855 .53372 L
.53241 .53595 L
.52911 .51774 L
.53522 .51454 L
s
.048 .199 0 .35 k
.54134 .51148 m
.54469 .53147 L
.53855 .53372 L
.53522 .51454 L
.54134 .51148 L
F
0 g
.54134 .51148 m
.54469 .53147 L
.53855 .53372 L
.53522 .51454 L
.54134 .51148 L
s
.048 .201 0 .355 k
.54749 .50852 m
.55086 .52923 L
.54469 .53147 L
.54134 .51148 L
.54749 .50852 L
F
0 g
.54749 .50852 m
.55086 .52923 L
.54469 .53147 L
.54134 .51148 L
.54749 .50852 L
s
.048 .202 0 .359 k
.55364 .50568 m
.55703 .52699 L
.55086 .52923 L
.54749 .50852 L
.55364 .50568 L
F
0 g
.55364 .50568 m
.55703 .52699 L
.55086 .52923 L
.54749 .50852 L
.55364 .50568 L
s
.048 .204 0 .362 k
.55981 .50293 m
.56323 .52473 L
.55703 .52699 L
.55364 .50568 L
.55981 .50293 L
F
0 g
.55981 .50293 m
.56323 .52473 L
.55703 .52699 L
.55364 .50568 L
.55981 .50293 L
s
.048 .205 0 .364 k
.56598 .50027 m
.56944 .52247 L
.56323 .52473 L
.55981 .50293 L
.56598 .50027 L
F
0 g
.56598 .50027 m
.56944 .52247 L
.56323 .52473 L
.55981 .50293 L
.56598 .50027 L
s
.049 .206 0 .366 k
.57218 .49769 m
.57566 .5202 L
.56944 .52247 L
.56598 .50027 L
.57218 .49769 L
F
0 g
.57218 .49769 m
.57566 .5202 L
.56944 .52247 L
.56598 .50027 L
.57218 .49769 L
s
.049 .208 0 .367 k
.57839 .49517 m
.58189 .51793 L
.57566 .5202 L
.57218 .49769 L
.57839 .49517 L
F
0 g
.57839 .49517 m
.58189 .51793 L
.57566 .5202 L
.57218 .49769 L
.57839 .49517 L
s
.05 .208 0 .368 k
.58462 .4927 m
.58815 .51565 L
.58189 .51793 L
.57839 .49517 L
.58462 .4927 L
F
0 g
.58462 .4927 m
.58815 .51565 L
.58189 .51793 L
.57839 .49517 L
.58462 .4927 L
s
.05 .209 0 .369 k
.59086 .49028 m
.59442 .51337 L
.58815 .51565 L
.58462 .4927 L
.59086 .49028 L
F
0 g
.59086 .49028 m
.59442 .51337 L
.58815 .51565 L
.58462 .4927 L
.59086 .49028 L
s
.05 .209 0 .37 k
.59711 .48789 m
.60071 .51108 L
.59442 .51337 L
.59086 .49028 L
.59711 .48789 L
F
0 g
.59711 .48789 m
.60071 .51108 L
.59442 .51337 L
.59086 .49028 L
.59711 .48789 L
s
.05 .209 0 .37 k
.60338 .48552 m
.607 .50878 L
.60071 .51108 L
.59711 .48789 L
.60338 .48552 L
F
0 g
.60338 .48552 m
.607 .50878 L
.60071 .51108 L
.59711 .48789 L
.60338 .48552 L
s
.051 .21 0 .37 k
.60967 .48318 m
.61332 .50648 L
.607 .50878 L
.60338 .48552 L
.60967 .48318 L
F
0 g
.60967 .48318 m
.61332 .50648 L
.607 .50878 L
.60338 .48552 L
.60967 .48318 L
s
.051 .21 0 .37 k
.61597 .48084 m
.61965 .50417 L
.61332 .50648 L
.60967 .48318 L
.61597 .48084 L
F
0 g
.61597 .48084 m
.61965 .50417 L
.61332 .50648 L
.60967 .48318 L
.61597 .48084 L
s
.051 .21 0 .37 k
.62228 .4785 m
.626 .50186 L
.61965 .50417 L
.61597 .48084 L
.62228 .4785 L
F
0 g
.62228 .4785 m
.626 .50186 L
.61965 .50417 L
.61597 .48084 L
.62228 .4785 L
s
.051 .21 0 .37 k
.62861 .47616 m
.63235 .49955 L
.626 .50186 L
.62228 .4785 L
.62861 .47616 L
F
0 g
.62861 .47616 m
.63235 .49955 L
.626 .50186 L
.62228 .4785 L
.62861 .47616 L
s
.051 .21 0 .37 k
.63497 .47382 m
.63873 .49723 L
.63235 .49955 L
.62861 .47616 L
.63497 .47382 L
F
0 g
.63497 .47382 m
.63873 .49723 L
.63235 .49955 L
.62861 .47616 L
.63497 .47382 L
s
.051 .21 0 .37 k
.64133 .47148 m
.64512 .49489 L
.63873 .49723 L
.63497 .47382 L
.64133 .47148 L
F
0 g
.64133 .47148 m
.64512 .49489 L
.63873 .49723 L
.63497 .47382 L
.64133 .47148 L
s
.051 .21 0 .37 k
.64771 .46913 m
.65154 .49257 L
.64512 .49489 L
.64133 .47148 L
.64771 .46913 L
F
0 g
.64771 .46913 m
.65154 .49257 L
.64512 .49489 L
.64133 .47148 L
.64771 .46913 L
s
.051 .211 0 .37 k
.65411 .46679 m
.65796 .49023 L
.65154 .49257 L
.64771 .46913 L
.65411 .46679 L
F
0 g
.65411 .46679 m
.65796 .49023 L
.65154 .49257 L
.64771 .46913 L
.65411 .46679 L
s
.052 .211 0 .37 k
.66051 .46446 m
.66439 .48788 L
.65796 .49023 L
.65411 .46679 L
.66051 .46446 L
F
0 g
.66051 .46446 m
.66439 .48788 L
.65796 .49023 L
.65411 .46679 L
.66051 .46446 L
s
.052 .211 0 .37 k
.66695 .46216 m
.67085 .48553 L
.66439 .48788 L
.66051 .46446 L
.66695 .46216 L
F
0 g
.66695 .46216 m
.67085 .48553 L
.66439 .48788 L
.66051 .46446 L
.66695 .46216 L
s
.052 .211 0 .37 k
.67339 .45988 m
.67732 .48317 L
.67085 .48553 L
.66695 .46216 L
.67339 .45988 L
F
0 g
.67339 .45988 m
.67732 .48317 L
.67085 .48553 L
.66695 .46216 L
.67339 .45988 L
s
.054 .212 0 .369 k
.67986 .45765 m
.68381 .48081 L
.67732 .48317 L
.67339 .45988 L
.67986 .45765 L
F
0 g
.67986 .45765 m
.68381 .48081 L
.67732 .48317 L
.67339 .45988 L
.67986 .45765 L
s
.054 .212 0 .369 k
.68634 .45546 m
.69032 .47844 L
.68381 .48081 L
.67986 .45765 L
.68634 .45546 L
F
0 g
.68634 .45546 m
.69032 .47844 L
.68381 .48081 L
.67986 .45765 L
.68634 .45546 L
s
.056 .212 0 .368 k
.69285 .45333 m
.69683 .47607 L
.69032 .47844 L
.68634 .45546 L
.69285 .45333 L
F
0 g
.69285 .45333 m
.69683 .47607 L
.69032 .47844 L
.68634 .45546 L
.69285 .45333 L
s
.059 .214 0 .366 k
.69938 .45127 m
.70337 .47369 L
.69683 .47607 L
.69285 .45333 L
.69938 .45127 L
F
0 g
.69938 .45127 m
.70337 .47369 L
.69683 .47607 L
.69285 .45333 L
.69938 .45127 L
s
.061 .214 0 .365 k
.70592 .44929 m
.70992 .4713 L
.70337 .47369 L
.69938 .45127 L
.70592 .44929 L
F
0 g
.70592 .44929 m
.70992 .4713 L
.70337 .47369 L
.69938 .45127 L
.70592 .44929 L
s
.064 .216 0 .362 k
.7125 .44741 m
.71649 .46891 L
.70992 .4713 L
.70592 .44929 L
.7125 .44741 L
F
0 g
.7125 .44741 m
.71649 .46891 L
.70992 .4713 L
.70592 .44929 L
.7125 .44741 L
s
.068 .217 0 .359 k
.71909 .44563 m
.72307 .46651 L
.71649 .46891 L
.7125 .44741 L
.71909 .44563 L
F
0 g
.71909 .44563 m
.72307 .46651 L
.71649 .46891 L
.7125 .44741 L
.71909 .44563 L
s
.072 .218 0 .356 k
.72571 .44396 m
.72967 .46411 L
.72307 .46651 L
.71909 .44563 L
.72571 .44396 L
F
0 g
.72571 .44396 m
.72967 .46411 L
.72307 .46651 L
.71909 .44563 L
.72571 .44396 L
s
.078 .22 0 .351 k
.73236 .44243 m
.73629 .4617 L
.72967 .46411 L
.72571 .44396 L
.73236 .44243 L
F
0 g
.73236 .44243 m
.73629 .4617 L
.72967 .46411 L
.72571 .44396 L
.73236 .44243 L
s
.085 .223 0 .345 k
.73905 .44103 m
.74293 .45928 L
.73629 .4617 L
.73236 .44243 L
.73905 .44103 L
F
0 g
.73905 .44103 m
.74293 .45928 L
.73629 .4617 L
.73236 .44243 L
.73905 .44103 L
s
.094 .224 0 .338 k
.74576 .43977 m
.74958 .45686 L
.74293 .45928 L
.73905 .44103 L
.74576 .43977 L
F
0 g
.74576 .43977 m
.74958 .45686 L
.74293 .45928 L
.73905 .44103 L
.74576 .43977 L
s
.105 .228 0 .328 k
.7525 .43866 m
.75624 .45443 L
.74958 .45686 L
.74576 .43977 L
.7525 .43866 L
F
0 g
.7525 .43866 m
.75624 .45443 L
.74958 .45686 L
.74576 .43977 L
.7525 .43866 L
s
.118 .231 0 .316 k
.75928 .43771 m
.76292 .452 L
.75624 .45443 L
.7525 .43866 L
.75928 .43771 L
F
0 g
.75928 .43771 m
.76292 .452 L
.75624 .45443 L
.7525 .43866 L
.75928 .43771 L
s
.137 .236 0 .299 k
.76609 .43691 m
.76963 .44956 L
.76292 .452 L
.75928 .43771 L
.76609 .43691 L
F
0 g
.76609 .43691 m
.76963 .44956 L
.76292 .452 L
.75928 .43771 L
.76609 .43691 L
s
.161 .241 0 .277 k
.77294 .43628 m
.77635 .44711 L
.76963 .44956 L
.76609 .43691 L
.77294 .43628 L
F
0 g
.77294 .43628 m
.77635 .44711 L
.76963 .44956 L
.76609 .43691 L
.77294 .43628 L
s
.195 .247 0 .247 k
.77983 .43578 m
.78308 .44466 L
.77635 .44711 L
.77294 .43628 L
.77983 .43578 L
F
0 g
.77983 .43578 m
.78308 .44466 L
.77635 .44711 L
.77294 .43628 L
.77983 .43578 L
s
.244 .255 0 .204 k
.78675 .43542 m
.78983 .4422 L
.78308 .44466 L
.77983 .43578 L
.78675 .43542 L
F
0 g
.78675 .43542 m
.78983 .4422 L
.78308 .44466 L
.77983 .43578 L
.78675 .43542 L
s
.322 .265 0 .141 k
.79371 .43517 m
.7966 .43972 L
.78983 .4422 L
.78675 .43542 L
.79371 .43517 L
F
0 g
.79371 .43517 m
.7966 .43972 L
.78983 .4422 L
.78675 .43542 L
.79371 .43517 L
s
.824 .418 0 .114 k
.19754 .65181 m
.20156 .65349 L
.1964 .65333 L
.19258 .64971 L
.19754 .65181 L
F
0 g
.19754 .65181 m
.20156 .65349 L
.1964 .65333 L
.19258 .64971 L
.19754 .65181 L
s
.695 .326 0 .305 k
.20254 .65371 m
.20674 .65354 L
.20156 .65349 L
.19754 .65181 L
.20254 .65371 L
F
0 g
.20254 .65371 m
.20674 .65354 L
.20156 .65349 L
.19754 .65181 L
.20254 .65371 L
s
0 .394 .394 .606 k
.2076 .65538 m
.21196 .65347 L
.20674 .65354 L
.20254 .65371 L
.2076 .65538 L
F
0 g
.2076 .65538 m
.21196 .65347 L
.20674 .65354 L
.20254 .65371 L
.2076 .65538 L
s
0 .458 .458 .542 k
.2127 .6568 m
.2172 .65325 L
.21196 .65347 L
.2076 .65538 L
.2127 .6568 L
F
0 g
.2127 .6568 m
.2172 .65325 L
.21196 .65347 L
.2076 .65538 L
.2127 .6568 L
s
0 .475 .449 .525 k
.21785 .65791 m
.22247 .65288 L
.2172 .65325 L
.2127 .6568 L
.21785 .65791 L
F
0 g
.21785 .65791 m
.22247 .65288 L
.2172 .65325 L
.2127 .6568 L
.21785 .65791 L
s
0 .445 .365 .523 k
.22306 .65873 m
.22778 .65236 L
.22247 .65288 L
.21785 .65791 L
.22306 .65873 L
F
0 g
.22306 .65873 m
.22778 .65236 L
.22247 .65288 L
.21785 .65791 L
.22306 .65873 L
s
0 .418 .307 .526 k
.2283 .65926 m
.23312 .65167 L
.22778 .65236 L
.22306 .65873 L
.2283 .65926 L
F
0 g
.2283 .65926 m
.23312 .65167 L
.22778 .65236 L
.22306 .65873 L
.2283 .65926 L
s
0 .397 .265 .531 k
.23361 .6595 m
.2385 .65084 L
.23312 .65167 L
.2283 .65926 L
.23361 .6595 L
F
0 g
.23361 .6595 m
.2385 .65084 L
.23312 .65167 L
.2283 .65926 L
.23361 .6595 L
s
0 .381 .234 .536 k
.23894 .65945 m
.24389 .64986 L
.2385 .65084 L
.23361 .6595 L
.23894 .65945 L
F
0 g
.23894 .65945 m
.24389 .64986 L
.2385 .65084 L
.23361 .6595 L
.23894 .65945 L
s
0 .37 .21 .541 k
.24433 .65914 m
.24932 .64874 L
.24389 .64986 L
.23894 .65945 L
.24433 .65914 L
F
0 g
.24433 .65914 m
.24932 .64874 L
.24389 .64986 L
.23894 .65945 L
.24433 .65914 L
s
0 .361 .191 .546 k
.24974 .65859 m
.25477 .64748 L
.24932 .64874 L
.24433 .65914 L
.24974 .65859 L
F
0 g
.24974 .65859 m
.25477 .64748 L
.24932 .64874 L
.24433 .65914 L
.24974 .65859 L
s
0 .353 .176 .551 k
.2552 .6578 m
.26025 .64611 L
.25477 .64748 L
.24974 .65859 L
.2552 .6578 L
F
0 g
.2552 .6578 m
.26025 .64611 L
.25477 .64748 L
.24974 .65859 L
.2552 .6578 L
s
0 .348 .165 .555 k
.2607 .65681 m
.26575 .64462 L
.26025 .64611 L
.2552 .6578 L
.2607 .65681 L
F
0 g
.2607 .65681 m
.26575 .64462 L
.26025 .64611 L
.2552 .6578 L
.2607 .65681 L
s
0 .343 .155 .559 k
.26621 .65562 m
.27127 .64303 L
.26575 .64462 L
.2607 .65681 L
.26621 .65562 L
F
0 g
.26621 .65562 m
.27127 .64303 L
.26575 .64462 L
.2607 .65681 L
.26621 .65562 L
s
0 .341 .148 .562 k
.27176 .65425 m
.27681 .64136 L
.27127 .64303 L
.26621 .65562 L
.27176 .65425 L
F
0 g
.27176 .65425 m
.27681 .64136 L
.27127 .64303 L
.26621 .65562 L
.27176 .65425 L
s
0 .337 .142 .566 k
.27734 .65274 m
.28237 .6396 L
.27681 .64136 L
.27176 .65425 L
.27734 .65274 L
F
0 g
.27734 .65274 m
.28237 .6396 L
.27681 .64136 L
.27176 .65425 L
.27734 .65274 L
s
0 .335 .137 .569 k
.28294 .6511 m
.28795 .63778 L
.28237 .6396 L
.27734 .65274 L
.28294 .6511 L
F
0 g
.28294 .6511 m
.28795 .63778 L
.28237 .6396 L
.27734 .65274 L
.28294 .6511 L
s
0 .334 .133 .571 k
.28857 .64935 m
.29355 .63589 L
.28795 .63778 L
.28294 .6511 L
.28857 .64935 L
F
0 g
.28857 .64935 m
.29355 .63589 L
.28795 .63778 L
.28294 .6511 L
.28857 .64935 L
s
0 .333 .131 .573 k
.29421 .64752 m
.29917 .63396 L
.29355 .63589 L
.28857 .64935 L
.29421 .64752 L
F
0 g
.29421 .64752 m
.29917 .63396 L
.29355 .63589 L
.28857 .64935 L
.29421 .64752 L
s
0 .332 .128 .575 k
.29988 .6456 m
.3048 .63199 L
.29917 .63396 L
.29421 .64752 L
.29988 .6456 L
F
0 g
.29988 .6456 m
.3048 .63199 L
.29917 .63396 L
.29421 .64752 L
.29988 .6456 L
s
0 .331 .126 .577 k
.30555 .64363 m
.31045 .62998 L
.3048 .63199 L
.29988 .6456 L
.30555 .64363 L
F
0 g
.30555 .64363 m
.31045 .62998 L
.3048 .63199 L
.29988 .6456 L
.30555 .64363 L
s
0 .331 .125 .578 k
.31125 .64163 m
.3161 .62796 L
.31045 .62998 L
.30555 .64363 L
.31125 .64163 L
F
0 g
.31125 .64163 m
.3161 .62796 L
.31045 .62998 L
.30555 .64363 L
.31125 .64163 L
s
0 .332 .125 .578 k
.31696 .63959 m
.32178 .62591 L
.3161 .62796 L
.31125 .64163 L
.31696 .63959 L
F
0 g
.31696 .63959 m
.32178 .62591 L
.3161 .62796 L
.31125 .64163 L
.31696 .63959 L
s
0 .331 .124 .579 k
.32268 .63755 m
.32747 .62385 L
.32178 .62591 L
.31696 .63959 L
.32268 .63755 L
F
0 g
.32268 .63755 m
.32747 .62385 L
.32178 .62591 L
.31696 .63959 L
.32268 .63755 L
s
0 .331 .124 .579 k
.32842 .63548 m
.33317 .62179 L
.32747 .62385 L
.32268 .63755 L
.32842 .63548 L
F
0 g
.32842 .63548 m
.33317 .62179 L
.32747 .62385 L
.32268 .63755 L
.32842 .63548 L
s
0 .331 .124 .579 k
.33417 .63342 m
.33889 .61973 L
.33317 .62179 L
.32842 .63548 L
.33417 .63342 L
F
0 g
.33417 .63342 m
.33889 .61973 L
.33317 .62179 L
.32842 .63548 L
.33417 .63342 L
s
0 .331 .125 .579 k
.33994 .63133 m
.34462 .61765 L
.33889 .61973 L
.33417 .63342 L
.33994 .63133 L
F
0 g
.33994 .63133 m
.34462 .61765 L
.33889 .61973 L
.33417 .63342 L
.33994 .63133 L
s
0 .331 .124 .58 k
.34572 .62924 m
.35035 .61556 L
.34462 .61765 L
.33994 .63133 L
.34572 .62924 L
F
0 g
.34572 .62924 m
.35035 .61556 L
.34462 .61765 L
.33994 .63133 L
.34572 .62924 L
s
0 .331 .124 .581 k
.35151 .62711 m
.35611 .61346 L
.35035 .61556 L
.34572 .62924 L
.35151 .62711 L
F
0 g
.35151 .62711 m
.35611 .61346 L
.35035 .61556 L
.34572 .62924 L
.35151 .62711 L
s
0 .331 .123 .583 k
.35732 .62492 m
.36187 .61133 L
.35611 .61346 L
.35151 .62711 L
.35732 .62492 L
F
0 g
.35732 .62492 m
.36187 .61133 L
.35611 .61346 L
.35151 .62711 L
.35732 .62492 L
s
0 .331 .122 .586 k
.36315 .62267 m
.36767 .60915 L
.36187 .61133 L
.35732 .62492 L
.36315 .62267 L
F
0 g
.36315 .62267 m
.36767 .60915 L
.36187 .61133 L
.35732 .62492 L
.36315 .62267 L
s
0 .332 .121 .589 k
.369 .62034 m
.37346 .60693 L
.36767 .60915 L
.36315 .62267 L
.369 .62034 L
F
0 g
.369 .62034 m
.37346 .60693 L
.36767 .60915 L
.36315 .62267 L
.369 .62034 L
s
0 .332 .12 .594 k
.37485 .61791 m
.37928 .60466 L
.37346 .60693 L
.369 .62034 L
.37485 .61791 L
F
0 g
.37485 .61791 m
.37928 .60466 L
.37346 .60693 L
.369 .62034 L
.37485 .61791 L
s
0 .333 .119 .6 k
.38074 .61536 m
.38511 .60233 L
.37928 .60466 L
.37485 .61791 L
.38074 .61536 L
F
0 g
.38074 .61536 m
.38511 .60233 L
.37928 .60466 L
.37485 .61791 L
.38074 .61536 L
s
0 .334 .117 .608 k
.38663 .61267 m
.39096 .59992 L
.38511 .60233 L
.38074 .61536 L
.38663 .61267 L
F
0 g
.38663 .61267 m
.39096 .59992 L
.38511 .60233 L
.38074 .61536 L
.38663 .61267 L
s
0 .336 .115 .618 k
.39255 .60981 m
.39683 .59742 L
.39096 .59992 L
.38663 .61267 L
.39255 .60981 L
F
0 g
.39255 .60981 m
.39683 .59742 L
.39096 .59992 L
.38663 .61267 L
.39255 .60981 L
s
0 .338 .114 .631 k
.39849 .60677 m
.40271 .59482 L
.39683 .59742 L
.39255 .60981 L
.39849 .60677 L
F
0 g
.39849 .60677 m
.40271 .59482 L
.39683 .59742 L
.39255 .60981 L
.39849 .60677 L
s
0 .341 .112 .647 k
.40444 .60351 m
.4086 .59212 L
.40271 .59482 L
.39849 .60677 L
.40444 .60351 L
F
0 g
.40444 .60351 m
.4086 .59212 L
.40271 .59482 L
.39849 .60677 L
.40444 .60351 L
s
0 .332 .11 .668 k
.41042 .60004 m
.41451 .58929 L
.4086 .59212 L
.40444 .60351 L
.41042 .60004 L
F
0 g
.41042 .60004 m
.41451 .58929 L
.4086 .59212 L
.40444 .60351 L
.41042 .60004 L
s
0 .305 .108 .695 k
.41641 .59631 m
.42044 .58634 L
.41451 .58929 L
.41042 .60004 L
.41641 .59631 L
F
0 g
.41641 .59631 m
.42044 .58634 L
.41451 .58929 L
.41042 .60004 L
.41641 .59631 L
s
0 .27 .107 .73 k
.42242 .59232 m
.42639 .58324 L
.42044 .58634 L
.41641 .59631 L
.42242 .59232 L
F
0 g
.42242 .59232 m
.42639 .58324 L
.42044 .58634 L
.41641 .59631 L
.42242 .59232 L
s
0 .221 .105 .779 k
.42844 .58804 m
.43235 .58 L
.42639 .58324 L
.42242 .59232 L
.42844 .58804 L
F
0 g
.42844 .58804 m
.43235 .58 L
.42639 .58324 L
.42242 .59232 L
.42844 .58804 L
s
0 .152 .104 .848 k
.43448 .58347 m
.43832 .5766 L
.43235 .58 L
.42844 .58804 L
.43448 .58347 L
F
0 g
.43448 .58347 m
.43832 .5766 L
.43235 .58 L
.42844 .58804 L
.43448 .58347 L
s
0 .051 .051 .949 k
.44054 .57861 m
.44431 .57303 L
.43832 .5766 L
.43448 .58347 L
.44054 .57861 L
F
0 g
.44054 .57861 m
.44431 .57303 L
.43832 .5766 L
.43448 .58347 L
.44054 .57861 L
s
.44661 .57342 m
.4503 .56931 L
.44431 .57303 L
.44054 .57861 L
.44661 .57342 L
F
.44661 .57342 m
.4503 .56931 L
.44431 .57303 L
.44054 .57861 L
.44661 .57342 L
s
.45269 .56794 m
.45632 .56541 L
.4503 .56931 L
.44661 .57342 L
.45269 .56794 L
F
.45269 .56794 m
.45632 .56541 L
.4503 .56931 L
.44661 .57342 L
.45269 .56794 L
s
.313 0 .246 .08 k
.45877 .56216 m
.46235 .56137 L
.45632 .56541 L
.45269 .56794 L
.45877 .56216 L
F
0 g
.45877 .56216 m
.46235 .56137 L
.45632 .56541 L
.45269 .56794 L
.45877 .56216 L
s
.194 0 .158 .001 k
.46487 .5561 m
.46838 .55719 L
.46235 .56137 L
.45877 .56216 L
.46487 .5561 L
F
0 g
.46487 .5561 m
.46838 .55719 L
.46235 .56137 L
.45877 .56216 L
.46487 .5561 L
s
.075 0 .065 .064 k
.47097 .54981 m
.47442 .55287 L
.46838 .55719 L
.46487 .5561 L
.47097 .54981 L
F
0 g
.47097 .54981 m
.47442 .55287 L
.46838 .55719 L
.46487 .5561 L
.47097 .54981 L
s
0 .007 .002 .159 k
.47707 .54341 m
.48048 .54848 L
.47442 .55287 L
.47097 .54981 L
.47707 .54341 L
F
0 g
.47707 .54341 m
.48048 .54848 L
.47442 .55287 L
.47097 .54981 L
.47707 .54341 L
s
.001 .057 0 .199 k
.48317 .53713 m
.48653 .54417 L
.48048 .54848 L
.47707 .54341 L
.48317 .53713 L
F
0 g
.48317 .53713 m
.48653 .54417 L
.48048 .54848 L
.47707 .54341 L
.48317 .53713 L
s
.006 .093 0 .233 k
.48926 .53108 m
.49259 .53995 L
.48653 .54417 L
.48317 .53713 L
.48926 .53108 L
F
0 g
.48926 .53108 m
.49259 .53995 L
.48653 .54417 L
.48317 .53713 L
.48926 .53108 L
s
.012 .118 0 .26 k
.49535 .5253 m
.49866 .53588 L
.49259 .53995 L
.48926 .53108 L
.49535 .5253 L
F
0 g
.49535 .5253 m
.49866 .53588 L
.49259 .53995 L
.48926 .53108 L
.49535 .5253 L
s
.016 .136 0 .282 k
.50144 .5198 m
.50474 .53195 L
.49866 .53588 L
.49535 .5253 L
.50144 .5198 L
F
0 g
.50144 .5198 m
.50474 .53195 L
.49866 .53588 L
.49535 .5253 L
.50144 .5198 L
s
.02 .149 0 .299 k
.50753 .5146 m
.51082 .52817 L
.50474 .53195 L
.50144 .5198 L
.50753 .5146 L
F
0 g
.50753 .5146 m
.51082 .52817 L
.50474 .53195 L
.50144 .5198 L
.50753 .5146 L
s
.024 .16 0 .312 k
.51362 .5097 m
.5169 .52456 L
.51082 .52817 L
.50753 .5146 L
.51362 .5097 L
F
0 g
.51362 .5097 m
.5169 .52456 L
.51082 .52817 L
.50753 .5146 L
.51362 .5097 L
s
.028 .169 0 .323 k
.51971 .50508 m
.523 .52107 L
.5169 .52456 L
.51362 .5097 L
.51971 .50508 L
F
0 g
.51971 .50508 m
.523 .52107 L
.5169 .52456 L
.51362 .5097 L
.51971 .50508 L
s
.031 .176 0 .331 k
.52581 .50074 m
.52911 .51774 L
.523 .52107 L
.51971 .50508 L
.52581 .50074 L
F
0 g
.52581 .50074 m
.52911 .51774 L
.523 .52107 L
.51971 .50508 L
.52581 .50074 L
s
.034 .182 0 .338 k
.53191 .49668 m
.53522 .51454 L
.52911 .51774 L
.52581 .50074 L
.53191 .49668 L
F
0 g
.53191 .49668 m
.53522 .51454 L
.52911 .51774 L
.52581 .50074 L
.53191 .49668 L
s
.038 .188 0 .343 k
.53802 .49286 m
.54134 .51148 L
.53522 .51454 L
.53191 .49668 L
.53802 .49286 L
F
0 g
.53802 .49286 m
.54134 .51148 L
.53522 .51454 L
.53191 .49668 L
.53802 .49286 L
s
.04 .191 0 .348 k
.54415 .48927 m
.54749 .50852 L
.54134 .51148 L
.53802 .49286 L
.54415 .48927 L
F
0 g
.54415 .48927 m
.54749 .50852 L
.54134 .51148 L
.53802 .49286 L
.54415 .48927 L
s
.042 .194 0 .352 k
.55028 .48589 m
.55364 .50568 L
.54749 .50852 L
.54415 .48927 L
.55028 .48589 L
F
0 g
.55028 .48589 m
.55364 .50568 L
.54749 .50852 L
.54415 .48927 L
.55028 .48589 L
s
.045 .198 0 .354 k
.55642 .4827 m
.55981 .50293 L
.55364 .50568 L
.55028 .48589 L
.55642 .4827 L
F
0 g
.55642 .4827 m
.55981 .50293 L
.55364 .50568 L
.55028 .48589 L
.55642 .4827 L
s
.046 .2 0 .357 k
.56258 .47968 m
.56598 .50027 L
.55981 .50293 L
.55642 .4827 L
.56258 .47968 L
F
0 g
.56258 .47968 m
.56598 .50027 L
.55981 .50293 L
.55642 .4827 L
.56258 .47968 L
s
.048 .202 0 .359 k
.56874 .47681 m
.57218 .49769 L
.56598 .50027 L
.56258 .47968 L
.56874 .47681 L
F
0 g
.56874 .47681 m
.57218 .49769 L
.56598 .50027 L
.56258 .47968 L
.56874 .47681 L
s
.049 .204 0 .36 k
.57493 .47406 m
.57839 .49517 L
.57218 .49769 L
.56874 .47681 L
.57493 .47406 L
F
0 g
.57493 .47406 m
.57839 .49517 L
.57218 .49769 L
.56874 .47681 L
.57493 .47406 L
s
.051 .206 0 .361 k
.58112 .47142 m
.58462 .4927 L
.57839 .49517 L
.57493 .47406 L
.58112 .47142 L
F
0 g
.58112 .47142 m
.58462 .4927 L
.57839 .49517 L
.57493 .47406 L
.58112 .47142 L
s
.052 .207 0 .362 k
.58734 .46888 m
.59086 .49028 L
.58462 .4927 L
.58112 .47142 L
.58734 .46888 L
F
0 g
.58734 .46888 m
.59086 .49028 L
.58462 .4927 L
.58112 .47142 L
.58734 .46888 L
s
.053 .208 0 .362 k
.59357 .4664 m
.59711 .48789 L
.59086 .49028 L
.58734 .46888 L
.59357 .4664 L
F
0 g
.59357 .4664 m
.59711 .48789 L
.59086 .49028 L
.58734 .46888 L
.59357 .4664 L
s
.053 .208 0 .363 k
.59982 .46397 m
.60338 .48552 L
.59711 .48789 L
.59357 .4664 L
.59982 .46397 L
F
0 g
.59982 .46397 m
.60338 .48552 L
.59711 .48789 L
.59357 .4664 L
.59982 .46397 L
s
.054 .209 0 .363 k
.60607 .46158 m
.60967 .48318 L
.60338 .48552 L
.59982 .46397 L
.60607 .46158 L
F
0 g
.60607 .46158 m
.60967 .48318 L
.60338 .48552 L
.59982 .46397 L
.60607 .46158 L
s
.055 .209 0 .363 k
.61236 .45921 m
.61597 .48084 L
.60967 .48318 L
.60607 .46158 L
.61236 .45921 L
F
0 g
.61236 .45921 m
.61597 .48084 L
.60967 .48318 L
.60607 .46158 L
.61236 .45921 L
s
.055 .209 0 .363 k
.61864 .45685 m
.62228 .4785 L
.61597 .48084 L
.61236 .45921 L
.61864 .45685 L
F
0 g
.61864 .45685 m
.62228 .4785 L
.61597 .48084 L
.61236 .45921 L
.61864 .45685 L
s
.055 .21 0 .363 k
.62495 .45449 m
.62861 .47616 L
.62228 .4785 L
.61864 .45685 L
.62495 .45449 L
F
0 g
.62495 .45449 m
.62861 .47616 L
.62228 .4785 L
.61864 .45685 L
.62495 .45449 L
s
.055 .21 0 .363 k
.63128 .45213 m
.63497 .47382 L
.62861 .47616 L
.62495 .45449 L
.63128 .45213 L
F
0 g
.63128 .45213 m
.63497 .47382 L
.62861 .47616 L
.62495 .45449 L
.63128 .45213 L
s
.055 .21 0 .363 k
.63762 .44977 m
.64133 .47148 L
.63497 .47382 L
.63128 .45213 L
.63762 .44977 L
F
0 g
.63762 .44977 m
.64133 .47148 L
.63497 .47382 L
.63128 .45213 L
.63762 .44977 L
s
.055 .21 0 .363 k
.64397 .44741 m
.64771 .46913 L
.64133 .47148 L
.63762 .44977 L
.64397 .44741 L
F
0 g
.64397 .44741 m
.64771 .46913 L
.64133 .47148 L
.63762 .44977 L
.64397 .44741 L
s
.056 .21 0 .363 k
.65034 .44507 m
.65411 .46679 L
.64771 .46913 L
.64397 .44741 L
.65034 .44507 L
F
0 g
.65034 .44507 m
.65411 .46679 L
.64771 .46913 L
.64397 .44741 L
.65034 .44507 L
s
.056 .21 0 .363 k
.65673 .44276 m
.66051 .46446 L
.65411 .46679 L
.65034 .44507 L
.65673 .44276 L
F
0 g
.65673 .44276 m
.66051 .46446 L
.65411 .46679 L
.65034 .44507 L
.65673 .44276 L
s
.057 .211 0 .363 k
.66313 .44049 m
.66695 .46216 L
.66051 .46446 L
.65673 .44276 L
.66313 .44049 L
F
0 g
.66313 .44049 m
.66695 .46216 L
.66051 .46446 L
.65673 .44276 L
.66313 .44049 L
s
.059 .212 0 .362 k
.66956 .43828 m
.67339 .45988 L
.66695 .46216 L
.66313 .44049 L
.66956 .43828 L
F
0 g
.66956 .43828 m
.67339 .45988 L
.66695 .46216 L
.66313 .44049 L
.66956 .43828 L
s
.06 .212 0 .362 k
.67601 .43616 m
.67986 .45765 L
.67339 .45988 L
.66956 .43828 L
.67601 .43616 L
F
0 g
.67601 .43616 m
.67986 .45765 L
.67339 .45988 L
.66956 .43828 L
.67601 .43616 L
s
.063 .214 0 .361 k
.68247 .43413 m
.68634 .45546 L
.67986 .45765 L
.67601 .43616 L
.68247 .43413 L
F
0 g
.68247 .43413 m
.68634 .45546 L
.67986 .45765 L
.67601 .43616 L
.68247 .43413 L
s
.065 .215 0 .36 k
.68896 .43222 m
.69285 .45333 L
.68634 .45546 L
.68247 .43413 L
.68896 .43222 L
F
0 g
.68896 .43222 m
.69285 .45333 L
.68634 .45546 L
.68247 .43413 L
.68896 .43222 L
s
.069 .218 0 .358 k
.69548 .43045 m
.69938 .45127 L
.69285 .45333 L
.68896 .43222 L
.69548 .43045 L
F
0 g
.69548 .43045 m
.69938 .45127 L
.69285 .45333 L
.68896 .43222 L
.69548 .43045 L
s
.074 .22 0 .356 k
.70202 .42884 m
.70592 .44929 L
.69938 .45127 L
.69548 .43045 L
.70202 .42884 L
F
0 g
.70202 .42884 m
.70592 .44929 L
.69938 .45127 L
.69548 .43045 L
.70202 .42884 L
s
.078 .222 0 .354 k
.70859 .42741 m
.7125 .44741 L
.70592 .44929 L
.70202 .42884 L
.70859 .42741 L
F
0 g
.70859 .42741 m
.7125 .44741 L
.70592 .44929 L
.70202 .42884 L
.70859 .42741 L
s
.084 .224 0 .351 k
.71521 .42619 m
.71909 .44563 L
.7125 .44741 L
.70859 .42741 L
.71521 .42619 L
F
0 g
.71521 .42619 m
.71909 .44563 L
.7125 .44741 L
.70859 .42741 L
.71521 .42619 L
s
.092 .228 0 .347 k
.72184 .4252 m
.72571 .44396 L
.71909 .44563 L
.71521 .42619 L
.72184 .4252 L
F
0 g
.72184 .4252 m
.72571 .44396 L
.71909 .44563 L
.71521 .42619 L
.72184 .4252 L
s
.101 .232 0 .342 k
.72853 .42445 m
.73236 .44243 L
.72571 .44396 L
.72184 .4252 L
.72853 .42445 L
F
0 g
.72853 .42445 m
.73236 .44243 L
.72571 .44396 L
.72184 .4252 L
.72853 .42445 L
s
.113 .237 0 .335 k
.73525 .42397 m
.73905 .44103 L
.73236 .44243 L
.72853 .42445 L
.73525 .42397 L
F
0 g
.73525 .42397 m
.73905 .44103 L
.73236 .44243 L
.72853 .42445 L
.73525 .42397 L
s
.126 .242 0 .327 k
.74202 .42376 m
.74576 .43977 L
.73905 .44103 L
.73525 .42397 L
.74202 .42376 L
F
0 g
.74202 .42376 m
.74576 .43977 L
.73905 .44103 L
.73525 .42397 L
.74202 .42376 L
s
.143 .248 0 .317 k
.74882 .42384 m
.7525 .43866 L
.74576 .43977 L
.74202 .42376 L
.74882 .42384 L
F
0 g
.74882 .42384 m
.7525 .43866 L
.74576 .43977 L
.74202 .42376 L
.74882 .42384 L
s
.164 .256 0 .304 k
.75569 .42424 m
.75928 .43771 L
.7525 .43866 L
.74882 .42384 L
.75569 .42424 L
F
0 g
.75569 .42424 m
.75928 .43771 L
.7525 .43866 L
.74882 .42384 L
.75569 .42424 L
s
.191 .266 0 .287 k
.7626 .42494 m
.76609 .43691 L
.75928 .43771 L
.75569 .42424 L
.7626 .42494 L
F
0 g
.7626 .42494 m
.76609 .43691 L
.75928 .43771 L
.75569 .42424 L
.7626 .42494 L
s
.228 .278 0 .264 k
.76957 .42595 m
.77294 .43628 L
.76609 .43691 L
.7626 .42494 L
.76957 .42595 L
F
0 g
.76957 .42595 m
.77294 .43628 L
.76609 .43691 L
.7626 .42494 L
.76957 .42595 L
s
.279 .294 0 .233 k
.7766 .42724 m
.77983 .43578 L
.77294 .43628 L
.76957 .42595 L
.7766 .42724 L
F
0 g
.7766 .42724 m
.77983 .43578 L
.77294 .43628 L
.76957 .42595 L
.7766 .42724 L
s
.352 .315 0 .191 k
.78368 .4288 m
.78675 .43542 L
.77983 .43578 L
.7766 .42724 L
.78368 .4288 L
F
0 g
.78368 .4288 m
.78675 .43542 L
.77983 .43578 L
.7766 .42724 L
.78368 .4288 L
s
.462 .341 0 .134 k
.79081 .43057 m
.79371 .43517 L
.78675 .43542 L
.78368 .4288 L
.79081 .43057 L
F
0 g
.79081 .43057 m
.79371 .43517 L
.78675 .43542 L
.78368 .4288 L
.79081 .43057 L
s
.645 .477 0 .355 k
.19353 .6499 m
.19754 .65181 L
.19258 .64971 L
.18874 .64607 L
.19353 .6499 L
F
0 g
.19353 .6499 m
.19754 .65181 L
.19258 .64971 L
.18874 .64607 L
.19353 .6499 L
s
0 .516 .516 .484 k
.19837 .65347 m
.20254 .65371 L
.19754 .65181 L
.19353 .6499 L
.19837 .65347 L
F
0 g
.19837 .65347 m
.20254 .65371 L
.19754 .65181 L
.19353 .6499 L
.19837 .65347 L
s
0 .568 .58 .42 k
.20327 .65671 m
.2076 .65538 L
.20254 .65371 L
.19837 .65347 L
.20327 .65671 L
F
0 g
.20327 .65671 m
.2076 .65538 L
.20254 .65371 L
.19837 .65347 L
.20327 .65671 L
s
0 .527 .583 .417 k
.20824 .65956 m
.2127 .6568 L
.2076 .65538 L
.20327 .65671 L
.20824 .65956 L
F
0 g
.20824 .65956 m
.2127 .6568 L
.2076 .65538 L
.20327 .65671 L
.20824 .65956 L
s
0 .489 .513 .432 k
.21328 .66201 m
.21785 .65791 L
.2127 .6568 L
.20824 .65956 L
.21328 .66201 L
F
0 g
.21328 .66201 m
.21785 .65791 L
.2127 .6568 L
.20824 .65956 L
.21328 .66201 L
s
0 .458 .429 .452 k
.21839 .66405 m
.22306 .65873 L
.21785 .65791 L
.21328 .66201 L
.21839 .66405 L
F
0 g
.21839 .66405 m
.22306 .65873 L
.21785 .65791 L
.21328 .66201 L
.21839 .66405 L
s
0 .433 .368 .471 k
.22355 .66566 m
.2283 .65926 L
.22306 .65873 L
.21839 .66405 L
.22355 .66566 L
F
0 g
.22355 .66566 m
.2283 .65926 L
.22306 .65873 L
.21839 .66405 L
.22355 .66566 L
s
0 .415 .321 .488 k
.22878 .66686 m
.23361 .6595 L
.2283 .65926 L
.22355 .66566 L
.22878 .66686 L
F
0 g
.22878 .66686 m
.23361 .6595 L
.2283 .65926 L
.22355 .66566 L
.22878 .66686 L
s
0 .4 .284 .504 k
.23406 .66767 m
.23894 .65945 L
.23361 .6595 L
.22878 .66686 L
.23406 .66767 L
F
0 g
.23406 .66767 m
.23894 .65945 L
.23361 .6595 L
.22878 .66686 L
.23406 .66767 L
s
0 .388 .255 .518 k
.23941 .6681 m
.24433 .65914 L
.23894 .65945 L
.23406 .66767 L
.23941 .6681 L
F
0 g
.23941 .6681 m
.24433 .65914 L
.23894 .65945 L
.23406 .66767 L
.23941 .6681 L
s
0 .379 .232 .53 k
.24479 .66817 m
.24974 .65859 L
.24433 .65914 L
.23941 .6681 L
.24479 .66817 L
F
0 g
.24479 .66817 m
.24974 .65859 L
.24433 .65914 L
.23941 .6681 L
.24479 .66817 L
s
0 .371 .213 .541 k
.25023 .66792 m
.2552 .6578 L
.24974 .65859 L
.24479 .66817 L
.25023 .66792 L
F
0 g
.25023 .66792 m
.2552 .6578 L
.24974 .65859 L
.24479 .66817 L
.25023 .66792 L
s
0 .366 .199 .55 k
.25572 .66737 m
.2607 .65681 L
.2552 .6578 L
.25023 .66792 L
.25572 .66737 L
F
0 g
.25572 .66737 m
.2607 .65681 L
.2552 .6578 L
.25023 .66792 L
.25572 .66737 L
s
0 .361 .186 .559 k
.26124 .66653 m
.26621 .65562 L
.2607 .65681 L
.25572 .66737 L
.26124 .66653 L
F
0 g
.26124 .66653 m
.26621 .65562 L
.2607 .65681 L
.25572 .66737 L
.26124 .66653 L
s
0 .357 .175 .567 k
.2668 .66546 m
.27176 .65425 L
.26621 .65562 L
.26124 .66653 L
.2668 .66546 L
F
0 g
.2668 .66546 m
.27176 .65425 L
.26621 .65562 L
.26124 .66653 L
.2668 .66546 L
s
0 .354 .167 .574 k
.27239 .66417 m
.27734 .65274 L
.27176 .65425 L
.2668 .66546 L
.27239 .66417 L
F
0 g
.27239 .66417 m
.27734 .65274 L
.27176 .65425 L
.2668 .66546 L
.27239 .66417 L
s
0 .351 .16 .58 k
.278 .66269 m
.28294 .6511 L
.27734 .65274 L
.27239 .66417 L
.278 .66269 L
F
0 g
.278 .66269 m
.28294 .6511 L
.27734 .65274 L
.27239 .66417 L
.278 .66269 L
s
0 .35 .155 .585 k
.28366 .66107 m
.28857 .64935 L
.28294 .6511 L
.278 .66269 L
.28366 .66107 L
F
0 g
.28366 .66107 m
.28857 .64935 L
.28294 .6511 L
.278 .66269 L
.28366 .66107 L
s
0 .349 .151 .589 k
.28932 .65932 m
.29421 .64752 L
.28857 .64935 L
.28366 .66107 L
.28932 .65932 L
F
0 g
.28932 .65932 m
.29421 .64752 L
.28857 .64935 L
.28366 .66107 L
.28932 .65932 L
s
0 .348 .148 .592 k
.29501 .65746 m
.29988 .6456 L
.29421 .64752 L
.28932 .65932 L
.29501 .65746 L
F
0 g
.29501 .65746 m
.29988 .6456 L
.29421 .64752 L
.28932 .65932 L
.29501 .65746 L
s
0 .347 .145 .595 k
.30072 .65553 m
.30555 .64363 L
.29988 .6456 L
.29501 .65746 L
.30072 .65553 L
F
0 g
.30072 .65553 m
.30555 .64363 L
.29988 .6456 L
.29501 .65746 L
.30072 .65553 L
s
0 .347 .144 .597 k
.30645 .65354 m
.31125 .64163 L
.30555 .64363 L
.30072 .65553 L
.30645 .65354 L
F
0 g
.30645 .65354 m
.31125 .64163 L
.30555 .64363 L
.30072 .65553 L
.30645 .65354 L
s
0 .347 .143 .598 k
.3122 .6515 m
.31696 .63959 L
.31125 .64163 L
.30645 .65354 L
.3122 .6515 L
F
0 g
.3122 .6515 m
.31696 .63959 L
.31125 .64163 L
.30645 .65354 L
.3122 .6515 L
s
0 .346 .142 .599 k
.31795 .64946 m
.32268 .63755 L
.31696 .63959 L
.3122 .6515 L
.31795 .64946 L
F
0 g
.31795 .64946 m
.32268 .63755 L
.31696 .63959 L
.3122 .6515 L
.31795 .64946 L
s
0 .347 .142 .599 k
.32373 .6474 m
.32842 .63548 L
.32268 .63755 L
.31795 .64946 L
.32373 .6474 L
F
0 g
.32373 .6474 m
.32842 .63548 L
.32268 .63755 L
.31795 .64946 L
.32373 .6474 L
s
0 .347 .142 .599 k
.32951 .64533 m
.33417 .63342 L
.32842 .63548 L
.32373 .6474 L
.32951 .64533 L
F
0 g
.32951 .64533 m
.33417 .63342 L
.32842 .63548 L
.32373 .6474 L
.32951 .64533 L
s
0 .346 .142 .6 k
.33531 .64324 m
.33994 .63133 L
.33417 .63342 L
.32951 .64533 L
.33531 .64324 L
F
0 g
.33531 .64324 m
.33994 .63133 L
.33417 .63342 L
.32951 .64533 L
.33531 .64324 L
s
0 .346 .141 .601 k
.34112 .64114 m
.34572 .62924 L
.33994 .63133 L
.33531 .64324 L
.34112 .64114 L
F
0 g
.34112 .64114 m
.34572 .62924 L
.33994 .63133 L
.33531 .64324 L
.34112 .64114 L
s
0 .346 .14 .603 k
.34695 .63898 m
.35151 .62711 L
.34572 .62924 L
.34112 .64114 L
.34695 .63898 L
F
0 g
.34695 .63898 m
.35151 .62711 L
.34572 .62924 L
.34112 .64114 L
.34695 .63898 L
s
0 .346 .139 .606 k
.3528 .63675 m
.35732 .62492 L
.35151 .62711 L
.34695 .63898 L
.3528 .63675 L
F
0 g
.3528 .63675 m
.35732 .62492 L
.35151 .62711 L
.34695 .63898 L
.3528 .63675 L
s
0 .347 .138 .61 k
.35867 .63443 m
.36315 .62267 L
.35732 .62492 L
.3528 .63675 L
.35867 .63443 L
F
0 g
.35867 .63443 m
.36315 .62267 L
.35732 .62492 L
.3528 .63675 L
.35867 .63443 L
s
0 .347 .136 .616 k
.36456 .632 m
.369 .62034 L
.36315 .62267 L
.35867 .63443 L
.36456 .632 L
F
0 g
.36456 .632 m
.369 .62034 L
.36315 .62267 L
.35867 .63443 L
.36456 .632 L
s
0 .348 .133 .624 k
.37046 .62943 m
.37485 .61791 L
.369 .62034 L
.36456 .632 L
.37046 .62943 L
F
0 g
.37046 .62943 m
.37485 .61791 L
.369 .62034 L
.36456 .632 L
.37046 .62943 L
s
0 .348 .13 .634 k
.37639 .62668 m
.38074 .61536 L
.37485 .61791 L
.37046 .62943 L
.37639 .62668 L
F
0 g
.37639 .62668 m
.38074 .61536 L
.37485 .61791 L
.37046 .62943 L
.37639 .62668 L
s
0 .349 .127 .647 k
.38233 .62372 m
.38663 .61267 L
.38074 .61536 L
.37639 .62668 L
.38233 .62372 L
F
0 g
.38233 .62372 m
.38663 .61267 L
.38074 .61536 L
.37639 .62668 L
.38233 .62372 L
s
0 .337 .123 .663 k
.3883 .62053 m
.39255 .60981 L
.38663 .61267 L
.38233 .62372 L
.3883 .62053 L
F
0 g
.3883 .62053 m
.39255 .60981 L
.38663 .61267 L
.38233 .62372 L
.3883 .62053 L
s
0 .316 .119 .684 k
.39429 .61709 m
.39849 .60677 L
.39255 .60981 L
.3883 .62053 L
.39429 .61709 L
F
0 g
.39429 .61709 m
.39849 .60677 L
.39255 .60981 L
.3883 .62053 L
.39429 .61709 L
s
0 .289 .113 .711 k
.4003 .61334 m
.40444 .60351 L
.39849 .60677 L
.39429 .61709 L
.4003 .61334 L
F
0 g
.4003 .61334 m
.40444 .60351 L
.39849 .60677 L
.39429 .61709 L
.4003 .61334 L
s
0 .255 .107 .745 k
.40633 .60927 m
.41042 .60004 L
.40444 .60351 L
.4003 .61334 L
.40633 .60927 L
F
0 g
.40633 .60927 m
.41042 .60004 L
.40444 .60351 L
.4003 .61334 L
.40633 .60927 L
s
0 .211 .1 .789 k
.41238 .60484 m
.41641 .59631 L
.41042 .60004 L
.40633 .60927 L
.41238 .60484 L
F
0 g
.41238 .60484 m
.41641 .59631 L
.41042 .60004 L
.40633 .60927 L
.41238 .60484 L
s
0 .151 .091 .849 k
.41845 .60004 m
.42242 .59232 L
.41641 .59631 L
.41238 .60484 L
.41845 .60004 L
F
0 g
.41845 .60004 m
.42242 .59232 L
.41641 .59631 L
.41238 .60484 L
.41845 .60004 L
s
0 .07 .07 .93 k
.42454 .59484 m
.42844 .58804 L
.42242 .59232 L
.41845 .60004 L
.42454 .59484 L
F
0 g
.42454 .59484 m
.42844 .58804 L
.42242 .59232 L
.41845 .60004 L
.42454 .59484 L
s
.43065 .58921 m
.43448 .58347 L
.42844 .58804 L
.42454 .59484 L
.43065 .58921 L
F
.43065 .58921 m
.43448 .58347 L
.42844 .58804 L
.42454 .59484 L
.43065 .58921 L
s
.43677 .58316 m
.44054 .57861 L
.43448 .58347 L
.43065 .58921 L
.43677 .58316 L
F
.43677 .58316 m
.44054 .57861 L
.43448 .58347 L
.43065 .58921 L
.43677 .58316 L
s
.44289 .57667 m
.44661 .57342 L
.44054 .57861 L
.43677 .58316 L
.44289 .57667 L
F
.44289 .57667 m
.44661 .57342 L
.44054 .57861 L
.43677 .58316 L
.44289 .57667 L
s
.273 0 .296 .085 k
.44904 .56974 m
.45269 .56794 L
.44661 .57342 L
.44289 .57667 L
.44904 .56974 L
F
0 g
.44904 .56974 m
.45269 .56794 L
.44661 .57342 L
.44289 .57667 L
.44904 .56974 L
s
.178 0 .233 .004 k
.45519 .5624 m
.45877 .56216 L
.45269 .56794 L
.44904 .56974 L
.45519 .5624 L
F
0 g
.45519 .5624 m
.45877 .56216 L
.45269 .56794 L
.44904 .56974 L
.45519 .5624 L
s
.078 0 .153 .027 k
.46134 .55468 m
.46487 .5561 L
.45877 .56216 L
.45519 .5624 L
.46134 .55468 L
F
0 g
.46134 .55468 m
.46487 .5561 L
.45877 .56216 L
.45519 .5624 L
.46134 .55468 L
s
.001 0 .084 .099 k
.4675 .54664 m
.47097 .54981 L
.46487 .5561 L
.46134 .55468 L
.4675 .54664 L
F
0 g
.4675 .54664 m
.47097 .54981 L
.46487 .5561 L
.46134 .55468 L
.4675 .54664 L
s
0 .052 .08 .126 k
.47365 .53843 m
.47707 .54341 L
.47097 .54981 L
.4675 .54664 L
.47365 .53843 L
F
0 g
.47365 .53843 m
.47707 .54341 L
.47097 .54981 L
.4675 .54664 L
.47365 .53843 L
s
0 .083 .064 .164 k
.47979 .53041 m
.48317 .53713 L
.47707 .54341 L
.47365 .53843 L
.47979 .53041 L
F
0 g
.47979 .53041 m
.48317 .53713 L
.47707 .54341 L
.47365 .53843 L
.47979 .53041 L
s
0 .103 .047 .202 k
.48592 .52273 m
.48926 .53108 L
.48317 .53713 L
.47979 .53041 L
.48592 .52273 L
F
0 g
.48592 .52273 m
.48926 .53108 L
.48317 .53713 L
.47979 .53041 L
.48592 .52273 L
s
0 .117 .033 .234 k
.49204 .51543 m
.49535 .5253 L
.48926 .53108 L
.48592 .52273 L
.49204 .51543 L
F
0 g
.49204 .51543 m
.49535 .5253 L
.48926 .53108 L
.48592 .52273 L
.49204 .51543 L
s
0 .127 .021 .262 k
.49814 .50855 m
.50144 .5198 L
.49535 .5253 L
.49204 .51543 L
.49814 .50855 L
F
0 g
.49814 .50855 m
.50144 .5198 L
.49535 .5253 L
.49204 .51543 L
.49814 .50855 L
s
0 .134 .01 .286 k
.50423 .50209 m
.50753 .5146 L
.50144 .5198 L
.49814 .50855 L
.50423 .50209 L
F
0 g
.50423 .50209 m
.50753 .5146 L
.50144 .5198 L
.49814 .50855 L
.50423 .50209 L
s
0 .139 .001 .306 k
.51033 .49606 m
.51362 .5097 L
.50753 .5146 L
.50423 .50209 L
.51033 .49606 L
F
0 g
.51033 .49606 m
.51362 .5097 L
.50753 .5146 L
.50423 .50209 L
.51033 .49606 L
s
.008 .149 0 .316 k
.51643 .49044 m
.51971 .50508 L
.51362 .5097 L
.51033 .49606 L
.51643 .49044 L
F
0 g
.51643 .49044 m
.51971 .50508 L
.51362 .5097 L
.51033 .49606 L
.51643 .49044 L
s
.015 .16 0 .323 k
.52252 .48522 m
.52581 .50074 L
.51971 .50508 L
.51643 .49044 L
.52252 .48522 L
F
0 g
.52252 .48522 m
.52581 .50074 L
.51971 .50508 L
.51643 .49044 L
.52252 .48522 L
s
.022 .168 0 .329 k
.52861 .4804 m
.53191 .49668 L
.52581 .50074 L
.52252 .48522 L
.52861 .4804 L
F
0 g
.52861 .4804 m
.53191 .49668 L
.52581 .50074 L
.52252 .48522 L
.52861 .4804 L
s
.028 .175 0 .334 k
.53471 .47592 m
.53802 .49286 L
.53191 .49668 L
.52861 .4804 L
.53471 .47592 L
F
0 g
.53471 .47592 m
.53802 .49286 L
.53191 .49668 L
.52861 .4804 L
.53471 .47592 L
s
.033 .181 0 .338 k
.54082 .47176 m
.54415 .48927 L
.53802 .49286 L
.53471 .47592 L
.54082 .47176 L
F
0 g
.54082 .47176 m
.54415 .48927 L
.53802 .49286 L
.53471 .47592 L
.54082 .47176 L
s
.038 .187 0 .341 k
.54693 .46791 m
.55028 .48589 L
.54415 .48927 L
.54082 .47176 L
.54693 .46791 L
F
0 g
.54693 .46791 m
.55028 .48589 L
.54415 .48927 L
.54082 .47176 L
.54693 .46791 L
s
.042 .191 0 .344 k
.55306 .46434 m
.55642 .4827 L
.55028 .48589 L
.54693 .46791 L
.55306 .46434 L
F
0 g
.55306 .46434 m
.55642 .4827 L
.55028 .48589 L
.54693 .46791 L
.55306 .46434 L
s
.046 .195 0 .346 k
.5592 .461 m
.56258 .47968 L
.55642 .4827 L
.55306 .46434 L
.5592 .461 L
F
0 g
.5592 .461 m
.56258 .47968 L
.55642 .4827 L
.55306 .46434 L
.5592 .461 L
s
.049 .198 0 .348 k
.56534 .45788 m
.56874 .47681 L
.56258 .47968 L
.5592 .461 L
.56534 .45788 L
F
0 g
.56534 .45788 m
.56874 .47681 L
.56258 .47968 L
.5592 .461 L
.56534 .45788 L
s
.052 .201 0 .349 k
.57151 .45493 m
.57493 .47406 L
.56874 .47681 L
.56534 .45788 L
.57151 .45493 L
F
0 g
.57151 .45493 m
.57493 .47406 L
.56874 .47681 L
.56534 .45788 L
.57151 .45493 L
s
.055 .203 0 .35 k
.57768 .45215 m
.58112 .47142 L
.57493 .47406 L
.57151 .45493 L
.57768 .45215 L
F
0 g
.57768 .45215 m
.58112 .47142 L
.57493 .47406 L
.57151 .45493 L
.57768 .45215 L
s
.056 .205 0 .351 k
.58387 .44949 m
.58734 .46888 L
.58112 .47142 L
.57768 .45215 L
.58387 .44949 L
F
0 g
.58387 .44949 m
.58734 .46888 L
.58112 .47142 L
.57768 .45215 L
.58387 .44949 L
s
.058 .207 0 .351 k
.59008 .44693 m
.59357 .4664 L
.58734 .46888 L
.58387 .44949 L
.59008 .44693 L
F
0 g
.59008 .44693 m
.59357 .4664 L
.58734 .46888 L
.58387 .44949 L
.59008 .44693 L
s
.059 .207 0 .352 k
.59631 .44444 m
.59982 .46397 L
.59357 .4664 L
.59008 .44693 L
.59631 .44444 L
F
0 g
.59631 .44444 m
.59982 .46397 L
.59357 .4664 L
.59008 .44693 L
.59631 .44444 L
s
.06 .208 0 .352 k
.60255 .44201 m
.60607 .46158 L
.59982 .46397 L
.59631 .44444 L
.60255 .44201 L
F
0 g
.60255 .44201 m
.60607 .46158 L
.59982 .46397 L
.59631 .44444 L
.60255 .44201 L
s
.061 .209 0 .352 k
.6088 .43962 m
.61236 .45921 L
.60607 .46158 L
.60255 .44201 L
.6088 .43962 L
F
0 g
.6088 .43962 m
.61236 .45921 L
.60607 .46158 L
.60255 .44201 L
.6088 .43962 L
s
.062 .209 0 .352 k
.61508 .43724 m
.61864 .45685 L
.61236 .45921 L
.6088 .43962 L
.61508 .43724 L
F
0 g
.61508 .43724 m
.61864 .45685 L
.61236 .45921 L
.6088 .43962 L
.61508 .43724 L
s
.062 .209 0 .352 k
.62136 .43487 m
.62495 .45449 L
.61864 .45685 L
.61508 .43724 L
.62136 .43487 L
F
0 g
.62136 .43487 m
.62495 .45449 L
.61864 .45685 L
.61508 .43724 L
.62136 .43487 L
s
.062 .209 0 .352 k
.62767 .43248 m
.63128 .45213 L
.62495 .45449 L
.62136 .43487 L
.62767 .43248 L
F
0 g
.62767 .43248 m
.63128 .45213 L
.62495 .45449 L
.62136 .43487 L
.62767 .43248 L
s
.062 .209 0 .352 k
.63398 .4301 m
.63762 .44977 L
.63128 .45213 L
.62767 .43248 L
.63398 .4301 L
F
0 g
.63398 .4301 m
.63762 .44977 L
.63128 .45213 L
.62767 .43248 L
.63398 .4301 L
s
.062 .209 0 .352 k
.64032 .42774 m
.64397 .44741 L
.63762 .44977 L
.63398 .4301 L
.64032 .42774 L
F
0 g
.64032 .42774 m
.64397 .44741 L
.63762 .44977 L
.63398 .4301 L
.64032 .42774 L
s
.063 .21 0 .352 k
.64667 .4254 m
.65034 .44507 L
.64397 .44741 L
.64032 .42774 L
.64667 .4254 L
F
0 g
.64667 .4254 m
.65034 .44507 L
.64397 .44741 L
.64032 .42774 L
.64667 .4254 L
s
.064 .21 0 .352 k
.65303 .4231 m
.65673 .44276 L
.65034 .44507 L
.64667 .4254 L
.65303 .4231 L
F
0 g
.65303 .4231 m
.65673 .44276 L
.65034 .44507 L
.64667 .4254 L
.65303 .4231 L
s
.065 .211 0 .352 k
.65942 .42086 m
.66313 .44049 L
.65673 .44276 L
.65303 .4231 L
.65942 .42086 L
F
0 g
.65942 .42086 m
.66313 .44049 L
.65673 .44276 L
.65303 .4231 L
.65942 .42086 L
s
.067 .213 0 .351 k
.66582 .41871 m
.66956 .43828 L
.66313 .44049 L
.65942 .42086 L
.66582 .41871 L
F
0 g
.66582 .41871 m
.66956 .43828 L
.66313 .44049 L
.65942 .42086 L
.66582 .41871 L
s
.069 .214 0 .351 k
.67226 .41669 m
.67601 .43616 L
.66956 .43828 L
.66582 .41871 L
.67226 .41669 L
F
0 g
.67226 .41669 m
.67601 .43616 L
.66956 .43828 L
.66582 .41871 L
.67226 .41669 L
s
.073 .216 0 .35 k
.67871 .4148 m
.68247 .43413 L
.67601 .43616 L
.67226 .41669 L
.67871 .4148 L
F
0 g
.67871 .4148 m
.68247 .43413 L
.67601 .43616 L
.67226 .41669 L
.67871 .4148 L
s
.078 .219 0 .348 k
.68519 .41307 m
.68896 .43222 L
.68247 .43413 L
.67871 .4148 L
.68519 .41307 L
F
0 g
.68519 .41307 m
.68896 .43222 L
.68247 .43413 L
.67871 .4148 L
.68519 .41307 L
s
.082 .221 0 .347 k
.6917 .41155 m
.69548 .43045 L
.68896 .43222 L
.68519 .41307 L
.6917 .41155 L
F
0 g
.6917 .41155 m
.69548 .43045 L
.68896 .43222 L
.68519 .41307 L
.6917 .41155 L
s
.088 .224 0 .345 k
.69824 .41027 m
.70202 .42884 L
.69548 .43045 L
.6917 .41155 L
.69824 .41027 L
F
0 g
.69824 .41027 m
.70202 .42884 L
.69548 .43045 L
.6917 .41155 L
.69824 .41027 L
s
.096 .228 0 .342 k
.70482 .40924 m
.70859 .42741 L
.70202 .42884 L
.69824 .41027 L
.70482 .40924 L
F
0 g
.70482 .40924 m
.70859 .42741 L
.70202 .42884 L
.69824 .41027 L
.70482 .40924 L
s
.105 .233 0 .338 k
.71143 .40851 m
.71521 .42619 L
.70859 .42741 L
.70482 .40924 L
.71143 .40851 L
F
0 g
.71143 .40851 m
.71521 .42619 L
.70859 .42741 L
.70482 .40924 L
.71143 .40851 L
s
.116 .238 0 .334 k
.71809 .40809 m
.72184 .4252 L
.71521 .42619 L
.71143 .40851 L
.71809 .40809 L
F
0 g
.71809 .40809 m
.72184 .4252 L
.71521 .42619 L
.71143 .40851 L
.71809 .40809 L
s
.128 .244 0 .329 k
.7248 .40802 m
.72853 .42445 L
.72184 .4252 L
.71809 .40809 L
.7248 .40802 L
F
0 g
.7248 .40802 m
.72853 .42445 L
.72184 .4252 L
.71809 .40809 L
.7248 .40802 L
s
.144 .251 0 .322 k
.73156 .40834 m
.73525 .42397 L
.72853 .42445 L
.7248 .40802 L
.73156 .40834 L
F
0 g
.73156 .40834 m
.73525 .42397 L
.72853 .42445 L
.7248 .40802 L
.73156 .40834 L
s
.163 .26 0 .314 k
.73837 .40906 m
.74202 .42376 L
.73525 .42397 L
.73156 .40834 L
.73837 .40906 L
F
0 g
.73837 .40906 m
.74202 .42376 L
.73525 .42397 L
.73156 .40834 L
.73837 .40906 L
s
.187 .27 0 .303 k
.74524 .4102 m
.74882 .42384 L
.74202 .42376 L
.73837 .40906 L
.74524 .4102 L
F
0 g
.74524 .4102 m
.74882 .42384 L
.74202 .42376 L
.73837 .40906 L
.74524 .4102 L
s
.217 .284 0 .289 k
.75217 .41177 m
.75569 .42424 L
.74882 .42384 L
.74524 .4102 L
.75217 .41177 L
F
0 g
.75217 .41177 m
.75569 .42424 L
.74882 .42384 L
.74524 .4102 L
.75217 .41177 L
s
.255 .299 0 .272 k
.75917 .41379 m
.7626 .42494 L
.75569 .42424 L
.75217 .41177 L
.75917 .41379 L
F
0 g
.75917 .41379 m
.7626 .42494 L
.75569 .42424 L
.75217 .41177 L
.75917 .41379 L
s
.305 .318 0 .25 k
.76625 .41625 m
.76957 .42595 L
.7626 .42494 L
.75917 .41379 L
.76625 .41625 L
F
0 g
.76625 .41625 m
.76957 .42595 L
.7626 .42494 L
.75917 .41379 L
.76625 .41625 L
s
.372 .343 0 .222 k
.77339 .41912 m
.7766 .42724 L
.76957 .42595 L
.76625 .41625 L
.77339 .41912 L
F
0 g
.77339 .41912 m
.7766 .42724 L
.76957 .42595 L
.76625 .41625 L
.77339 .41912 L
s
.465 .374 0 .187 k
.78061 .42239 m
.78368 .4288 L
.7766 .42724 L
.77339 .41912 L
.78061 .42239 L
F
0 g
.78061 .42239 m
.78368 .4288 L
.7766 .42724 L
.77339 .41912 L
.78061 .42239 L
s
.596 .411 0 .148 k
.78789 .42596 m
.79081 .43057 L
.78368 .4288 L
.78061 .42239 L
.78789 .42596 L
F
0 g
.78789 .42596 m
.79081 .43057 L
.78368 .4288 L
.78061 .42239 L
.78789 .42596 L
s
0 .522 .596 .404 k
.18952 .64774 m
.19353 .6499 L
.18874 .64607 L
.18488 .64242 L
.18952 .64774 L
F
0 g
.18952 .64774 m
.19353 .6499 L
.18874 .64607 L
.18488 .64242 L
.18952 .64774 L
s
0 .548 .673 .327 k
.19421 .65275 m
.19837 .65347 L
.19353 .6499 L
.18952 .64774 L
.19421 .65275 L
F
0 g
.19421 .65275 m
.19837 .65347 L
.19353 .6499 L
.18952 .64774 L
.19421 .65275 L
s
0 .539 .685 .315 k
.19899 .65736 m
.20327 .65671 L
.19837 .65347 L
.19421 .65275 L
.19899 .65736 L
F
0 g
.19899 .65736 m
.20327 .65671 L
.19837 .65347 L
.19421 .65275 L
.19899 .65736 L
s
0 .516 .665 .334 k
.20384 .66148 m
.20824 .65956 L
.20327 .65671 L
.19899 .65736 L
.20384 .66148 L
F
0 g
.20384 .66148 m
.20824 .65956 L
.20327 .65671 L
.19899 .65736 L
.20384 .66148 L
s
0 .492 .572 .362 k
.20877 .6651 m
.21328 .66201 L
.20824 .65956 L
.20384 .66148 L
.20877 .6651 L
F
0 g
.20877 .6651 m
.21328 .66201 L
.20824 .65956 L
.20384 .66148 L
.20877 .6651 L
s
0 .47 .495 .393 k
.21378 .66819 m
.21839 .66405 L
.21328 .66201 L
.20877 .6651 L
.21378 .66819 L
F
0 g
.21378 .66819 m
.21839 .66405 L
.21328 .66201 L
.20877 .6651 L
.21378 .66819 L
s
0 .452 .434 .422 k
.21887 .67076 m
.22355 .66566 L
.21839 .66405 L
.21378 .66819 L
.21887 .67076 L
F
0 g
.21887 .67076 m
.22355 .66566 L
.21839 .66405 L
.21378 .66819 L
.21887 .67076 L
s
0 .436 .385 .449 k
.22404 .67282 m
.22878 .66686 L
.22355 .66566 L
.21887 .67076 L
.22404 .67282 L
F
0 g
.22404 .67282 m
.22878 .66686 L
.22355 .66566 L
.21887 .67076 L
.22404 .67282 L
s
0 .422 .344 .474 k
.22928 .67437 m
.23406 .66767 L
.22878 .66686 L
.22404 .67282 L
.22928 .67437 L
F
0 g
.22928 .67437 m
.23406 .66767 L
.22878 .66686 L
.22404 .67282 L
.22928 .67437 L
s
0 .412 .311 .496 k
.23458 .67545 m
.23941 .6681 L
.23406 .66767 L
.22928 .67437 L
.23458 .67545 L
F
0 g
.23458 .67545 m
.23941 .6681 L
.23406 .66767 L
.22928 .67437 L
.23458 .67545 L
s
0 .402 .284 .516 k
.23995 .67608 m
.24479 .66817 L
.23941 .6681 L
.23458 .67545 L
.23995 .67608 L
F
0 g
.23995 .67608 m
.24479 .66817 L
.23941 .6681 L
.23458 .67545 L
.23995 .67608 L
s
0 .395 .261 .534 k
.24537 .67629 m
.25023 .66792 L
.24479 .66817 L
.23995 .67608 L
.24537 .67629 L
F
0 g
.24537 .67629 m
.25023 .66792 L
.24479 .66817 L
.23995 .67608 L
.24537 .67629 L
s
0 .389 .242 .55 k
.25084 .67612 m
.25572 .66737 L
.25023 .66792 L
.24537 .67629 L
.25084 .67612 L
F
0 g
.25084 .67612 m
.25572 .66737 L
.25023 .66792 L
.24537 .67629 L
.25084 .67612 L
s
0 .384 .226 .564 k
.25636 .6756 m
.26124 .66653 L
.25572 .66737 L
.25084 .67612 L
.25636 .6756 L
F
0 g
.25636 .6756 m
.26124 .66653 L
.25572 .66737 L
.25084 .67612 L
.25636 .6756 L
s
0 .38 .213 .577 k
.26192 .67479 m
.2668 .66546 L
.26124 .66653 L
.25636 .6756 L
.26192 .67479 L
F
0 g
.26192 .67479 m
.2668 .66546 L
.26124 .66653 L
.25636 .6756 L
.26192 .67479 L
s
0 .377 .202 .588 k
.26753 .67369 m
.27239 .66417 L
.2668 .66546 L
.26192 .67479 L
.26753 .67369 L
F
0 g
.26753 .67369 m
.27239 .66417 L
.2668 .66546 L
.26192 .67479 L
.26753 .67369 L
s
0 .374 .193 .598 k
.27317 .67236 m
.278 .66269 L
.27239 .66417 L
.26753 .67369 L
.27317 .67236 L
F
0 g
.27317 .67236 m
.278 .66269 L
.27239 .66417 L
.26753 .67369 L
.27317 .67236 L
s
0 .373 .186 .606 k
.27883 .67085 m
.28366 .66107 L
.278 .66269 L
.27317 .67236 L
.27883 .67085 L
F
0 g
.27883 .67085 m
.28366 .66107 L
.278 .66269 L
.27317 .67236 L
.27883 .67085 L
s
0 .371 .18 .613 k
.28453 .66917 m
.28932 .65932 L
.28366 .66107 L
.27883 .67085 L
.28453 .66917 L
F
0 g
.28453 .66917 m
.28932 .65932 L
.28366 .66107 L
.27883 .67085 L
.28453 .66917 L
s
0 .37 .176 .619 k
.29024 .66736 m
.29501 .65746 L
.28932 .65932 L
.28453 .66917 L
.29024 .66736 L
F
0 g
.29024 .66736 m
.29501 .65746 L
.28932 .65932 L
.28453 .66917 L
.29024 .66736 L
s
0 .369 .172 .624 k
.29598 .66545 m
.30072 .65553 L
.29501 .65746 L
.29024 .66736 L
.29598 .66545 L
F
0 g
.29598 .66545 m
.30072 .65553 L
.29501 .65746 L
.29024 .66736 L
.29598 .66545 L
s
0 .369 .17 .627 k
.30173 .66347 m
.30645 .65354 L
.30072 .65553 L
.29598 .66545 L
.30173 .66347 L
F
0 g
.30173 .66347 m
.30645 .65354 L
.30072 .65553 L
.29598 .66545 L
.30173 .66347 L
s
0 .368 .169 .629 k
.30751 .66146 m
.3122 .6515 L
.30645 .65354 L
.30173 .66347 L
.30751 .66146 L
F
0 g
.30751 .66146 m
.3122 .6515 L
.30645 .65354 L
.30173 .66347 L
.30751 .66146 L
s
0 .368 .168 .63 k
.3133 .6594 m
.31795 .64946 L
.3122 .6515 L
.30751 .66146 L
.3133 .6594 L
F
0 g
.3133 .6594 m
.31795 .64946 L
.3122 .6515 L
.30751 .66146 L
.3133 .6594 L
s
0 .369 .168 .63 k
.3191 .65734 m
.32373 .6474 L
.31795 .64946 L
.3133 .6594 L
.3191 .65734 L
F
0 g
.3191 .65734 m
.32373 .6474 L
.31795 .64946 L
.3133 .6594 L
.3191 .65734 L
s
0 .369 .168 .63 k
.32491 .65527 m
.32951 .64533 L
.32373 .6474 L
.3191 .65734 L
.32491 .65527 L
F
0 g
.32491 .65527 m
.32951 .64533 L
.32373 .6474 L
.3191 .65734 L
.32491 .65527 L
s
0 .368 .168 .631 k
.33075 .65319 m
.33531 .64324 L
.32951 .64533 L
.32491 .65527 L
.33075 .65319 L
F
0 g
.33075 .65319 m
.33531 .64324 L
.32951 .64533 L
.32491 .65527 L
.33075 .65319 L
s
0 .367 .167 .633 k
.33659 .65106 m
.34112 .64114 L
.33531 .64324 L
.33075 .65319 L
.33659 .65106 L
F
0 g
.33659 .65106 m
.34112 .64114 L
.33531 .64324 L
.33075 .65319 L
.33659 .65106 L
s
0 .364 .166 .636 k
.34246 .64888 m
.34695 .63898 L
.34112 .64114 L
.33659 .65106 L
.34246 .64888 L
F
0 g
.34246 .64888 m
.34695 .63898 L
.34112 .64114 L
.33659 .65106 L
.34246 .64888 L
s
0 .359 .163 .641 k
.34835 .64661 m
.3528 .63675 L
.34695 .63898 L
.34246 .64888 L
.34835 .64661 L
F
0 g
.34835 .64661 m
.3528 .63675 L
.34695 .63898 L
.34246 .64888 L
.34835 .64661 L
s
0 .352 .161 .648 k
.35424 .64423 m
.35867 .63443 L
.3528 .63675 L
.34835 .64661 L
.35424 .64423 L
F
0 g
.35424 .64423 m
.35867 .63443 L
.3528 .63675 L
.34835 .64661 L
.35424 .64423 L
s
0 .343 .158 .657 k
.36017 .64171 m
.36456 .632 L
.35867 .63443 L
.35424 .64423 L
.36017 .64171 L
F
0 g
.36017 .64171 m
.36456 .632 L
.35867 .63443 L
.35424 .64423 L
.36017 .64171 L
s
0 .331 .154 .669 k
.36611 .639 m
.37046 .62943 L
.36456 .632 L
.36017 .64171 L
.36611 .639 L
F
0 g
.36611 .639 m
.37046 .62943 L
.36456 .632 L
.36017 .64171 L
.36611 .639 L
s
0 .315 .149 .685 k
.37208 .63607 m
.37639 .62668 L
.37046 .62943 L
.36611 .639 L
.37208 .63607 L
F
0 g
.37208 .63607 m
.37639 .62668 L
.37046 .62943 L
.36611 .639 L
.37208 .63607 L
s
0 .295 .144 .705 k
.37807 .6329 m
.38233 .62372 L
.37639 .62668 L
.37208 .63607 L
.37807 .6329 L
F
0 g
.37807 .6329 m
.38233 .62372 L
.37639 .62668 L
.37208 .63607 L
.37807 .6329 L
s
0 .269 .137 .731 k
.38408 .62942 m
.3883 .62053 L
.38233 .62372 L
.37807 .6329 L
.38408 .62942 L
F
0 g
.38408 .62942 m
.3883 .62053 L
.38233 .62372 L
.37807 .6329 L
.38408 .62942 L
s
0 .236 .128 .764 k
.39012 .6256 m
.39429 .61709 L
.3883 .62053 L
.38408 .62942 L
.39012 .6256 L
F
0 g
.39012 .6256 m
.39429 .61709 L
.3883 .62053 L
.38408 .62942 L
.39012 .6256 L
s
0 .194 .119 .806 k
.39618 .62143 m
.4003 .61334 L
.39429 .61709 L
.39012 .6256 L
.39618 .62143 L
F
0 g
.39618 .62143 m
.4003 .61334 L
.39429 .61709 L
.39012 .6256 L
.39618 .62143 L
s
0 .139 .106 .861 k
.40226 .61683 m
.40633 .60927 L
.4003 .61334 L
.39618 .62143 L
.40226 .61683 L
F
0 g
.40226 .61683 m
.40633 .60927 L
.4003 .61334 L
.39618 .62143 L
.40226 .61683 L
s
0 .068 .068 .932 k
.40837 .61179 m
.41238 .60484 L
.40633 .60927 L
.40226 .61683 L
.40837 .61179 L
F
0 g
.40837 .61179 m
.41238 .60484 L
.40633 .60927 L
.40226 .61683 L
.40837 .61179 L
s
.4145 .60627 m
.41845 .60004 L
.41238 .60484 L
.40837 .61179 L
.4145 .60627 L
F
.4145 .60627 m
.41845 .60004 L
.41238 .60484 L
.40837 .61179 L
.4145 .60627 L
s
.42064 .60025 m
.42454 .59484 L
.41845 .60004 L
.4145 .60627 L
.42064 .60025 L
F
.42064 .60025 m
.42454 .59484 L
.41845 .60004 L
.4145 .60627 L
.42064 .60025 L
s
.42682 .5937 m
.43065 .58921 L
.42454 .59484 L
.42064 .60025 L
.42682 .5937 L
F
.42682 .5937 m
.43065 .58921 L
.42454 .59484 L
.42064 .60025 L
.42682 .5937 L
s
.43299 .5866 m
.43677 .58316 L
.43065 .58921 L
.42682 .5937 L
.43299 .5866 L
F
.43299 .5866 m
.43677 .58316 L
.43065 .58921 L
.42682 .5937 L
.43299 .5866 L
s
.24 0 .31 .069 k
.43918 .57896 m
.44289 .57667 L
.43677 .58316 L
.43299 .5866 L
.43918 .57896 L
F
0 g
.43918 .57896 m
.44289 .57667 L
.43677 .58316 L
.43299 .5866 L
.43918 .57896 L
s
.157 0 .263 .01 k
.44539 .57077 m
.44904 .56974 L
.44289 .57667 L
.43918 .57896 L
.44539 .57077 L
F
0 g
.44539 .57077 m
.44904 .56974 L
.44289 .57667 L
.43918 .57896 L
.44539 .57077 L
s
.074 0 .202 .019 k
.45159 .56207 m
.45519 .5624 L
.44904 .56974 L
.44539 .57077 L
.45159 .56207 L
F
0 g
.45159 .56207 m
.45519 .5624 L
.44904 .56974 L
.44539 .57077 L
.45159 .56207 L
s
.005 0 .143 .068 k
.45781 .5529 m
.46134 .55468 L
.45519 .5624 L
.45159 .56207 L
.45781 .5529 L
F
0 g
.45781 .5529 m
.46134 .55468 L
.45519 .5624 L
.45159 .56207 L
.45781 .5529 L
s
0 .046 .138 .084 k
.46402 .54333 m
.4675 .54664 L
.46134 .55468 L
.45781 .5529 L
.46402 .54333 L
F
0 g
.46402 .54333 m
.4675 .54664 L
.46134 .55468 L
.45781 .5529 L
.46402 .54333 L
s
0 .081 .13 .108 k
.47022 .53355 m
.47365 .53843 L
.4675 .54664 L
.46402 .54333 L
.47022 .53355 L
F
0 g
.47022 .53355 m
.47365 .53843 L
.4675 .54664 L
.46402 .54333 L
.47022 .53355 L
s
0 .101 .11 .141 k
.47639 .52402 m
.47979 .53041 L
.47365 .53843 L
.47022 .53355 L
.47639 .52402 L
F
0 g
.47639 .52402 m
.47979 .53041 L
.47365 .53843 L
.47022 .53355 L
.47639 .52402 L
s
0 .116 .089 .173 k
.48256 .51492 m
.48592 .52273 L
.47979 .53041 L
.47639 .52402 L
.48256 .51492 L
F
0 g
.48256 .51492 m
.48592 .52273 L
.47979 .53041 L
.47639 .52402 L
.48256 .51492 L
s
0 .125 .07 .204 k
.4887 .50631 m
.49204 .51543 L
.48592 .52273 L
.48256 .51492 L
.4887 .50631 L
F
0 g
.4887 .50631 m
.49204 .51543 L
.48592 .52273 L
.48256 .51492 L
.4887 .50631 L
s
0 .131 .052 .232 k
.49483 .49823 m
.49814 .50855 L
.49204 .51543 L
.4887 .50631 L
.49483 .49823 L
F
0 g
.49483 .49823 m
.49814 .50855 L
.49204 .51543 L
.4887 .50631 L
.49483 .49823 L
s
0 .136 .037 .256 k
.50094 .4907 m
.50423 .50209 L
.49814 .50855 L
.49483 .49823 L
.50094 .4907 L
F
0 g
.50094 .4907 m
.50423 .50209 L
.49814 .50855 L
.49483 .49823 L
.50094 .4907 L
s
0 .138 .023 .278 k
.50704 .48369 m
.51033 .49606 L
.50423 .50209 L
.50094 .4907 L
.50704 .48369 L
F
0 g
.50704 .48369 m
.51033 .49606 L
.50423 .50209 L
.50094 .4907 L
.50704 .48369 L
s
0 .141 .011 .297 k
.51314 .47722 m
.51643 .49044 L
.51033 .49606 L
.50704 .48369 L
.51314 .47722 L
F
0 g
.51314 .47722 m
.51643 .49044 L
.51033 .49606 L
.50704 .48369 L
.51314 .47722 L
s
.001 .143 0 .313 k
.51923 .47125 m
.52252 .48522 L
.51643 .49044 L
.51314 .47722 L
.51923 .47125 L
F
0 g
.51923 .47125 m
.52252 .48522 L
.51643 .49044 L
.51314 .47722 L
.51923 .47125 L
s
.011 .154 0 .318 k
.52532 .46576 m
.52861 .4804 L
.52252 .48522 L
.51923 .47125 L
.52532 .46576 L
F
0 g
.52532 .46576 m
.52861 .4804 L
.52252 .48522 L
.51923 .47125 L
.52532 .46576 L
s
.019 .162 0 .323 k
.53141 .46072 m
.53471 .47592 L
.52861 .4804 L
.52532 .46576 L
.53141 .46072 L
F
0 g
.53141 .46072 m
.53471 .47592 L
.52861 .4804 L
.52532 .46576 L
.53141 .46072 L
s
.027 .171 0 .326 k
.53751 .45609 m
.54082 .47176 L
.53471 .47592 L
.53141 .46072 L
.53751 .45609 L
F
0 g
.53751 .45609 m
.54082 .47176 L
.53471 .47592 L
.53141 .46072 L
.53751 .45609 L
s
.034 .177 0 .329 k
.54361 .45184 m
.54693 .46791 L
.54082 .47176 L
.53751 .45609 L
.54361 .45184 L
F
0 g
.54361 .45184 m
.54693 .46791 L
.54082 .47176 L
.53751 .45609 L
.54361 .45184 L
s
.041 .184 0 .331 k
.54972 .44793 m
.55306 .46434 L
.54693 .46791 L
.54361 .45184 L
.54972 .44793 L
F
0 g
.54972 .44793 m
.55306 .46434 L
.54693 .46791 L
.54361 .45184 L
.54972 .44793 L
s
.046 .189 0 .333 k
.55584 .44432 m
.5592 .461 L
.55306 .46434 L
.54972 .44793 L
.55584 .44432 L
F
0 g
.55584 .44432 m
.5592 .461 L
.55306 .46434 L
.54972 .44793 L
.55584 .44432 L
s
.051 .193 0 .335 k
.56197 .44098 m
.56534 .45788 L
.5592 .461 L
.55584 .44432 L
.56197 .44098 L
F
0 g
.56197 .44098 m
.56534 .45788 L
.5592 .461 L
.55584 .44432 L
.56197 .44098 L
s
.055 .196 0 .336 k
.56812 .43787 m
.57151 .45493 L
.56534 .45788 L
.56197 .44098 L
.56812 .43787 L
F
0 g
.56812 .43787 m
.57151 .45493 L
.56534 .45788 L
.56197 .44098 L
.56812 .43787 L
s
.059 .199 0 .337 k
.57428 .43496 m
.57768 .45215 L
.57151 .45493 L
.56812 .43787 L
.57428 .43496 L
F
0 g
.57428 .43496 m
.57768 .45215 L
.57151 .45493 L
.56812 .43787 L
.57428 .43496 L
s
.063 .203 0 .337 k
.58046 .43219 m
.58387 .44949 L
.57768 .45215 L
.57428 .43496 L
.58046 .43219 L
F
0 g
.58046 .43219 m
.58387 .44949 L
.57768 .45215 L
.57428 .43496 L
.58046 .43219 L
s
.064 .204 0 .338 k
.58665 .42956 m
.59008 .44693 L
.58387 .44949 L
.58046 .43219 L
.58665 .42956 L
F
0 g
.58665 .42956 m
.59008 .44693 L
.58387 .44949 L
.58046 .43219 L
.58665 .42956 L
s
.067 .206 0 .338 k
.59286 .42703 m
.59631 .44444 L
.59008 .44693 L
.58665 .42956 L
.59286 .42703 L
F
0 g
.59286 .42703 m
.59631 .44444 L
.59008 .44693 L
.58665 .42956 L
.59286 .42703 L
s
.068 .207 0 .338 k
.59908 .42456 m
.60255 .44201 L
.59631 .44444 L
.59286 .42703 L
.59908 .42456 L
F
0 g
.59908 .42456 m
.60255 .44201 L
.59631 .44444 L
.59286 .42703 L
.59908 .42456 L
s
.069 .208 0 .338 k
.60532 .42214 m
.6088 .43962 L
.60255 .44201 L
.59908 .42456 L
.60532 .42214 L
F
0 g
.60532 .42214 m
.6088 .43962 L
.60255 .44201 L
.59908 .42456 L
.60532 .42214 L
s
.07 .208 0 .338 k
.61158 .41974 m
.61508 .43724 L
.6088 .43962 L
.60532 .42214 L
.61158 .41974 L
F
0 g
.61158 .41974 m
.61508 .43724 L
.6088 .43962 L
.60532 .42214 L
.61158 .41974 L
s
.07 .208 0 .338 k
.61785 .41735 m
.62136 .43487 L
.61508 .43724 L
.61158 .41974 L
.61785 .41735 L
F
0 g
.61785 .41735 m
.62136 .43487 L
.61508 .43724 L
.61158 .41974 L
.61785 .41735 L
s
.07 .208 0 .338 k
.62413 .41496 m
.62767 .43248 L
.62136 .43487 L
.61785 .41735 L
.62413 .41496 L
F
0 g
.62413 .41496 m
.62767 .43248 L
.62136 .43487 L
.61785 .41735 L
.62413 .41496 L
s
.07 .209 0 .338 k
.63043 .41256 m
.63398 .4301 L
.62767 .43248 L
.62413 .41496 L
.63043 .41256 L
F
0 g
.63043 .41256 m
.63398 .4301 L
.62767 .43248 L
.62413 .41496 L
.63043 .41256 L
s
.071 .209 0 .338 k
.63675 .41018 m
.64032 .42774 L
.63398 .4301 L
.63043 .41256 L
.63675 .41018 L
F
0 g
.63675 .41018 m
.64032 .42774 L
.63398 .4301 L
.63043 .41256 L
.63675 .41018 L
s
.071 .209 0 .338 k
.64309 .40783 m
.64667 .4254 L
.64032 .42774 L
.63675 .41018 L
.64309 .40783 L
F
0 g
.64309 .40783 m
.64667 .4254 L
.64032 .42774 L
.63675 .41018 L
.64309 .40783 L
s
.073 .21 0 .338 k
.64944 .40554 m
.65303 .4231 L
.64667 .4254 L
.64309 .40783 L
.64944 .40554 L
F
0 g
.64944 .40554 m
.65303 .4231 L
.64667 .4254 L
.64309 .40783 L
.64944 .40554 L
s
.074 .211 0 .338 k
.65581 .40333 m
.65942 .42086 L
.65303 .4231 L
.64944 .40554 L
.65581 .40333 L
F
0 g
.65581 .40333 m
.65942 .42086 L
.65303 .4231 L
.64944 .40554 L
.65581 .40333 L
s
.078 .213 0 .337 k
.6622 .40124 m
.66582 .41871 L
.65942 .42086 L
.65581 .40333 L
.6622 .40124 L
F
0 g
.6622 .40124 m
.66582 .41871 L
.65942 .42086 L
.65581 .40333 L
.6622 .40124 L
s
.081 .215 0 .336 k
.66862 .39929 m
.67226 .41669 L
.66582 .41871 L
.6622 .40124 L
.66862 .39929 L
F
0 g
.66862 .39929 m
.67226 .41669 L
.66582 .41871 L
.6622 .40124 L
.66862 .39929 L
s
.086 .218 0 .335 k
.67506 .39753 m
.67871 .4148 L
.67226 .41669 L
.66862 .39929 L
.67506 .39753 L
F
0 g
.67506 .39753 m
.67871 .4148 L
.67226 .41669 L
.66862 .39929 L
.67506 .39753 L
s
.091 .221 0 .334 k
.68153 .39596 m
.68519 .41307 L
.67871 .4148 L
.67506 .39753 L
.68153 .39596 L
F
0 g
.68153 .39596 m
.68519 .41307 L
.67871 .4148 L
.67506 .39753 L
.68153 .39596 L
s
.098 .225 0 .332 k
.68803 .39465 m
.6917 .41155 L
.68519 .41307 L
.68153 .39596 L
.68803 .39465 L
F
0 g
.68803 .39465 m
.6917 .41155 L
.68519 .41307 L
.68153 .39596 L
.68803 .39465 L
s
.107 .23 0 .329 k
.69457 .39363 m
.69824 .41027 L
.6917 .41155 L
.68803 .39465 L
.69457 .39363 L
F
0 g
.69457 .39363 m
.69824 .41027 L
.6917 .41155 L
.68803 .39465 L
.69457 .39363 L
s
.117 .236 0 .326 k
.70115 .39295 m
.70482 .40924 L
.69824 .41027 L
.69457 .39363 L
.70115 .39295 L
F
0 g
.70115 .39295 m
.70482 .40924 L
.69824 .41027 L
.69457 .39363 L
.70115 .39295 L
s
.128 .241 0 .323 k
.70778 .39262 m
.71143 .40851 L
.70482 .40924 L
.70115 .39295 L
.70778 .39262 L
F
0 g
.70778 .39262 m
.71143 .40851 L
.70482 .40924 L
.70115 .39295 L
.70778 .39262 L
s
.143 .249 0 .318 k
.71444 .3927 m
.71809 .40809 L
.71143 .40851 L
.70778 .39262 L
.71444 .3927 L
F
0 g
.71444 .3927 m
.71809 .40809 L
.71143 .40851 L
.70778 .39262 L
.71444 .3927 L
s
.161 .258 0 .312 k
.72118 .39323 m
.7248 .40802 L
.71809 .40809 L
.71444 .3927 L
.72118 .39323 L
F
0 g
.72118 .39323 m
.7248 .40802 L
.71809 .40809 L
.71444 .3927 L
.72118 .39323 L
s
.181 .268 0 .305 k
.72796 .39423 m
.73156 .40834 L
.7248 .40802 L
.72118 .39323 L
.72796 .39423 L
F
0 g
.72796 .39423 m
.73156 .40834 L
.7248 .40802 L
.72118 .39323 L
.72796 .39423 L
s
.207 .281 0 .296 k
.73481 .39574 m
.73837 .40906 L
.73156 .40834 L
.72796 .39423 L
.73481 .39574 L
F
0 g
.73481 .39574 m
.73837 .40906 L
.73156 .40834 L
.72796 .39423 L
.73481 .39574 L
s
.238 .295 0 .286 k
.74174 .39778 m
.74524 .4102 L
.73837 .40906 L
.73481 .39574 L
.74174 .39778 L
F
0 g
.74174 .39778 m
.74524 .4102 L
.73837 .40906 L
.73481 .39574 L
.74174 .39778 L
s
.276 .312 0 .273 k
.74873 .40036 m
.75217 .41177 L
.74524 .4102 L
.74174 .39778 L
.74873 .40036 L
F
0 g
.74873 .40036 m
.75217 .41177 L
.74524 .4102 L
.74174 .39778 L
.74873 .40036 L
s
.326 .333 0 .257 k
.75582 .40352 m
.75917 .41379 L
.75217 .41177 L
.74873 .40036 L
.75582 .40352 L
F
0 g
.75582 .40352 m
.75917 .41379 L
.75217 .41177 L
.74873 .40036 L
.75582 .40352 L
s
.389 .359 0 .238 k
.76297 .40721 m
.76625 .41625 L
.75917 .41379 L
.75582 .40352 L
.76297 .40721 L
F
0 g
.76297 .40721 m
.76625 .41625 L
.75917 .41379 L
.75582 .40352 L
.76297 .40721 L
s
.471 .391 0 .216 k
.77021 .41146 m
.77339 .41912 L
.76625 .41625 L
.76297 .40721 L
.77021 .41146 L
F
0 g
.77021 .41146 m
.77339 .41912 L
.76625 .41625 L
.76297 .40721 L
.77021 .41146 L
s
.579 .429 0 .194 k
.77755 .4162 m
.78061 .42239 L
.77339 .41912 L
.77021 .41146 L
.77755 .4162 L
F
0 g
.77755 .4162 m
.78061 .42239 L
.77339 .41912 L
.77021 .41146 L
.77755 .4162 L
s
.713 .467 0 .182 k
.78497 .42133 m
.78789 .42596 L
.78061 .42239 L
.77755 .4162 L
.78497 .42133 L
F
0 g
.78497 .42133 m
.78789 .42596 L
.78061 .42239 L
.77755 .4162 L
.78497 .42133 L
s
0 .505 .727 .273 k
.18551 .64535 m
.18952 .64774 L
.18488 .64242 L
.18101 .63875 L
.18551 .64535 L
F
0 g
.18551 .64535 m
.18952 .64774 L
.18488 .64242 L
.18101 .63875 L
.18551 .64535 L
s
0 .517 .754 .246 k
.19008 .65158 m
.19421 .65275 L
.18952 .64774 L
.18551 .64535 L
.19008 .65158 L
F
0 g
.19008 .65158 m
.19421 .65275 L
.18952 .64774 L
.18551 .64535 L
.19008 .65158 L
s
0 .515 .747 .253 k
.19473 .65734 m
.19899 .65736 L
.19421 .65275 L
.19008 .65158 L
.19473 .65734 L
F
0 g
.19473 .65734 m
.19899 .65736 L
.19421 .65275 L
.19008 .65158 L
.19473 .65734 L
s
0 .506 .698 .277 k
.19949 .66255 m
.20384 .66148 L
.19899 .65736 L
.19473 .65734 L
.19949 .66255 L
F
0 g
.19949 .66255 m
.20384 .66148 L
.19899 .65736 L
.19473 .65734 L
.19949 .66255 L
s
0 .495 .625 .309 k
.20432 .66716 m
.20877 .6651 L
.20384 .66148 L
.19949 .66255 L
.20432 .66716 L
F
0 g
.20432 .66716 m
.20877 .6651 L
.20384 .66148 L
.19949 .66255 L
.20432 .66716 L
s
0 .482 .561 .344 k
.20926 .67117 m
.21378 .66819 L
.20877 .6651 L
.20432 .66716 L
.20926 .67117 L
F
0 g
.20926 .67117 m
.21378 .66819 L
.20877 .6651 L
.20432 .66716 L
.20926 .67117 L
s
0 .471 .506 .379 k
.21429 .67456 m
.21887 .67076 L
.21378 .66819 L
.20926 .67117 L
.21429 .67456 L
F
0 g
.21429 .67456 m
.21887 .67076 L
.21378 .66819 L
.20926 .67117 L
.21429 .67456 L
s
0 .46 .458 .413 k
.21939 .67733 m
.22404 .67282 L
.21887 .67076 L
.21429 .67456 L
.21939 .67733 L
F
0 g
.21939 .67733 m
.22404 .67282 L
.21887 .67076 L
.21429 .67456 L
.21939 .67733 L
s
0 .449 .416 .446 k
.22459 .67953 m
.22928 .67437 L
.22404 .67282 L
.21939 .67733 L
.22459 .67953 L
F
0 g
.22459 .67953 m
.22928 .67437 L
.22404 .67282 L
.21939 .67733 L
.22459 .67953 L
s
0 .441 .38 .476 k
.22986 .68116 m
.23458 .67545 L
.22928 .67437 L
.22459 .67953 L
.22986 .68116 L
F
0 g
.22986 .68116 m
.23458 .67545 L
.22928 .67437 L
.22459 .67953 L
.22986 .68116 L
s
0 .433 .35 .504 k
.2352 .68226 m
.23995 .67608 L
.23458 .67545 L
.22986 .68116 L
.2352 .68226 L
F
0 g
.2352 .68226 m
.23995 .67608 L
.23458 .67545 L
.22986 .68116 L
.2352 .68226 L
s
0 .426 .323 .53 k
.24061 .68288 m
.24537 .67629 L
.23995 .67608 L
.2352 .68226 L
.24061 .68288 L
F
0 g
.24061 .68288 m
.24537 .67629 L
.23995 .67608 L
.2352 .68226 L
.24061 .68288 L
s
0 .421 .3 .554 k
.24607 .68303 m
.25084 .67612 L
.24537 .67629 L
.24061 .68288 L
.24607 .68303 L
F
0 g
.24607 .68303 m
.25084 .67612 L
.24537 .67629 L
.24061 .68288 L
.24607 .68303 L
s
0 .415 .28 .576 k
.25159 .68278 m
.25636 .6756 L
.25084 .67612 L
.24607 .68303 L
.25159 .68278 L
F
0 g
.25159 .68278 m
.25636 .6756 L
.25084 .67612 L
.24607 .68303 L
.25159 .68278 L
s
0 .405 .264 .595 k
.25716 .68218 m
.26192 .67479 L
.25636 .6756 L
.25159 .68278 L
.25716 .68218 L
F
0 g
.25716 .68218 m
.26192 .67479 L
.25636 .6756 L
.25159 .68278 L
.25716 .68218 L
s
0 .387 .25 .613 k
.26278 .68126 m
.26753 .67369 L
.26192 .67479 L
.25716 .68218 L
.26278 .68126 L
F
0 g
.26278 .68126 m
.26753 .67369 L
.26192 .67479 L
.25716 .68218 L
.26278 .68126 L
s
0 .372 .238 .628 k
.26843 .68006 m
.27317 .67236 L
.26753 .67369 L
.26278 .68126 L
.26843 .68006 L
F
0 g
.26843 .68006 m
.27317 .67236 L
.26753 .67369 L
.26278 .68126 L
.26843 .68006 L
s
0 .359 .229 .641 k
.27411 .67863 m
.27883 .67085 L
.27317 .67236 L
.26843 .68006 L
.27411 .67863 L
F
0 g
.27411 .67863 m
.27883 .67085 L
.27317 .67236 L
.26843 .68006 L
.27411 .67863 L
s
0 .348 .222 .652 k
.27983 .67702 m
.28453 .66917 L
.27883 .67085 L
.27411 .67863 L
.27983 .67702 L
F
0 g
.27983 .67702 m
.28453 .66917 L
.27883 .67085 L
.27411 .67863 L
.27983 .67702 L
s
0 .339 .216 .661 k
.28557 .67524 m
.29024 .66736 L
.28453 .66917 L
.27983 .67702 L
.28557 .67524 L
F
0 g
.28557 .67524 m
.29024 .66736 L
.28453 .66917 L
.27983 .67702 L
.28557 .67524 L
s
0 .332 .212 .668 k
.29133 .67335 m
.29598 .66545 L
.29024 .66736 L
.28557 .67524 L
.29133 .67335 L
F
0 g
.29133 .67335 m
.29598 .66545 L
.29024 .66736 L
.28557 .67524 L
.29133 .67335 L
s
0 .327 .209 .673 k
.29712 .67139 m
.30173 .66347 L
.29598 .66545 L
.29133 .67335 L
.29712 .67139 L
F
0 g
.29712 .67139 m
.30173 .66347 L
.29598 .66545 L
.29133 .67335 L
.29712 .67139 L
s
0 .324 .207 .676 k
.30291 .66937 m
.30751 .66146 L
.30173 .66347 L
.29712 .67139 L
.30291 .66937 L
F
0 g
.30291 .66937 m
.30751 .66146 L
.30173 .66347 L
.29712 .67139 L
.30291 .66937 L
s
0 .322 .206 .678 k
.30873 .66732 m
.3133 .6594 L
.30751 .66146 L
.30291 .66937 L
.30873 .66732 L
F
0 g
.30873 .66732 m
.3133 .6594 L
.30751 .66146 L
.30291 .66937 L
.30873 .66732 L
s
0 .321 .205 .679 k
.31456 .66526 m
.3191 .65734 L
.3133 .6594 L
.30873 .66732 L
.31456 .66526 L
F
0 g
.31456 .66526 m
.3191 .65734 L
.3133 .6594 L
.30873 .66732 L
.31456 .66526 L
s
0 .321 .205 .679 k
.3204 .66319 m
.32491 .65527 L
.3191 .65734 L
.31456 .66526 L
.3204 .66319 L
F
0 g
.3204 .66319 m
.32491 .65527 L
.3191 .65734 L
.31456 .66526 L
.3204 .66319 L
s
0 .32 .205 .68 k
.32627 .66109 m
.33075 .65319 L
.32491 .65527 L
.3204 .66319 L
.32627 .66109 L
F
0 g
.32627 .66109 m
.33075 .65319 L
.32491 .65527 L
.3204 .66319 L
.32627 .66109 L
s
0 .317 .204 .683 k
.33215 .65896 m
.33659 .65106 L
.33075 .65319 L
.32627 .66109 L
.33215 .65896 L
F
0 g
.33215 .65896 m
.33659 .65106 L
.33075 .65319 L
.32627 .66109 L
.33215 .65896 L
s
0 .313 .202 .687 k
.33803 .65676 m
.34246 .64888 L
.33659 .65106 L
.33215 .65896 L
.33803 .65676 L
F
0 g
.33803 .65676 m
.34246 .64888 L
.33659 .65106 L
.33215 .65896 L
.33803 .65676 L
s
0 .305 .199 .695 k
.34395 .65446 m
.34835 .64661 L
.34246 .64888 L
.33803 .65676 L
.34395 .65446 L
F
0 g
.34395 .65446 m
.34835 .64661 L
.34246 .64888 L
.33803 .65676 L
.34395 .65446 L
s
0 .295 .196 .705 k
.34988 .65203 m
.35424 .64423 L
.34835 .64661 L
.34395 .65446 L
.34988 .65203 L
F
0 g
.34988 .65203 m
.35424 .64423 L
.34835 .64661 L
.34395 .65446 L
.34988 .65203 L
s
0 .28 .191 .72 k
.35584 .64942 m
.36017 .64171 L
.35424 .64423 L
.34988 .65203 L
.35584 .64942 L
F
0 g
.35584 .64942 m
.36017 .64171 L
.35424 .64423 L
.34988 .65203 L
.35584 .64942 L
s
0 .261 .185 .739 k
.36182 .64659 m
.36611 .639 L
.36017 .64171 L
.35584 .64942 L
.36182 .64659 L
F
0 g
.36182 .64659 m
.36611 .639 L
.36017 .64171 L
.35584 .64942 L
.36182 .64659 L
s
0 .236 .177 .764 k
.36782 .64352 m
.37208 .63607 L
.36611 .639 L
.36182 .64659 L
.36782 .64352 L
F
0 g
.36782 .64352 m
.37208 .63607 L
.36611 .639 L
.36182 .64659 L
.36782 .64352 L
s
0 .205 .169 .795 k
.37385 .64014 m
.37807 .6329 L
.37208 .63607 L
.36782 .64352 L
.37385 .64014 L
F
0 g
.37385 .64014 m
.37807 .6329 L
.37208 .63607 L
.36782 .64352 L
.37385 .64014 L
s
0 .164 .157 .836 k
.3799 .63641 m
.38408 .62942 L
.37807 .6329 L
.37385 .64014 L
.3799 .63641 L
F
0 g
.3799 .63641 m
.38408 .62942 L
.37807 .6329 L
.37385 .64014 L
.3799 .63641 L
s
0 .112 .112 .888 k
.38599 .63229 m
.39012 .6256 L
.38408 .62942 L
.3799 .63641 L
.38599 .63229 L
F
0 g
.38599 .63229 m
.39012 .6256 L
.38408 .62942 L
.3799 .63641 L
.38599 .63229 L
s
0 .046 .046 .954 k
.3921 .62772 m
.39618 .62143 L
.39012 .6256 L
.38599 .63229 L
.3921 .62772 L
F
0 g
.3921 .62772 m
.39618 .62143 L
.39012 .6256 L
.38599 .63229 L
.3921 .62772 L
s
.39822 .62268 m
.40226 .61683 L
.39618 .62143 L
.3921 .62772 L
.39822 .62268 L
F
.39822 .62268 m
.40226 .61683 L
.39618 .62143 L
.3921 .62772 L
.39822 .62268 L
s
.40438 .61711 m
.40837 .61179 L
.40226 .61683 L
.39822 .62268 L
.40438 .61711 L
F
.40438 .61711 m
.40837 .61179 L
.40226 .61683 L
.39822 .62268 L
.40438 .61711 L
s
.41056 .61098 m
.4145 .60627 L
.40837 .61179 L
.40438 .61711 L
.41056 .61098 L
F
.41056 .61098 m
.4145 .60627 L
.40837 .61179 L
.40438 .61711 L
.41056 .61098 L
s
.41676 .60425 m
.42064 .60025 L
.4145 .60627 L
.41056 .61098 L
.41676 .60425 L
F
.41676 .60425 m
.42064 .60025 L
.4145 .60627 L
.41056 .61098 L
.41676 .60425 L
s
.276 0 .321 .122 k
.42298 .5969 m
.42682 .5937 L
.42064 .60025 L
.41676 .60425 L
.42298 .5969 L
F
0 g
.42298 .5969 m
.42682 .5937 L
.42064 .60025 L
.41676 .60425 L
.42298 .5969 L
s
.209 0 .3 .042 k
.42922 .58891 m
.43299 .5866 L
.42682 .5937 L
.42298 .5969 L
.42922 .58891 L
F
0 g
.42922 .58891 m
.43299 .5866 L
.42682 .5937 L
.42298 .5969 L
.42922 .58891 L
s
.135 0 .263 .01 k
.43547 .58029 m
.43918 .57896 L
.43299 .5866 L
.42922 .58891 L
.43547 .58029 L
F
0 g
.43547 .58029 m
.43918 .57896 L
.43299 .5866 L
.42922 .58891 L
.43547 .58029 L
s
.064 0 .218 .021 k
.44173 .57102 m
.44539 .57077 L
.43918 .57896 L
.43547 .58029 L
.44173 .57102 L
F
0 g
.44173 .57102 m
.44539 .57077 L
.43918 .57896 L
.43547 .58029 L
.44173 .57102 L
s
.005 0 .173 .058 k
.44799 .56116 m
.45159 .56207 L
.44539 .57077 L
.44173 .57102 L
.44799 .56116 L
F
0 g
.44799 .56116 m
.45159 .56207 L
.44539 .57077 L
.44173 .57102 L
.44799 .56116 L
s
0 .041 .173 .064 k
.45426 .55074 m
.45781 .5529 L
.45159 .56207 L
.44799 .56116 L
.45426 .55074 L
F
0 g
.45426 .55074 m
.45781 .5529 L
.45159 .56207 L
.44799 .56116 L
.45426 .55074 L
s
0 .077 .172 .077 k
.46052 .53987 m
.46402 .54333 L
.45781 .5529 L
.45426 .55074 L
.46052 .53987 L
F
0 g
.46052 .53987 m
.46402 .54333 L
.45781 .5529 L
.45426 .55074 L
.46052 .53987 L
s
0 .101 .163 .098 k
.46676 .52877 m
.47022 .53355 L
.46402 .54333 L
.46052 .53987 L
.46676 .52877 L
F
0 g
.46676 .52877 m
.47022 .53355 L
.46402 .54333 L
.46052 .53987 L
.46676 .52877 L
s
0 .115 .144 .124 k
.47299 .51796 m
.47639 .52402 L
.47022 .53355 L
.46676 .52877 L
.47299 .51796 L
F
0 g
.47299 .51796 m
.47639 .52402 L
.47022 .53355 L
.46676 .52877 L
.47299 .51796 L
s
0 .124 .121 .152 k
.47918 .50766 m
.48256 .51492 L
.47639 .52402 L
.47299 .51796 L
.47918 .50766 L
F
0 g
.47918 .50766 m
.48256 .51492 L
.47639 .52402 L
.47299 .51796 L
.47918 .50766 L
s
0 .13 .1 .179 k
.48535 .49795 m
.4887 .50631 L
.48256 .51492 L
.47918 .50766 L
.48535 .49795 L
F
0 g
.48535 .49795 m
.4887 .50631 L
.48256 .51492 L
.47918 .50766 L
.48535 .49795 L
s
0 .134 .079 .205 k
.4915 .48887 m
.49483 .49823 L
.4887 .50631 L
.48535 .49795 L
.4915 .48887 L
F
0 g
.4915 .48887 m
.49483 .49823 L
.4887 .50631 L
.48535 .49795 L
.4915 .48887 L
s
0 .136 .061 .229 k
.49763 .48041 m
.50094 .4907 L
.49483 .49823 L
.4915 .48887 L
.49763 .48041 L
F
0 g
.49763 .48041 m
.50094 .4907 L
.49483 .49823 L
.4915 .48887 L
.49763 .48041 L
s
0 .138 .044 .251 k
.50374 .4726 m
.50704 .48369 L
.50094 .4907 L
.49763 .48041 L
.50374 .4726 L
F
0 g
.50374 .4726 m
.50704 .48369 L
.50094 .4907 L
.49763 .48041 L
.50374 .4726 L
s
0 .138 .028 .271 k
.50984 .4654 m
.51314 .47722 L
.50704 .48369 L
.50374 .4726 L
.50984 .4654 L
F
0 g
.50984 .4654 m
.51314 .47722 L
.50704 .48369 L
.50374 .4726 L
.50984 .4654 L
s
0 .139 .014 .289 k
.51593 .45879 m
.51923 .47125 L
.51314 .47722 L
.50984 .4654 L
.51593 .45879 L
F
0 g
.51593 .45879 m
.51923 .47125 L
.51314 .47722 L
.50984 .4654 L
.51593 .45879 L
s
0 .138 0 .306 k
.52203 .45276 m
.52532 .46576 L
.51923 .47125 L
.51593 .45879 L
.52203 .45276 L
F
0 g
.52203 .45276 m
.52532 .46576 L
.51923 .47125 L
.51593 .45879 L
.52203 .45276 L
s
.012 .149 0 .309 k
.52811 .44724 m
.53141 .46072 L
.52532 .46576 L
.52203 .45276 L
.52811 .44724 L
F
0 g
.52811 .44724 m
.53141 .46072 L
.52532 .46576 L
.52203 .45276 L
.52811 .44724 L
s
.022 .159 0 .312 k
.5342 .44221 m
.53751 .45609 L
.53141 .46072 L
.52811 .44724 L
.5342 .44221 L
F
0 g
.5342 .44221 m
.53751 .45609 L
.53141 .46072 L
.52811 .44724 L
.5342 .44221 L
s
.032 .168 0 .314 k
.5403 .43762 m
.54361 .45184 L
.53751 .45609 L
.5342 .44221 L
.5403 .43762 L
F
0 g
.5403 .43762 m
.54361 .45184 L
.53751 .45609 L
.5342 .44221 L
.5403 .43762 L
s
.04 .175 0 .316 k
.5464 .43342 m
.54972 .44793 L
.54361 .45184 L
.5403 .43762 L
.5464 .43342 L
F
0 g
.5464 .43342 m
.54972 .44793 L
.54361 .45184 L
.5403 .43762 L
.5464 .43342 L
s
.048 .182 0 .317 k
.55251 .42959 m
.55584 .44432 L
.54972 .44793 L
.5464 .43342 L
.55251 .42959 L
F
0 g
.55251 .42959 m
.55584 .44432 L
.54972 .44793 L
.5464 .43342 L
.55251 .42959 L
s
.054 .187 0 .319 k
.55864 .42607 m
.56197 .44098 L
.55584 .44432 L
.55251 .42959 L
.55864 .42607 L
F
0 g
.55864 .42607 m
.56197 .44098 L
.55584 .44432 L
.55251 .42959 L
.55864 .42607 L
s
.06 .191 0 .32 k
.56477 .42281 m
.56812 .43787 L
.56197 .44098 L
.55864 .42607 L
.56477 .42281 L
F
0 g
.56477 .42281 m
.56812 .43787 L
.56197 .44098 L
.55864 .42607 L
.56477 .42281 L
s
.066 .196 0 .32 k
.57092 .41979 m
.57428 .43496 L
.56812 .43787 L
.56477 .42281 L
.57092 .41979 L
F
0 g
.57092 .41979 m
.57428 .43496 L
.56812 .43787 L
.56477 .42281 L
.57092 .41979 L
s
.069 .199 0 .321 k
.57709 .41695 m
.58046 .43219 L
.57428 .43496 L
.57092 .41979 L
.57709 .41695 L
F
0 g
.57709 .41695 m
.58046 .43219 L
.57428 .43496 L
.57092 .41979 L
.57709 .41695 L
s
.073 .202 0 .321 k
.58326 .41426 m
.58665 .42956 L
.58046 .43219 L
.57709 .41695 L
.58326 .41426 L
F
0 g
.58326 .41426 m
.58665 .42956 L
.58046 .43219 L
.57709 .41695 L
.58326 .41426 L
s
.076 .204 0 .321 k
.58946 .41167 m
.59286 .42703 L
.58665 .42956 L
.58326 .41426 L
.58946 .41167 L
F
0 g
.58946 .41167 m
.59286 .42703 L
.58665 .42956 L
.58326 .41426 L
.58946 .41167 L
s
.078 .205 0 .321 k
.59567 .40918 m
.59908 .42456 L
.59286 .42703 L
.58946 .41167 L
.59567 .40918 L
F
0 g
.59567 .40918 m
.59908 .42456 L
.59286 .42703 L
.58946 .41167 L
.59567 .40918 L
s
.079 .206 0 .321 k
.60189 .40673 m
.60532 .42214 L
.59908 .42456 L
.59567 .40918 L
.60189 .40673 L
F
0 g
.60189 .40673 m
.60532 .42214 L
.59908 .42456 L
.59567 .40918 L
.60189 .40673 L
s
.08 .207 0 .321 k
.60814 .40432 m
.61158 .41974 L
.60532 .42214 L
.60189 .40673 L
.60814 .40432 L
F
0 g
.60814 .40432 m
.61158 .41974 L
.60532 .42214 L
.60189 .40673 L
.60814 .40432 L
s
.08 .207 0 .321 k
.6144 .40191 m
.61785 .41735 L
.61158 .41974 L
.60814 .40432 L
.6144 .40191 L
F
0 g
.6144 .40191 m
.61785 .41735 L
.61158 .41974 L
.60814 .40432 L
.6144 .40191 L
s
.08 .207 0 .321 k
.62067 .3995 m
.62413 .41496 L
.61785 .41735 L
.6144 .40191 L
.62067 .3995 L
F
0 g
.62067 .3995 m
.62413 .41496 L
.61785 .41735 L
.6144 .40191 L
.62067 .3995 L
s
.081 .207 0 .321 k
.62696 .39709 m
.63043 .41256 L
.62413 .41496 L
.62067 .3995 L
.62696 .39709 L
F
0 g
.62696 .39709 m
.63043 .41256 L
.62413 .41496 L
.62067 .3995 L
.62696 .39709 L
s
.081 .208 0 .321 k
.63326 .3947 m
.63675 .41018 L
.63043 .41256 L
.62696 .39709 L
.63326 .3947 L
F
0 g
.63326 .3947 m
.63675 .41018 L
.63043 .41256 L
.62696 .39709 L
.63326 .3947 L
s
.082 .208 0 .321 k
.63959 .39235 m
.64309 .40783 L
.63675 .41018 L
.63326 .3947 L
.63959 .39235 L
F
0 g
.63959 .39235 m
.64309 .40783 L
.63675 .41018 L
.63326 .3947 L
.63959 .39235 L
s
.084 .209 0 .321 k
.64592 .39006 m
.64944 .40554 L
.64309 .40783 L
.63959 .39235 L
.64592 .39006 L
F
0 g
.64592 .39006 m
.64944 .40554 L
.64309 .40783 L
.63959 .39235 L
.64592 .39006 L
s
.087 .211 0 .32 k
.65228 .38788 m
.65581 .40333 L
.64944 .40554 L
.64592 .39006 L
.65228 .38788 L
F
0 g
.65228 .38788 m
.65581 .40333 L
.64944 .40554 L
.64592 .39006 L
.65228 .38788 L
s
.09 .213 0 .32 k
.65866 .38583 m
.6622 .40124 L
.65581 .40333 L
.65228 .38788 L
.65866 .38583 L
F
0 g
.65866 .38583 m
.6622 .40124 L
.65581 .40333 L
.65228 .38788 L
.65866 .38583 L
s
.095 .216 0 .319 k
.66507 .38394 m
.66862 .39929 L
.6622 .40124 L
.65866 .38583 L
.66507 .38394 L
F
0 g
.66507 .38394 m
.66862 .39929 L
.6622 .40124 L
.65866 .38583 L
.66507 .38394 L
s
.101 .22 0 .317 k
.67151 .38227 m
.67506 .39753 L
.66862 .39929 L
.66507 .38394 L
.67151 .38227 L
F
0 g
.67151 .38227 m
.67506 .39753 L
.66862 .39929 L
.66507 .38394 L
.67151 .38227 L
s
.108 .224 0 .316 k
.67797 .38084 m
.68153 .39596 L
.67506 .39753 L
.67151 .38227 L
.67797 .38084 L
F
0 g
.67797 .38084 m
.68153 .39596 L
.67506 .39753 L
.67151 .38227 L
.67797 .38084 L
s
.117 .229 0 .314 k
.68447 .37971 m
.68803 .39465 L
.68153 .39596 L
.67797 .38084 L
.68447 .37971 L
F
0 g
.68447 .37971 m
.68803 .39465 L
.68153 .39596 L
.67797 .38084 L
.68447 .37971 L
s
.128 .235 0 .311 k
.69101 .37891 m
.69457 .39363 L
.68803 .39465 L
.68447 .37971 L
.69101 .37891 L
F
0 g
.69101 .37891 m
.69457 .39363 L
.68803 .39465 L
.68447 .37971 L
.69101 .37891 L
s
.142 .243 0 .307 k
.69759 .3785 m
.70115 .39295 L
.69457 .39363 L
.69101 .37891 L
.69759 .3785 L
F
0 g
.69759 .3785 m
.70115 .39295 L
.69457 .39363 L
.69101 .37891 L
.69759 .3785 L
s
.157 .252 0 .303 k
.70422 .37853 m
.70778 .39262 L
.70115 .39295 L
.69759 .3785 L
.70422 .37853 L
F
0 g
.70422 .37853 m
.70778 .39262 L
.70115 .39295 L
.69759 .3785 L
.70422 .37853 L
s
.176 .262 0 .298 k
.71091 .37902 m
.71444 .3927 L
.70778 .39262 L
.70422 .37853 L
.71091 .37902 L
F
0 g
.71091 .37902 m
.71444 .3927 L
.70778 .39262 L
.70422 .37853 L
.71091 .37902 L
s
.198 .273 0 .292 k
.71766 .38003 m
.72118 .39323 L
.71444 .3927 L
.71091 .37902 L
.71766 .38003 L
F
0 g
.71766 .38003 m
.72118 .39323 L
.71444 .3927 L
.71091 .37902 L
.71766 .38003 L
s
.225 .287 0 .285 k
.72446 .3816 m
.72796 .39423 L
.72118 .39323 L
.71766 .38003 L
.72446 .3816 L
F
0 g
.72446 .3816 m
.72796 .39423 L
.72118 .39323 L
.71766 .38003 L
.72446 .3816 L
s
.258 .303 0 .276 k
.73135 .38377 m
.73481 .39574 L
.72796 .39423 L
.72446 .3816 L
.73135 .38377 L
F
0 g
.73135 .38377 m
.73481 .39574 L
.72796 .39423 L
.72446 .3816 L
.73135 .38377 L
s
.297 .322 0 .266 k
.73832 .38655 m
.74174 .39778 L
.73481 .39574 L
.73135 .38377 L
.73832 .38655 L
F
0 g
.73832 .38655 m
.74174 .39778 L
.73481 .39574 L
.73135 .38377 L
.73832 .38655 L
s
.345 .344 0 .255 k
.74536 .38999 m
.74873 .40036 L
.74174 .39778 L
.73832 .38655 L
.74536 .38999 L
F
0 g
.74536 .38999 m
.74873 .40036 L
.74174 .39778 L
.73832 .38655 L
.74536 .38999 L
s
.405 .37 0 .242 k
.7525 .3941 m
.75582 .40352 L
.74873 .40036 L
.74536 .38999 L
.7525 .3941 L
F
0 g
.7525 .3941 m
.75582 .40352 L
.74873 .40036 L
.74536 .38999 L
.7525 .3941 L
s
.479 .401 0 .229 k
.75973 .39885 m
.76297 .40721 L
.75582 .40352 L
.7525 .3941 L
.75973 .39885 L
F
0 g
.75973 .39885 m
.76297 .40721 L
.75582 .40352 L
.7525 .3941 L
.75973 .39885 L
s
.571 .437 0 .218 k
.76707 .40425 m
.77021 .41146 L
.76297 .40721 L
.75973 .39885 L
.76707 .40425 L
F
0 g
.76707 .40425 m
.77021 .41146 L
.76297 .40721 L
.75973 .39885 L
.76707 .40425 L
s
.682 .475 0 .215 k
.77449 .41023 m
.77755 .4162 L
.77021 .41146 L
.76707 .40425 L
.77449 .41023 L
F
0 g
.77449 .41023 m
.77755 .4162 L
.77021 .41146 L
.76707 .40425 L
.77449 .41023 L
s
.77 .508 0 .23 k
.78202 .41667 m
.78497 .42133 L
.77755 .4162 L
.77449 .41023 L
.78202 .41667 L
F
0 g
.78202 .41667 m
.78497 .42133 L
.77755 .4162 L
.77449 .41023 L
.78202 .41667 L
s
0 .485 .795 .205 k
.1815 .64272 m
.18551 .64535 L
.18101 .63875 L
.17713 .63507 L
.1815 .64272 L
F
0 g
.1815 .64272 m
.18551 .64535 L
.18101 .63875 L
.17713 .63507 L
.1815 .64272 L
s
0 .493 .8 .2 k
.18597 .64997 m
.19008 .65158 L
.18551 .64535 L
.1815 .64272 L
.18597 .64997 L
F
0 g
.18597 .64997 m
.19008 .65158 L
.18551 .64535 L
.1815 .64272 L
.18597 .64997 L
s
0 .497 .779 .214 k
.19053 .6567 m
.19473 .65734 L
.19008 .65158 L
.18597 .64997 L
.19053 .6567 L
F
0 g
.19053 .6567 m
.19473 .65734 L
.19008 .65158 L
.18597 .64997 L
.19053 .6567 L
s
0 .498 .726 .238 k
.19518 .6628 m
.19949 .66255 L
.19473 .65734 L
.19053 .6567 L
.19518 .6628 L
F
0 g
.19518 .6628 m
.19949 .66255 L
.19473 .65734 L
.19053 .6567 L
.19518 .6628 L
s
0 .496 .674 .269 k
.19994 .66823 m
.20432 .66716 L
.19949 .66255 L
.19518 .6628 L
.19994 .66823 L
F
0 g
.19994 .66823 m
.20432 .66716 L
.19949 .66255 L
.19518 .6628 L
.19994 .66823 L
s
0 .494 .626 .304 k
.20482 .67299 m
.20926 .67117 L
.20432 .66716 L
.19994 .66823 L
.20482 .67299 L
F
0 g
.20482 .67299 m
.20926 .67117 L
.20432 .66716 L
.19994 .66823 L
.20482 .67299 L
s
0 .49 .581 .342 k
.20978 .67705 m
.21429 .67456 L
.20926 .67117 L
.20482 .67299 L
.20978 .67705 L
F
0 g
.20978 .67705 m
.21429 .67456 L
.20926 .67117 L
.20482 .67299 L
.20978 .67705 L
s
0 .485 .539 .381 k
.21484 .68045 m
.21939 .67733 L
.21429 .67456 L
.20978 .67705 L
.21484 .68045 L
F
0 g
.21484 .68045 m
.21939 .67733 L
.21429 .67456 L
.20978 .67705 L
.21484 .68045 L
s
0 .48 .5 .42 k
.22 .68317 m
.22459 .67953 L
.21939 .67733 L
.21484 .68045 L
.22 .68317 L
F
0 g
.22 .68317 m
.22459 .67953 L
.21939 .67733 L
.21484 .68045 L
.22 .68317 L
s
0 .475 .465 .459 k
.22524 .68526 m
.22986 .68116 L
.22459 .67953 L
.22 .68317 L
.22524 .68526 L
F
0 g
.22524 .68526 m
.22986 .68116 L
.22459 .67953 L
.22 .68317 L
.22524 .68526 L
s
0 .471 .433 .496 k
.23056 .68675 m
.2352 .68226 L
.22986 .68116 L
.22524 .68526 L
.23056 .68675 L
F
0 g
.23056 .68675 m
.2352 .68226 L
.22986 .68116 L
.22524 .68526 L
.23056 .68675 L
s
0 .466 .404 .532 k
.23595 .6877 m
.24061 .68288 L
.2352 .68226 L
.23056 .68675 L
.23595 .6877 L
F
0 g
.23595 .6877 m
.24061 .68288 L
.2352 .68226 L
.23056 .68675 L
.23595 .6877 L
s
0 .434 .378 .566 k
.24141 .68814 m
.24607 .68303 L
.24061 .68288 L
.23595 .6877 L
.24141 .68814 L
F
0 g
.24141 .68814 m
.24607 .68303 L
.24061 .68288 L
.23595 .6877 L
.24141 .68814 L
s
0 .402 .355 .598 k
.24694 .68812 m
.25159 .68278 L
.24607 .68303 L
.24141 .68814 L
.24694 .68812 L
F
0 g
.24694 .68812 m
.25159 .68278 L
.24607 .68303 L
.24141 .68814 L
.24694 .68812 L
s
0 .373 .336 .627 k
.25251 .68769 m
.25716 .68218 L
.25159 .68278 L
.24694 .68812 L
.25251 .68769 L
F
0 g
.25251 .68769 m
.25716 .68218 L
.25159 .68278 L
.24694 .68812 L
.25251 .68769 L
s
0 .346 .318 .654 k
.25813 .68691 m
.26278 .68126 L
.25716 .68218 L
.25251 .68769 L
.25813 .68691 L
F
0 g
.25813 .68691 m
.26278 .68126 L
.25716 .68218 L
.25251 .68769 L
.25813 .68691 L
s
0 .323 .304 .677 k
.2638 .68582 m
.26843 .68006 L
.26278 .68126 L
.25813 .68691 L
.2638 .68582 L
F
0 g
.2638 .68582 m
.26843 .68006 L
.26278 .68126 L
.25813 .68691 L
.2638 .68582 L
s
0 .302 .291 .698 k
.2695 .68446 m
.27411 .67863 L
.26843 .68006 L
.2638 .68582 L
.2695 .68446 L
F
0 g
.2695 .68446 m
.27411 .67863 L
.26843 .68006 L
.2638 .68582 L
.2695 .68446 L
s
0 .285 .281 .715 k
.27524 .68289 m
.27983 .67702 L
.27411 .67863 L
.2695 .68446 L
.27524 .68289 L
F
0 g
.27524 .68289 m
.27983 .67702 L
.27411 .67863 L
.2695 .68446 L
.27524 .68289 L
s
0 .271 .271 .729 k
.281 .68115 m
.28557 .67524 L
.27983 .67702 L
.27524 .68289 L
.281 .68115 L
F
0 g
.281 .68115 m
.28557 .67524 L
.27983 .67702 L
.27524 .68289 L
.281 .68115 L
s
0 .26 .26 .74 k
.28678 .67928 m
.29133 .67335 L
.28557 .67524 L
.281 .68115 L
.28678 .67928 L
F
0 g
.28678 .67928 m
.29133 .67335 L
.28557 .67524 L
.281 .68115 L
.28678 .67928 L
s
0 .252 .252 .748 k
.29259 .67733 m
.29712 .67139 L
.29133 .67335 L
.28678 .67928 L
.29259 .67733 L
F
0 g
.29259 .67733 m
.29712 .67139 L
.29133 .67335 L
.28678 .67928 L
.29259 .67733 L
s
0 .247 .247 .753 k
.29842 .67531 m
.30291 .66937 L
.29712 .67139 L
.29259 .67733 L
.29842 .67531 L
F
0 g
.29842 .67531 m
.30291 .66937 L
.29712 .67139 L
.29259 .67733 L
.29842 .67531 L
s
0 .244 .244 .756 k
.30426 .67325 m
.30873 .66732 L
.30291 .66937 L
.29842 .67531 L
.30426 .67325 L
F
0 g
.30426 .67325 m
.30873 .66732 L
.30291 .66937 L
.29842 .67531 L
.30426 .67325 L
s
0 .243 .243 .757 k
.31011 .67119 m
.31456 .66526 L
.30873 .66732 L
.30426 .67325 L
.31011 .67119 L
F
0 g
.31011 .67119 m
.31456 .66526 L
.30873 .66732 L
.30426 .67325 L
.31011 .67119 L
s
0 .243 .243 .757 k
.31597 .66911 m
.3204 .66319 L
.31456 .66526 L
.31011 .67119 L
.31597 .66911 L
F
0 g
.31597 .66911 m
.3204 .66319 L
.31456 .66526 L
.31011 .67119 L
.31597 .66911 L
s
0 .241 .241 .759 k
.32186 .66701 m
.32627 .66109 L
.3204 .66319 L
.31597 .66911 L
.32186 .66701 L
F
0 g
.32186 .66701 m
.32627 .66109 L
.3204 .66319 L
.31597 .66911 L
.32186 .66701 L
s
0 .237 .237 .763 k
.32776 .66487 m
.33215 .65896 L
.32627 .66109 L
.32186 .66701 L
.32776 .66487 L
F
0 g
.32776 .66487 m
.33215 .65896 L
.32627 .66109 L
.32186 .66701 L
.32776 .66487 L
s
0 .23 .23 .77 k
.33369 .66265 m
.33803 .65676 L
.33215 .65896 L
.32776 .66487 L
.33369 .66265 L
F
0 g
.33369 .66265 m
.33803 .65676 L
.33215 .65896 L
.32776 .66487 L
.33369 .66265 L
s
0 .218 .218 .782 k
.33962 .66031 m
.34395 .65446 L
.33803 .65676 L
.33369 .66265 L
.33962 .66031 L
F
0 g
.33962 .66031 m
.34395 .65446 L
.33803 .65676 L
.33369 .66265 L
.33962 .66031 L
s
0 .201 .201 .799 k
.34559 .65784 m
.34988 .65203 L
.34395 .65446 L
.33962 .66031 L
.34559 .65784 L
F
0 g
.34559 .65784 m
.34988 .65203 L
.34395 .65446 L
.33962 .66031 L
.34559 .65784 L
s
0 .179 .179 .821 k
.35157 .65515 m
.35584 .64942 L
.34988 .65203 L
.34559 .65784 L
.35157 .65515 L
F
0 g
.35157 .65515 m
.35584 .64942 L
.34988 .65203 L
.34559 .65784 L
.35157 .65515 L
s
0 .149 .149 .851 k
.35758 .65224 m
.36182 .64659 L
.35584 .64942 L
.35157 .65515 L
.35758 .65224 L
F
0 g
.35758 .65224 m
.36182 .64659 L
.35584 .64942 L
.35157 .65515 L
.35758 .65224 L
s
0 .11 .11 .89 k
.36362 .64903 m
.36782 .64352 L
.36182 .64659 L
.35758 .65224 L
.36362 .64903 L
F
0 g
.36362 .64903 m
.36782 .64352 L
.36182 .64659 L
.35758 .65224 L
.36362 .64903 L
s
0 .061 .061 .939 k
.36968 .64548 m
.37385 .64014 L
.36782 .64352 L
.36362 .64903 L
.36968 .64548 L
F
0 g
.36968 .64548 m
.37385 .64014 L
.36782 .64352 L
.36362 .64903 L
.36968 .64548 L
s
.37577 .64155 m
.3799 .63641 L
.37385 .64014 L
.36968 .64548 L
.37577 .64155 L
F
.37577 .64155 m
.3799 .63641 L
.37385 .64014 L
.36968 .64548 L
.37577 .64155 L
s
.38189 .63716 m
.38599 .63229 L
.3799 .63641 L
.37577 .64155 L
.38189 .63716 L
F
.38189 .63716 m
.38599 .63229 L
.3799 .63641 L
.37577 .64155 L
.38189 .63716 L
s
.38804 .63228 m
.3921 .62772 L
.38599 .63229 L
.38189 .63716 L
.38804 .63228 L
F
.38804 .63228 m
.3921 .62772 L
.38599 .63229 L
.38189 .63716 L
.38804 .63228 L
s
.39421 .62686 m
.39822 .62268 L
.3921 .62772 L
.38804 .63228 L
.39421 .62686 L
F
.39421 .62686 m
.39822 .62268 L
.3921 .62772 L
.38804 .63228 L
.39421 .62686 L
s
.40042 .62085 m
.40438 .61711 L
.39822 .62268 L
.39421 .62686 L
.40042 .62085 L
F
.40042 .62085 m
.40438 .61711 L
.39822 .62268 L
.39421 .62686 L
.40042 .62085 L
s
.305 0 .298 .128 k
.40664 .61419 m
.41056 .61098 L
.40438 .61711 L
.40042 .62085 L
.40664 .61419 L
F
0 g
.40664 .61419 m
.41056 .61098 L
.40438 .61711 L
.40042 .62085 L
.40664 .61419 L
s
.246 0 .289 .056 k
.4129 .60688 m
.41676 .60425 L
.41056 .61098 L
.40664 .61419 L
.4129 .60688 L
F
0 g
.4129 .60688 m
.41676 .60425 L
.41056 .61098 L
.40664 .61419 L
.4129 .60688 L
s
.179 0 .27 .016 k
.41917 .59886 m
.42298 .5969 L
.41676 .60425 L
.4129 .60688 L
.41917 .59886 L
F
0 g
.41917 .59886 m
.42298 .5969 L
.41676 .60425 L
.4129 .60688 L
.41917 .59886 L
s
.114 0 .243 .008 k
.42546 .59013 m
.42922 .58891 L
.42298 .5969 L
.41917 .59886 L
.42546 .59013 L
F
0 g
.42546 .59013 m
.42922 .58891 L
.42298 .5969 L
.41917 .59886 L
.42546 .59013 L
s
.053 0 .211 .026 k
.43175 .58068 m
.43547 .58029 L
.42922 .58891 L
.42546 .59013 L
.43175 .58068 L
F
0 g
.43175 .58068 m
.43547 .58029 L
.42922 .58891 L
.42546 .59013 L
.43175 .58068 L
s
.002 0 .179 .058 k
.43807 .57052 m
.44173 .57102 L
.43547 .58029 L
.43175 .58068 L
.43807 .57052 L
F
0 g
.43807 .57052 m
.44173 .57102 L
.43547 .58029 L
.43175 .58068 L
.43807 .57052 L
s
0 .039 .188 .057 k
.44438 .55969 m
.44799 .56116 L
.44173 .57102 L
.43807 .57052 L
.44438 .55969 L
F
0 g
.44438 .55969 m
.44799 .56116 L
.44173 .57102 L
.43807 .57052 L
.44438 .55969 L
s
0 .072 .194 .063 k
.4507 .54824 m
.45426 .55074 L
.44799 .56116 L
.44438 .55969 L
.4507 .54824 L
F
0 g
.4507 .54824 m
.45426 .55074 L
.44799 .56116 L
.44438 .55969 L
.4507 .54824 L
s
0 .097 .194 .075 k
.45701 .53629 m
.46052 .53987 L
.45426 .55074 L
.4507 .54824 L
.45701 .53629 L
F
0 g
.45701 .53629 m
.46052 .53987 L
.45426 .55074 L
.4507 .54824 L
.45701 .53629 L
s
0 .115 .187 .091 k
.46329 .52408 m
.46676 .52877 L
.46052 .53987 L
.45701 .53629 L
.46329 .52408 L
F
0 g
.46329 .52408 m
.46676 .52877 L
.46052 .53987 L
.45701 .53629 L
.46329 .52408 L
s
0 .124 .168 .113 k
.46956 .51222 m
.47299 .51796 L
.46676 .52877 L
.46329 .52408 L
.46956 .51222 L
F
0 g
.46956 .51222 m
.47299 .51796 L
.46676 .52877 L
.46329 .52408 L
.46956 .51222 L
s
0 .129 .146 .136 k
.47579 .50094 m
.47918 .50766 L
.47299 .51796 L
.46956 .51222 L
.47579 .50094 L
F
0 g
.47579 .50094 m
.47918 .50766 L
.47299 .51796 L
.46956 .51222 L
.47579 .50094 L
s
0 .133 .125 .159 k
.48198 .49031 m
.48535 .49795 L
.47918 .50766 L
.47579 .50094 L
.48198 .49031 L
F
0 g
.48198 .49031 m
.48535 .49795 L
.47918 .50766 L
.47579 .50094 L
.48198 .49031 L
s
0 .135 .103 .182 k
.48816 .48039 m
.4915 .48887 L
.48535 .49795 L
.48198 .49031 L
.48816 .48039 L
F
0 g
.48816 .48039 m
.4915 .48887 L
.48535 .49795 L
.48198 .49031 L
.48816 .48039 L
s
0 .135 .082 .205 k
.4943 .47119 m
.49763 .48041 L
.4915 .48887 L
.48816 .48039 L
.4943 .47119 L
F
0 g
.4943 .47119 m
.49763 .48041 L
.4915 .48887 L
.48816 .48039 L
.4943 .47119 L
s
0 .136 .063 .226 k
.50043 .4627 m
.50374 .4726 L
.49763 .48041 L
.4943 .47119 L
.50043 .4627 L
F
0 g
.50043 .4627 m
.50374 .4726 L
.49763 .48041 L
.4943 .47119 L
.50043 .4627 L
s
0 .135 .044 .246 k
.50654 .4549 m
.50984 .4654 L
.50374 .4726 L
.50043 .4627 L
.50654 .4549 L
F
0 g
.50654 .4549 m
.50984 .4654 L
.50374 .4726 L
.50043 .4627 L
.50654 .4549 L
s
0 .134 .027 .265 k
.51264 .44778 m
.51593 .45879 L
.50984 .4654 L
.50654 .4549 L
.51264 .44778 L
F
0 g
.51264 .44778 m
.51593 .45879 L
.50984 .4654 L
.50654 .4549 L
.51264 .44778 L
s
0 .132 .011 .283 k
.51873 .44128 m
.52203 .45276 L
.51593 .45879 L
.51264 .44778 L
.51873 .44128 L
F
0 g
.51873 .44128 m
.52203 .45276 L
.51593 .45879 L
.51264 .44778 L
.51873 .44128 L
s
.004 .134 0 .295 k
.52482 .43538 m
.52811 .44724 L
.52203 .45276 L
.51873 .44128 L
.52482 .43538 L
F
0 g
.52482 .43538 m
.52811 .44724 L
.52203 .45276 L
.51873 .44128 L
.52482 .43538 L
s
.017 .145 0 .297 k
.53091 .43001 m
.5342 .44221 L
.52811 .44724 L
.52482 .43538 L
.53091 .43001 L
F
0 g
.53091 .43001 m
.5342 .44221 L
.52811 .44724 L
.52482 .43538 L
.53091 .43001 L
s
.029 .156 0 .298 k
.537 .42515 m
.5403 .43762 L
.5342 .44221 L
.53091 .43001 L
.537 .42515 L
F
0 g
.537 .42515 m
.5403 .43762 L
.5342 .44221 L
.53091 .43001 L
.537 .42515 L
s
.04 .165 0 .299 k
.5431 .42073 m
.5464 .43342 L
.5403 .43762 L
.537 .42515 L
.5431 .42073 L
F
0 g
.5431 .42073 m
.5464 .43342 L
.5403 .43762 L
.537 .42515 L
.5431 .42073 L
s
.051 .174 0 .299 k
.5492 .4167 m
.55251 .42959 L
.5464 .43342 L
.5431 .42073 L
.5492 .4167 L
F
0 g
.5492 .4167 m
.55251 .42959 L
.5464 .43342 L
.5431 .42073 L
.5492 .4167 L
s
.059 .18 0 .3 k
.55531 .41302 m
.55864 .42607 L
.55251 .42959 L
.5492 .4167 L
.55531 .41302 L
F
0 g
.55531 .41302 m
.55864 .42607 L
.55251 .42959 L
.5492 .4167 L
.55531 .41302 L
s
.067 .187 0 .3 k
.56144 .40966 m
.56477 .42281 L
.55864 .42607 L
.55531 .41302 L
.56144 .40966 L
F
0 g
.56144 .40966 m
.56477 .42281 L
.55864 .42607 L
.55531 .41302 L
.56144 .40966 L
s
.073 .191 0 .301 k
.56758 .40654 m
.57092 .41979 L
.56477 .42281 L
.56144 .40966 L
.56758 .40654 L
F
0 g
.56758 .40654 m
.57092 .41979 L
.56477 .42281 L
.56144 .40966 L
.56758 .40654 L
s
.079 .195 0 .301 k
.57374 .40362 m
.57709 .41695 L
.57092 .41979 L
.56758 .40654 L
.57374 .40362 L
F
0 g
.57374 .40362 m
.57709 .41695 L
.57092 .41979 L
.56758 .40654 L
.57374 .40362 L
s
.083 .199 0 .301 k
.57991 .40088 m
.58326 .41426 L
.57709 .41695 L
.57374 .40362 L
.57991 .40088 L
F
0 g
.57991 .40088 m
.58326 .41426 L
.57709 .41695 L
.57374 .40362 L
.57991 .40088 L
s
.087 .201 0 .301 k
.5861 .39827 m
.58946 .41167 L
.58326 .41426 L
.57991 .40088 L
.5861 .39827 L
F
0 g
.5861 .39827 m
.58946 .41167 L
.58326 .41426 L
.57991 .40088 L
.5861 .39827 L
s
.089 .203 0 .301 k
.5923 .39574 m
.59567 .40918 L
.58946 .41167 L
.5861 .39827 L
.5923 .39574 L
F
0 g
.5923 .39574 m
.59567 .40918 L
.58946 .41167 L
.5861 .39827 L
.5923 .39574 L
s
.091 .204 0 .301 k
.59851 .39328 m
.60189 .40673 L
.59567 .40918 L
.5923 .39574 L
.59851 .39328 L
F
0 g
.59851 .39328 m
.60189 .40673 L
.59567 .40918 L
.5923 .39574 L
.59851 .39328 L
s
.092 .205 0 .301 k
.60475 .39085 m
.60814 .40432 L
.60189 .40673 L
.59851 .39328 L
.60475 .39085 L
F
0 g
.60475 .39085 m
.60814 .40432 L
.60189 .40673 L
.59851 .39328 L
.60475 .39085 L
s
.093 .205 0 .301 k
.611 .38842 m
.6144 .40191 L
.60814 .40432 L
.60475 .39085 L
.611 .38842 L
F
0 g
.611 .38842 m
.6144 .40191 L
.60814 .40432 L
.60475 .39085 L
.611 .38842 L
s
.093 .205 0 .301 k
.61727 .386 m
.62067 .3995 L
.6144 .40191 L
.611 .38842 L
.61727 .386 L
F
0 g
.61727 .386 m
.62067 .3995 L
.6144 .40191 L
.611 .38842 L
.61727 .386 L
s
.093 .205 0 .301 k
.62354 .38358 m
.62696 .39709 L
.62067 .3995 L
.61727 .386 L
.62354 .38358 L
F
0 g
.62354 .38358 m
.62696 .39709 L
.62067 .3995 L
.61727 .386 L
.62354 .38358 L
s
.094 .206 0 .301 k
.62984 .38117 m
.63326 .3947 L
.62696 .39709 L
.62354 .38358 L
.62984 .38117 L
F
0 g
.62984 .38117 m
.63326 .3947 L
.62696 .39709 L
.62354 .38358 L
.62984 .38117 L
s
.096 .207 0 .3 k
.63615 .37882 m
.63959 .39235 L
.63326 .3947 L
.62984 .38117 L
.63615 .37882 L
F
0 g
.63615 .37882 m
.63959 .39235 L
.63326 .3947 L
.62984 .38117 L
.63615 .37882 L
s
.098 .209 0 .3 k
.64248 .37654 m
.64592 .39006 L
.63959 .39235 L
.63615 .37882 L
.64248 .37654 L
F
0 g
.64248 .37654 m
.64592 .39006 L
.63959 .39235 L
.63615 .37882 L
.64248 .37654 L
s
.101 .21 0 .3 k
.64883 .37436 m
.65228 .38788 L
.64592 .39006 L
.64248 .37654 L
.64883 .37436 L
F
0 g
.64883 .37436 m
.65228 .38788 L
.64592 .39006 L
.64248 .37654 L
.64883 .37436 L
s
.105 .213 0 .299 k
.65521 .37233 m
.65866 .38583 L
.65228 .38788 L
.64883 .37436 L
.65521 .37233 L
F
0 g
.65521 .37233 m
.65866 .38583 L
.65228 .38788 L
.64883 .37436 L
.65521 .37233 L
s
.111 .217 0 .298 k
.66161 .37051 m
.66507 .38394 L
.65866 .38583 L
.65521 .37233 L
.66161 .37051 L
F
0 g
.66161 .37051 m
.66507 .38394 L
.65866 .38583 L
.65521 .37233 L
.66161 .37051 L
s
.119 .222 0 .296 k
.66804 .36891 m
.67151 .38227 L
.66507 .38394 L
.66161 .37051 L
.66804 .36891 L
F
0 g
.66804 .36891 m
.67151 .38227 L
.66507 .38394 L
.66161 .37051 L
.66804 .36891 L
s
.129 .227 0 .294 k
.6745 .36759 m
.67797 .38084 L
.67151 .38227 L
.66804 .36891 L
.6745 .36759 L
F
0 g
.6745 .36759 m
.67797 .38084 L
.67151 .38227 L
.66804 .36891 L
.6745 .36759 L
s
.14 .233 0 .292 k
.681 .3666 m
.68447 .37971 L
.67797 .38084 L
.6745 .36759 L
.681 .3666 L
F
0 g
.681 .3666 m
.68447 .37971 L
.67797 .38084 L
.6745 .36759 L
.681 .3666 L
s
.155 .242 0 .288 k
.68754 .36598 m
.69101 .37891 L
.68447 .37971 L
.681 .3666 L
.68754 .36598 L
F
0 g
.68754 .36598 m
.69101 .37891 L
.68447 .37971 L
.681 .3666 L
.68754 .36598 L
s
.17 .251 0 .285 k
.69412 .3658 m
.69759 .3785 L
.69101 .37891 L
.68754 .36598 L
.69412 .3658 L
F
0 g
.69412 .3658 m
.69759 .3785 L
.69101 .37891 L
.68754 .36598 L
.69412 .3658 L
s
.191 .262 0 .28 k
.70076 .36609 m
.70422 .37853 L
.69759 .3785 L
.69412 .3658 L
.70076 .36609 L
F
0 g
.70076 .36609 m
.70422 .37853 L
.69759 .3785 L
.69412 .3658 L
.70076 .36609 L
s
.214 .275 0 .275 k
.70746 .36693 m
.71091 .37902 L
.70422 .37853 L
.70076 .36609 L
.70746 .36693 L
F
0 g
.70746 .36693 m
.71091 .37902 L
.70422 .37853 L
.70076 .36609 L
.70746 .36693 L
s
.242 .289 0 .269 k
.71422 .36834 m
.71766 .38003 L
.71091 .37902 L
.70746 .36693 L
.71422 .36834 L
F
0 g
.71422 .36834 m
.71766 .38003 L
.71091 .37902 L
.70746 .36693 L
.71422 .36834 L
s
.275 .306 0 .262 k
.72106 .37038 m
.72446 .3816 L
.71766 .38003 L
.71422 .36834 L
.72106 .37038 L
F
0 g
.72106 .37038 m
.72446 .3816 L
.71766 .38003 L
.71422 .36834 L
.72106 .37038 L
s
.316 .327 0 .254 k
.72797 .37308 m
.73135 .38377 L
.72446 .3816 L
.72106 .37038 L
.72797 .37308 L
F
0 g
.72797 .37308 m
.73135 .38377 L
.72446 .3816 L
.72106 .37038 L
.72797 .37308 L
s
.363 .35 0 .246 k
.73496 .37649 m
.73832 .38655 L
.73135 .38377 L
.72797 .37308 L
.73496 .37649 L
F
0 g
.73496 .37649 m
.73832 .38655 L
.73135 .38377 L
.72797 .37308 L
.73496 .37649 L
s
.421 .377 0 .237 k
.74206 .38062 m
.74536 .38999 L
.73832 .38655 L
.73496 .37649 L
.74206 .38062 L
F
0 g
.74206 .38062 m
.74536 .38999 L
.73832 .38655 L
.73496 .37649 L
.74206 .38062 L
s
.49 .407 0 .23 k
.74925 .38549 m
.7525 .3941 L
.74536 .38999 L
.74206 .38062 L
.74925 .38549 L
F
0 g
.74925 .38549 m
.7525 .3941 L
.74536 .38999 L
.74206 .38062 L
.74925 .38549 L
s
.572 .442 0 .226 k
.75654 .39112 m
.75973 .39885 L
.7525 .3941 L
.74925 .38549 L
.75654 .39112 L
F
0 g
.75654 .39112 m
.75973 .39885 L
.7525 .3941 L
.74925 .38549 L
.75654 .39112 L
s
.666 .477 0 .23 k
.76394 .39746 m
.76707 .40425 L
.75973 .39885 L
.75654 .39112 L
.76394 .39746 L
F
0 g
.76394 .39746 m
.76707 .40425 L
.75973 .39885 L
.75654 .39112 L
.76394 .39746 L
s
.754 .511 0 .246 k
.77145 .40446 m
.77449 .41023 L
.76707 .40425 L
.76394 .39746 L
.77145 .40446 L
F
0 g
.77145 .40446 m
.77449 .41023 L
.76707 .40425 L
.76394 .39746 L
.77145 .40446 L
s
.717 .533 0 .283 k
.77906 .41201 m
.78202 .41667 L
.77449 .41023 L
.77145 .40446 L
.77906 .41201 L
F
0 g
.77906 .41201 m
.78202 .41667 L
.77449 .41023 L
.77145 .40446 L
.77906 .41201 L
s
0 .468 .831 .169 k
.1775 .63986 m
.1815 .64272 L
.17713 .63507 L
.17322 .63136 L
.1775 .63986 L
F
0 g
.1775 .63986 m
.1815 .64272 L
.17713 .63507 L
.17322 .63136 L
.1775 .63986 L
s
0 .476 .816 .173 k
.18188 .64794 m
.18597 .64997 L
.1815 .64272 L
.1775 .63986 L
.18188 .64794 L
F
0 g
.18188 .64794 m
.18597 .64997 L
.1815 .64272 L
.1775 .63986 L
.18188 .64794 L
s
0 .484 .783 .188 k
.18635 .65544 m
.19053 .6567 L
.18597 .64997 L
.18188 .64794 L
.18635 .65544 L
F
0 g
.18635 .65544 m
.19053 .6567 L
.18597 .64997 L
.18188 .64794 L
.18635 .65544 L
s
0 .491 .75 .211 k
.19094 .66226 m
.19518 .6628 L
.19053 .6567 L
.18635 .65544 L
.19094 .66226 L
F
0 g
.19094 .66226 m
.19518 .6628 L
.19053 .6567 L
.18635 .65544 L
.19094 .66226 L
s
0 .497 .719 .24 k
.19563 .66837 m
.19994 .66823 L
.19518 .6628 L
.19094 .66226 L
.19563 .66837 L
F
0 g
.19563 .66837 m
.19994 .66823 L
.19518 .6628 L
.19094 .66226 L
.19563 .66837 L
s
0 .503 .688 .274 k
.20044 .67374 m
.20482 .67299 L
.19994 .66823 L
.19563 .66837 L
.20044 .67374 L
F
0 g
.20044 .67374 m
.20482 .67299 L
.19994 .66823 L
.19563 .66837 L
.20044 .67374 L
s
0 .507 .657 .313 k
.20536 .67836 m
.20978 .67705 L
.20482 .67299 L
.20044 .67374 L
.20536 .67836 L
F
0 g
.20536 .67836 m
.20978 .67705 L
.20482 .67299 L
.20044 .67374 L
.20536 .67836 L
s
0 .51 .625 .356 k
.21039 .68223 m
.21484 .68045 L
.20978 .67705 L
.20536 .67836 L
.21039 .68223 L
F
0 g
.21039 .68223 m
.21484 .68045 L
.20978 .67705 L
.20536 .67836 L
.21039 .68223 L
s
0 .512 .595 .401 k
.21551 .68539 m
.22 .68317 L
.21484 .68045 L
.21039 .68223 L
.21551 .68539 L
F
0 g
.21551 .68539 m
.22 .68317 L
.21484 .68045 L
.21039 .68223 L
.21551 .68539 L
s
0 .514 .552 .448 k
.22073 .68784 m
.22524 .68526 L
.22 .68317 L
.21551 .68539 L
.22073 .68784 L
F
0 g
.22073 .68784 m
.22524 .68526 L
.22 .68317 L
.21551 .68539 L
.22073 .68784 L
s
0 .503 .503 .497 k
.22603 .68967 m
.23056 .68675 L
.22524 .68526 L
.22073 .68784 L
.22603 .68967 L
F
0 g
.22603 .68967 m
.23056 .68675 L
.22524 .68526 L
.22073 .68784 L
.22603 .68967 L
s
0 .454 .454 .546 k
.23141 .69088 m
.23595 .6877 L
.23056 .68675 L
.22603 .68967 L
.23141 .69088 L
F
0 g
.23141 .69088 m
.23595 .6877 L
.23056 .68675 L
.22603 .68967 L
.23141 .69088 L
s
0 .406 .406 .594 k
.23687 .69155 m
.24141 .68814 L
.23595 .6877 L
.23141 .69088 L
.23687 .69155 L
F
0 g
.23687 .69155 m
.24141 .68814 L
.23595 .6877 L
.23141 .69088 L
.23687 .69155 L
s
0 .36 .36 .64 k
.24239 .69171 m
.24694 .68812 L
.24141 .68814 L
.23687 .69155 L
.24239 .69171 L
F
0 g
.24239 .69171 m
.24694 .68812 L
.24141 .68814 L
.23687 .69155 L
.24239 .69171 L
s
0 .316 .316 .684 k
.24797 .69142 m
.25251 .68769 L
.24694 .68812 L
.24239 .69171 L
.24797 .69142 L
F
0 g
.24797 .69142 m
.25251 .68769 L
.24694 .68812 L
.24239 .69171 L
.24797 .69142 L
s
0 .276 .276 .724 k
.2536 .69075 m
.25813 .68691 L
.25251 .68769 L
.24797 .69142 L
.2536 .69075 L
F
0 g
.2536 .69075 m
.25813 .68691 L
.25251 .68769 L
.24797 .69142 L
.2536 .69075 L
s
0 .239 .239 .761 k
.25928 .68974 m
.2638 .68582 L
.25813 .68691 L
.2536 .69075 L
.25928 .68974 L
F
0 g
.25928 .68974 m
.2638 .68582 L
.25813 .68691 L
.2536 .69075 L
.25928 .68974 L
s
0 .207 .207 .793 k
.26499 .68845 m
.2695 .68446 L
.2638 .68582 L
.25928 .68974 L
.26499 .68845 L
F
0 g
.26499 .68845 m
.2695 .68446 L
.2638 .68582 L
.25928 .68974 L
.26499 .68845 L
s
0 .18 .18 .82 k
.27074 .68692 m
.27524 .68289 L
.2695 .68446 L
.26499 .68845 L
.27074 .68692 L
F
0 g
.27074 .68692 m
.27524 .68289 L
.2695 .68446 L
.26499 .68845 L
.27074 .68692 L
s
0 .158 .158 .842 k
.27653 .6852 m
.281 .68115 L
.27524 .68289 L
.27074 .68692 L
.27653 .6852 L
F
0 g
.27653 .6852 m
.281 .68115 L
.27524 .68289 L
.27074 .68692 L
.27653 .6852 L
s
0 .141 .141 .859 k
.28233 .68335 m
.28678 .67928 L
.281 .68115 L
.27653 .6852 L
.28233 .68335 L
F
0 g
.28233 .68335 m
.28678 .67928 L
.281 .68115 L
.27653 .6852 L
.28233 .68335 L
s
0 .128 .128 .872 k
.28816 .68139 m
.29259 .67733 L
.28678 .67928 L
.28233 .68335 L
.28816 .68139 L
F
0 g
.28816 .68139 m
.29259 .67733 L
.28678 .67928 L
.28233 .68335 L
.28816 .68139 L
s
0 .12 .12 .88 k
.29401 .67937 m
.29842 .67531 L
.29259 .67733 L
.28816 .68139 L
.29401 .67937 L
F
0 g
.29401 .67937 m
.29842 .67531 L
.29259 .67733 L
.28816 .68139 L
.29401 .67937 L
s
0 .116 .116 .884 k
.29987 .67732 m
.30426 .67325 L
.29842 .67531 L
.29401 .67937 L
.29987 .67732 L
F
0 g
.29987 .67732 m
.30426 .67325 L
.29842 .67531 L
.29401 .67937 L
.29987 .67732 L
s
0 .115 .115 .885 k
.30574 .67525 m
.31011 .67119 L
.30426 .67325 L
.29987 .67732 L
.30574 .67525 L
F
0 g
.30574 .67525 m
.31011 .67119 L
.30426 .67325 L
.29987 .67732 L
.30574 .67525 L
s
0 .114 .114 .886 k
.31163 .67316 m
.31597 .66911 L
.31011 .67119 L
.30574 .67525 L
.31163 .67316 L
F
0 g
.31163 .67316 m
.31597 .66911 L
.31011 .67119 L
.30574 .67525 L
.31163 .67316 L
s
0 .111 .111 .889 k
.31754 .67106 m
.32186 .66701 L
.31597 .66911 L
.31163 .67316 L
.31754 .67106 L
F
0 g
.31754 .67106 m
.32186 .66701 L
.31597 .66911 L
.31163 .67316 L
.31754 .67106 L
s
0 .105 .105 .895 k
.32347 .66891 m
.32776 .66487 L
.32186 .66701 L
.31754 .67106 L
.32347 .66891 L
F
0 g
.32347 .66891 m
.32776 .66487 L
.32186 .66701 L
.31754 .67106 L
.32347 .66891 L
s
0 .093 .093 .907 k
.32941 .66667 m
.33369 .66265 L
.32776 .66487 L
.32347 .66891 L
.32941 .66667 L
F
0 g
.32941 .66667 m
.33369 .66265 L
.32776 .66487 L
.32347 .66891 L
.32941 .66667 L
s
0 .075 .075 .925 k
.33537 .66431 m
.33962 .66031 L
.33369 .66265 L
.32941 .66667 L
.33537 .66431 L
F
0 g
.33537 .66431 m
.33962 .66031 L
.33369 .66265 L
.32941 .66667 L
.33537 .66431 L
s
0 .049 .049 .951 k
.34136 .66179 m
.34559 .65784 L
.33962 .66031 L
.33537 .66431 L
.34136 .66179 L
F
0 g
.34136 .66179 m
.34559 .65784 L
.33962 .66031 L
.33537 .66431 L
.34136 .66179 L
s
0 .015 .015 .985 k
.34736 .65905 m
.35157 .65515 L
.34559 .65784 L
.34136 .66179 L
.34736 .65905 L
F
0 g
.34736 .65905 m
.35157 .65515 L
.34559 .65784 L
.34136 .66179 L
.34736 .65905 L
s
.35341 .65605 m
.35758 .65224 L
.35157 .65515 L
.34736 .65905 L
.35341 .65605 L
F
.35341 .65605 m
.35758 .65224 L
.35157 .65515 L
.34736 .65905 L
.35341 .65605 L
s
.35947 .65273 m
.36362 .64903 L
.35758 .65224 L
.35341 .65605 L
.35947 .65273 L
F
.35947 .65273 m
.36362 .64903 L
.35758 .65224 L
.35341 .65605 L
.35947 .65273 L
s
.36556 .64905 m
.36968 .64548 L
.36362 .64903 L
.35947 .65273 L
.36556 .64905 L
F
.36556 .64905 m
.36968 .64548 L
.36362 .64903 L
.35947 .65273 L
.36556 .64905 L
s
.37169 .64494 m
.37577 .64155 L
.36968 .64548 L
.36556 .64905 L
.37169 .64494 L
F
.37169 .64494 m
.37577 .64155 L
.36968 .64548 L
.36556 .64905 L
.37169 .64494 L
s
.37784 .64034 m
.38189 .63716 L
.37577 .64155 L
.37169 .64494 L
.37784 .64034 L
F
.37784 .64034 m
.38189 .63716 L
.37577 .64155 L
.37169 .64494 L
.37784 .64034 L
s
.374 0 .241 .167 k
.38403 .6352 m
.38804 .63228 L
.38189 .63716 L
.37784 .64034 L
.38403 .6352 L
F
0 g
.38403 .6352 m
.38804 .63228 L
.38189 .63716 L
.37784 .64034 L
.38403 .6352 L
s
.329 0 .247 .097 k
.39024 .62947 m
.39421 .62686 L
.38804 .63228 L
.38403 .6352 L
.39024 .62947 L
F
0 g
.39024 .62947 m
.39421 .62686 L
.38804 .63228 L
.38403 .6352 L
.39024 .62947 L
s
.273 0 .245 .044 k
.39648 .62308 m
.40042 .62085 L
.39421 .62686 L
.39024 .62947 L
.39648 .62308 L
F
0 g
.39648 .62308 m
.40042 .62085 L
.39421 .62686 L
.39024 .62947 L
.39648 .62308 L
s
.212 0 .238 .012 k
.40275 .61602 m
.40664 .61419 L
.40042 .62085 L
.39648 .62308 L
.40275 .61602 L
F
0 g
.40275 .61602 m
.40664 .61419 L
.40042 .62085 L
.39648 .62308 L
.40275 .61602 L
s
.15 0 .224 .003 k
.40904 .60821 m
.4129 .60688 L
.40664 .61419 L
.40275 .61602 L
.40904 .60821 L
F
0 g
.40904 .60821 m
.4129 .60688 L
.40664 .61419 L
.40275 .61602 L
.40904 .60821 L
s
.092 0 .207 .013 k
.41537 .59965 m
.41917 .59886 L
.4129 .60688 L
.40904 .60821 L
.41537 .59965 L
F
0 g
.41537 .59965 m
.41917 .59886 L
.4129 .60688 L
.40904 .60821 L
.41537 .59965 L
s
.041 0 .188 .035 k
.4217 .59031 m
.42546 .59013 L
.41917 .59886 L
.41537 .59965 L
.4217 .59031 L
F
0 g
.4217 .59031 m
.42546 .59013 L
.41917 .59886 L
.41537 .59965 L
.4217 .59031 L
s
0 .003 .171 .061 k
.42805 .5802 m
.43175 .58068 L
.42546 .59013 L
.4217 .59031 L
.42805 .5802 L
F
0 g
.42805 .5802 m
.43175 .58068 L
.42546 .59013 L
.4217 .59031 L
.42805 .5802 L
s
0 .039 .188 .057 k
.43441 .56931 m
.43807 .57052 L
.43175 .58068 L
.42805 .5802 L
.43441 .56931 L
F
0 g
.43441 .56931 m
.43807 .57052 L
.43175 .58068 L
.42805 .5802 L
.43441 .56931 L
s
0 .069 .2 .059 k
.44077 .55769 m
.44438 .55969 L
.43807 .57052 L
.43441 .56931 L
.44077 .55769 L
F
0 g
.44077 .55769 m
.44438 .55969 L
.43807 .57052 L
.43441 .56931 L
.44077 .55769 L
s
0 .093 .206 .066 k
.44713 .54541 m
.4507 .54824 L
.44438 .55969 L
.44077 .55769 L
.44713 .54541 L
F
0 g
.44713 .54541 m
.4507 .54824 L
.44438 .55969 L
.44077 .55769 L
.44713 .54541 L
s
0 .112 .208 .075 k
.45348 .53258 m
.45701 .53629 L
.4507 .54824 L
.44713 .54541 L
.45348 .53258 L
F
0 g
.45348 .53258 m
.45701 .53629 L
.4507 .54824 L
.44713 .54541 L
.45348 .53258 L
s
0 .125 .204 .087 k
.45981 .51948 m
.46329 .52408 L
.45701 .53629 L
.45348 .53258 L
.45981 .51948 L
F
0 g
.45981 .51948 m
.46329 .52408 L
.45701 .53629 L
.45348 .53258 L
.45981 .51948 L
s
0 .131 .187 .104 k
.46611 .50676 m
.46956 .51222 L
.46329 .52408 L
.45981 .51948 L
.46611 .50676 L
F
0 g
.46611 .50676 m
.46956 .51222 L
.46329 .52408 L
.45981 .51948 L
.46611 .50676 L
s
0 .134 .166 .123 k
.47237 .49468 m
.47579 .50094 L
.46956 .51222 L
.46611 .50676 L
.47237 .49468 L
F
0 g
.47237 .49468 m
.47579 .50094 L
.46956 .51222 L
.46611 .50676 L
.47237 .49468 L
s
0 .135 .144 .143 k
.47859 .48332 m
.48198 .49031 L
.47579 .50094 L
.47237 .49468 L
.47859 .48332 L
F
0 g
.47859 .48332 m
.48198 .49031 L
.47579 .50094 L
.47237 .49468 L
.47859 .48332 L
s
0 .135 .123 .163 k
.48478 .47273 m
.48816 .48039 L
.48198 .49031 L
.47859 .48332 L
.48478 .47273 L
F
0 g
.48478 .47273 m
.48816 .48039 L
.48198 .49031 L
.47859 .48332 L
.48478 .47273 L
s
0 .134 .101 .183 k
.49095 .46293 m
.4943 .47119 L
.48816 .48039 L
.48478 .47273 L
.49095 .46293 L
F
0 g
.49095 .46293 m
.4943 .47119 L
.48816 .48039 L
.48478 .47273 L
.49095 .46293 L
s
0 .133 .08 .203 k
.4971 .45389 m
.50043 .4627 L
.4943 .47119 L
.49095 .46293 L
.4971 .45389 L
F
0 g
.4971 .45389 m
.50043 .4627 L
.4943 .47119 L
.49095 .46293 L
.4971 .45389 L
s
0 .13 .059 .223 k
.50321 .44563 m
.50654 .4549 L
.50043 .4627 L
.4971 .45389 L
.50321 .44563 L
F
0 g
.50321 .44563 m
.50654 .4549 L
.50043 .4627 L
.4971 .45389 L
.50321 .44563 L
s
0 .128 .039 .242 k
.50932 .43808 m
.51264 .44778 L
.50654 .4549 L
.50321 .44563 L
.50932 .43808 L
F
0 g
.50932 .43808 m
.51264 .44778 L
.50654 .4549 L
.50321 .44563 L
.50932 .43808 L
s
0 .125 .021 .26 k
.51542 .43122 m
.51873 .44128 L
.51264 .44778 L
.50932 .43808 L
.51542 .43122 L
F
0 g
.51542 .43122 m
.51873 .44128 L
.51264 .44778 L
.50932 .43808 L
.51542 .43122 L
s
0 .122 .003 .277 k
.52151 .42499 m
.52482 .43538 L
.51873 .44128 L
.51542 .43122 L
.52151 .42499 L
F
0 g
.52151 .42499 m
.52482 .43538 L
.51873 .44128 L
.51542 .43122 L
.52151 .42499 L
s
.013 .132 0 .28 k
.5276 .41937 m
.53091 .43001 L
.52482 .43538 L
.52151 .42499 L
.5276 .41937 L
F
0 g
.5276 .41937 m
.53091 .43001 L
.52482 .43538 L
.52151 .42499 L
.5276 .41937 L
s
.028 .144 0 .28 k
.53369 .41427 m
.537 .42515 L
.53091 .43001 L
.5276 .41937 L
.53369 .41427 L
F
0 g
.53369 .41427 m
.537 .42515 L
.53091 .43001 L
.5276 .41937 L
.53369 .41427 L
s
.042 .155 0 .279 k
.53979 .40967 m
.5431 .42073 L
.537 .42515 L
.53369 .41427 L
.53979 .40967 L
F
0 g
.53979 .40967 m
.5431 .42073 L
.537 .42515 L
.53369 .41427 L
.53979 .40967 L
s
.054 .164 0 .279 k
.54589 .40549 m
.5492 .4167 L
.5431 .42073 L
.53979 .40967 L
.54589 .40549 L
F
0 g
.54589 .40549 m
.5492 .4167 L
.5431 .42073 L
.53979 .40967 L
.54589 .40549 L
s
.065 .173 0 .279 k
.55201 .4017 m
.55531 .41302 L
.5492 .4167 L
.54589 .40549 L
.55201 .4017 L
F
0 g
.55201 .4017 m
.55531 .41302 L
.5492 .4167 L
.54589 .40549 L
.55201 .4017 L
s
.075 .18 0 .279 k
.55813 .39823 m
.56144 .40966 L
.55531 .41302 L
.55201 .4017 L
.55813 .39823 L
F
0 g
.55813 .39823 m
.56144 .40966 L
.55531 .41302 L
.55201 .4017 L
.55813 .39823 L
s
.083 .185 0 .279 k
.56426 .39503 m
.56758 .40654 L
.56144 .40966 L
.55813 .39823 L
.56426 .39503 L
F
0 g
.56426 .39503 m
.56758 .40654 L
.56144 .40966 L
.55813 .39823 L
.56426 .39503 L
s
.09 .191 0 .278 k
.57042 .39207 m
.57374 .40362 L
.56758 .40654 L
.56426 .39503 L
.57042 .39207 L
F
0 g
.57042 .39207 m
.57374 .40362 L
.56758 .40654 L
.56426 .39503 L
.57042 .39207 L
s
.096 .195 0 .278 k
.57659 .38927 m
.57991 .40088 L
.57374 .40362 L
.57042 .39207 L
.57659 .38927 L
F
0 g
.57659 .38927 m
.57991 .40088 L
.57374 .40362 L
.57042 .39207 L
.57659 .38927 L
s
.1 .198 0 .278 k
.58277 .38663 m
.5861 .39827 L
.57991 .40088 L
.57659 .38927 L
.58277 .38663 L
F
0 g
.58277 .38663 m
.5861 .39827 L
.57991 .40088 L
.57659 .38927 L
.58277 .38663 L
s
.103 .2 0 .278 k
.58897 .38408 m
.5923 .39574 L
.5861 .39827 L
.58277 .38663 L
.58897 .38408 L
F
0 g
.58897 .38408 m
.5923 .39574 L
.5861 .39827 L
.58277 .38663 L
.58897 .38408 L
s
.106 .202 0 .277 k
.59518 .3816 m
.59851 .39328 L
.5923 .39574 L
.58897 .38408 L
.59518 .3816 L
F
0 g
.59518 .3816 m
.59851 .39328 L
.5923 .39574 L
.58897 .38408 L
.59518 .3816 L
s
.107 .203 0 .277 k
.60141 .37915 m
.60475 .39085 L
.59851 .39328 L
.59518 .3816 L
.60141 .37915 L
F
0 g
.60141 .37915 m
.60475 .39085 L
.59851 .39328 L
.59518 .3816 L
.60141 .37915 L
s
.108 .203 0 .277 k
.60765 .37671 m
.611 .38842 L
.60475 .39085 L
.60141 .37915 L
.60765 .37671 L
F
0 g
.60765 .37671 m
.611 .38842 L
.60475 .39085 L
.60141 .37915 L
.60765 .37671 L
s
.108 .203 0 .277 k
.61392 .37428 m
.61727 .386 L
.611 .38842 L
.60765 .37671 L
.61392 .37428 L
F
0 g
.61392 .37428 m
.61727 .386 L
.611 .38842 L
.60765 .37671 L
.61392 .37428 L
s
.108 .204 0 .277 k
.62018 .37184 m
.62354 .38358 L
.61727 .386 L
.61392 .37428 L
.62018 .37184 L
F
0 g
.62018 .37184 m
.62354 .38358 L
.61727 .386 L
.61392 .37428 L
.62018 .37184 L
s
.109 .204 0 .277 k
.62648 .36943 m
.62984 .38117 L
.62354 .38358 L
.62018 .37184 L
.62648 .36943 L
F
0 g
.62648 .36943 m
.62984 .38117 L
.62354 .38358 L
.62018 .37184 L
.62648 .36943 L
s
.111 .205 0 .277 k
.63279 .36706 m
.63615 .37882 L
.62984 .38117 L
.62648 .36943 L
.63279 .36706 L
F
0 g
.63279 .36706 m
.63615 .37882 L
.62984 .38117 L
.62648 .36943 L
.63279 .36706 L
s
.114 .207 0 .276 k
.63911 .36478 m
.64248 .37654 L
.63615 .37882 L
.63279 .36706 L
.63911 .36478 L
F
0 g
.63911 .36478 m
.64248 .37654 L
.63615 .37882 L
.63279 .36706 L
.63911 .36478 L
s
.118 .209 0 .276 k
.64546 .36262 m
.64883 .37436 L
.64248 .37654 L
.63911 .36478 L
.64546 .36262 L
F
0 g
.64546 .36262 m
.64883 .37436 L
.64248 .37654 L
.63911 .36478 L
.64546 .36262 L
s
.124 .214 0 .274 k
.65183 .36062 m
.65521 .37233 L
.64883 .37436 L
.64546 .36262 L
.65183 .36062 L
F
0 g
.65183 .36062 m
.65521 .37233 L
.64883 .37436 L
.64546 .36262 L
.65183 .36062 L
s
.131 .218 0 .273 k
.65823 .35882 m
.66161 .37051 L
.65521 .37233 L
.65183 .36062 L
.65823 .35882 L
F
0 g
.65823 .35882 m
.66161 .37051 L
.65521 .37233 L
.65183 .36062 L
.65823 .35882 L
s
.141 .224 0 .271 k
.66465 .35728 m
.66804 .36891 L
.66161 .37051 L
.65823 .35882 L
.66465 .35728 L
F
0 g
.66465 .35728 m
.66804 .36891 L
.66161 .37051 L
.65823 .35882 L
.66465 .35728 L
s
.152 .23 0 .269 k
.67112 .35604 m
.6745 .36759 L
.66804 .36891 L
.66465 .35728 L
.67112 .35604 L
F
0 g
.67112 .35604 m
.6745 .36759 L
.66804 .36891 L
.66465 .35728 L
.67112 .35604 L
s
.167 .238 0 .266 k
.67762 .35516 m
.681 .3666 L
.6745 .36759 L
.67112 .35604 L
.67762 .35516 L
F
0 g
.67762 .35516 m
.681 .3666 L
.6745 .36759 L
.67112 .35604 L
.67762 .35516 L
s
.184 .249 0 .262 k
.68415 .35469 m
.68754 .36598 L
.681 .3666 L
.67762 .35516 L
.68415 .35469 L
F
0 g
.68415 .35469 m
.68754 .36598 L
.681 .3666 L
.67762 .35516 L
.68415 .35469 L
s
.205 .26 0 .258 k
.69074 .35469 m
.69412 .3658 L
.68754 .36598 L
.68415 .35469 L
.69074 .35469 L
F
0 g
.69074 .35469 m
.69412 .3658 L
.68754 .36598 L
.68415 .35469 L
.69074 .35469 L
s
.229 .273 0 .254 k
.69739 .35521 m
.70076 .36609 L
.69412 .3658 L
.69074 .35469 L
.69739 .35521 L
F
0 g
.69739 .35521 m
.70076 .36609 L
.69412 .3658 L
.69074 .35469 L
.69739 .35521 L
s
.258 .289 0 .248 k
.70409 .3563 m
.70746 .36693 L
.70076 .36609 L
.69739 .35521 L
.70409 .3563 L
F
0 g
.70409 .3563 m
.70746 .36693 L
.70076 .36609 L
.69739 .35521 L
.70409 .3563 L
s
.292 .307 0 .243 k
.71087 .35804 m
.71422 .36834 L
.70746 .36693 L
.70409 .3563 L
.71087 .35804 L
F
0 g
.71087 .35804 m
.71422 .36834 L
.70746 .36693 L
.70409 .3563 L
.71087 .35804 L
s
.332 .328 0 .237 k
.71772 .36044 m
.72106 .37038 L
.71422 .36834 L
.71087 .35804 L
.71772 .36044 L
F
0 g
.71772 .36044 m
.72106 .37038 L
.71422 .36834 L
.71087 .35804 L
.71772 .36044 L
s
.38 .352 0 .231 k
.72466 .36357 m
.72797 .37308 L
.72106 .37038 L
.71772 .36044 L
.72466 .36357 L
F
0 g
.72466 .36357 m
.72797 .37308 L
.72106 .37038 L
.71772 .36044 L
.72466 .36357 L
s
.436 .379 0 .226 k
.73169 .36746 m
.73496 .37649 L
.72797 .37308 L
.72466 .36357 L
.73169 .36746 L
F
0 g
.73169 .36746 m
.73496 .37649 L
.72797 .37308 L
.72466 .36357 L
.73169 .36746 L
s
.502 .41 0 .222 k
.73881 .37215 m
.74206 .38062 L
.73496 .37649 L
.73169 .36746 L
.73881 .37215 L
F
0 g
.73881 .37215 m
.74206 .38062 L
.73496 .37649 L
.73169 .36746 L
.73881 .37215 L
s
.577 .443 0 .223 k
.74604 .37766 m
.74925 .38549 L
.74206 .38062 L
.73881 .37215 L
.74604 .37766 L
F
0 g
.74604 .37766 m
.74925 .38549 L
.74206 .38062 L
.73881 .37215 L
.74604 .37766 L
s
.66 .476 0 .232 k
.75338 .38397 m
.75654 .39112 L
.74925 .38549 L
.74604 .37766 L
.75338 .38397 L
F
0 g
.75338 .38397 m
.75654 .39112 L
.74925 .38549 L
.74604 .37766 L
.75338 .38397 L
s
.749 .508 0 .251 k
.76084 .39107 m
.76394 .39746 L
.75654 .39112 L
.75338 .38397 L
.76084 .39107 L
F
0 g
.76084 .39107 m
.76394 .39746 L
.75654 .39112 L
.75338 .38397 L
.76084 .39107 L
s
.715 .534 0 .285 k
.7684 .39889 m
.77145 .40446 L
.76394 .39746 L
.76084 .39107 L
.7684 .39889 L
F
0 g
.7684 .39889 m
.77145 .40446 L
.76394 .39746 L
.76084 .39107 L
.7684 .39889 L
s
.666 .548 0 .334 k
.77609 .4073 m
.77906 .41201 L
.77145 .40446 L
.7684 .39889 L
.77609 .4073 L
F
0 g
.77609 .4073 m
.77906 .41201 L
.77145 .40446 L
.7684 .39889 L
.77609 .4073 L
s
0 .455 .825 .148 k
.17351 .63681 m
.1775 .63986 L
.17322 .63136 L
.1693 .62765 L
.17351 .63681 L
F
0 g
.17351 .63681 m
.1775 .63986 L
.17322 .63136 L
.1693 .62765 L
.17351 .63681 L
s
0 .465 .805 .155 k
.1778 .64553 m
.18188 .64794 L
.1775 .63986 L
.17351 .63681 L
.1778 .64553 L
F
0 g
.1778 .64553 m
.18188 .64794 L
.1775 .63986 L
.17351 .63681 L
.1778 .64553 L
s
0 .474 .787 .171 k
.18221 .65363 m
.18635 .65544 L
.18188 .64794 L
.1778 .64553 L
.18221 .65363 L
F
0 g
.18221 .65363 m
.18635 .65544 L
.18188 .64794 L
.1778 .64553 L
.18221 .65363 L
s
0 .485 .772 .193 k
.18673 .66103 m
.19094 .66226 L
.18635 .65544 L
.18221 .65363 L
.18673 .66103 L
F
0 g
.18673 .66103 m
.19094 .66226 L
.18635 .65544 L
.18221 .65363 L
.18673 .66103 L
s
0 .497 .758 .22 k
.19137 .66767 m
.19563 .66837 L
.19094 .66226 L
.18673 .66103 L
.19137 .66767 L
F
0 g
.19137 .66767 m
.19563 .66837 L
.19094 .66226 L
.18673 .66103 L
.19137 .66767 L
s
0 .509 .744 .254 k
.19614 .67351 m
.20044 .67374 L
.19563 .66837 L
.19137 .66767 L
.19614 .67351 L
F
0 g
.19614 .67351 m
.20044 .67374 L
.19563 .66837 L
.19137 .66767 L
.19614 .67351 L
s
0 .52 .706 .294 k
.20102 .67856 m
.20536 .67836 L
.20044 .67374 L
.19614 .67351 L
.20102 .67856 L
F
0 g
.20102 .67856 m
.20536 .67836 L
.20044 .67374 L
.19614 .67351 L
.20102 .67856 L
s
0 .532 .66 .34 k
.20601 .68281 m
.21039 .68223 L
.20536 .67836 L
.20102 .67856 L
.20601 .68281 L
F
0 g
.20601 .68281 m
.21039 .68223 L
.20536 .67836 L
.20102 .67856 L
.20601 .68281 L
s
0 .542 .608 .392 k
.21111 .6863 m
.21551 .68539 L
.21039 .68223 L
.20601 .68281 L
.21111 .6863 L
F
0 g
.21111 .6863 m
.21551 .68539 L
.21039 .68223 L
.20601 .68281 L
.21111 .6863 L
s
0 .55 .55 .45 k
.21631 .68907 m
.22073 .68784 L
.21551 .68539 L
.21111 .6863 L
.21631 .68907 L
F
0 g
.21631 .68907 m
.22073 .68784 L
.21551 .68539 L
.21111 .6863 L
.21631 .68907 L
s
0 .487 .487 .513 k
.2216 .69113 m
.22603 .68967 L
.22073 .68784 L
.21631 .68907 L
.2216 .69113 L
F
0 g
.2216 .69113 m
.22603 .68967 L
.22073 .68784 L
.21631 .68907 L
.2216 .69113 L
s
0 .421 .421 .579 k
.22698 .69256 m
.23141 .69088 L
.22603 .68967 L
.2216 .69113 L
.22698 .69256 L
F
0 g
.22698 .69256 m
.23141 .69088 L
.22603 .68967 L
.2216 .69113 L
.22698 .69256 L
s
0 .352 .352 .648 k
.23243 .6934 m
.23687 .69155 L
.23141 .69088 L
.22698 .69256 L
.23243 .6934 L
F
0 g
.23243 .6934 m
.23687 .69155 L
.23141 .69088 L
.22698 .69256 L
.23243 .6934 L
s
0 .284 .284 .716 k
.23795 .69371 m
.24239 .69171 L
.23687 .69155 L
.23243 .6934 L
.23795 .69371 L
F
0 g
.23795 .69371 m
.24239 .69171 L
.23687 .69155 L
.23243 .6934 L
.23795 .69371 L
s
0 .218 .218 .782 k
.24353 .69353 m
.24797 .69142 L
.24239 .69171 L
.23795 .69371 L
.24353 .69353 L
F
0 g
.24353 .69353 m
.24797 .69142 L
.24239 .69171 L
.23795 .69371 L
.24353 .69353 L
s
0 .157 .157 .843 k
.24918 .69295 m
.2536 .69075 L
.24797 .69142 L
.24353 .69353 L
.24918 .69295 L
F
0 g
.24918 .69295 m
.2536 .69075 L
.24797 .69142 L
.24353 .69353 L
.24918 .69295 L
s
0 .101 .101 .899 k
.25486 .692 m
.25928 .68974 L
.2536 .69075 L
.24918 .69295 L
.25486 .692 L
F
0 g
.25486 .692 m
.25928 .68974 L
.2536 .69075 L
.24918 .69295 L
.25486 .692 L
s
0 .052 .052 .948 k
.26059 .69075 m
.26499 .68845 L
.25928 .68974 L
.25486 .692 L
.26059 .69075 L
F
0 g
.26059 .69075 m
.26499 .68845 L
.25928 .68974 L
.25486 .692 L
.26059 .69075 L
s
0 .011 .011 .989 k
.26635 .68925 m
.27074 .68692 L
.26499 .68845 L
.26059 .69075 L
.26635 .68925 L
F
0 g
.26635 .68925 m
.27074 .68692 L
.26499 .68845 L
.26059 .69075 L
.26635 .68925 L
s
.27215 .68755 m
.27653 .6852 L
.27074 .68692 L
.26635 .68925 L
.27215 .68755 L
F
.27215 .68755 m
.27653 .6852 L
.27074 .68692 L
.26635 .68925 L
.27215 .68755 L
s
.27797 .68571 m
.28233 .68335 L
.27653 .6852 L
.27215 .68755 L
.27797 .68571 L
F
.27797 .68571 m
.28233 .68335 L
.27653 .6852 L
.27215 .68755 L
.27797 .68571 L
s
.28381 .68375 m
.28816 .68139 L
.28233 .68335 L
.27797 .68571 L
.28381 .68375 L
F
.28381 .68375 m
.28816 .68139 L
.28233 .68335 L
.27797 .68571 L
.28381 .68375 L
s
.28968 .68173 m
.29401 .67937 L
.28816 .68139 L
.28381 .68375 L
.28968 .68173 L
F
.28968 .68173 m
.29401 .67937 L
.28816 .68139 L
.28381 .68375 L
.28968 .68173 L
s
.29556 .67967 m
.29987 .67732 L
.29401 .67937 L
.28968 .68173 L
.29556 .67967 L
F
.29556 .67967 m
.29987 .67732 L
.29401 .67937 L
.28968 .68173 L
.29556 .67967 L
s
.30145 .67759 m
.30574 .67525 L
.29987 .67732 L
.29556 .67967 L
.30145 .67759 L
F
.30145 .67759 m
.30574 .67525 L
.29987 .67732 L
.29556 .67967 L
.30145 .67759 L
s
.30737 .6755 m
.31163 .67316 L
.30574 .67525 L
.30145 .67759 L
.30737 .6755 L
F
.30737 .6755 m
.31163 .67316 L
.30574 .67525 L
.30145 .67759 L
.30737 .6755 L
s
.31329 .67339 m
.31754 .67106 L
.31163 .67316 L
.30737 .6755 L
.31329 .67339 L
F
.31329 .67339 m
.31754 .67106 L
.31163 .67316 L
.30737 .6755 L
.31329 .67339 L
s
.31923 .67123 m
.32347 .66891 L
.31754 .67106 L
.31329 .67339 L
.31923 .67123 L
F
.31923 .67123 m
.32347 .66891 L
.31754 .67106 L
.31329 .67339 L
.31923 .67123 L
s
.3252 .66898 m
.32941 .66667 L
.32347 .66891 L
.31923 .67123 L
.3252 .66898 L
F
.3252 .66898 m
.32941 .66667 L
.32347 .66891 L
.31923 .67123 L
.3252 .66898 L
s
.33118 .6666 m
.33537 .66431 L
.32941 .66667 L
.3252 .66898 L
.33118 .6666 L
F
.33118 .6666 m
.33537 .66431 L
.32941 .66667 L
.3252 .66898 L
.33118 .6666 L
s
.33719 .66404 m
.34136 .66179 L
.33537 .66431 L
.33118 .6666 L
.33719 .66404 L
F
.33719 .66404 m
.34136 .66179 L
.33537 .66431 L
.33118 .6666 L
.33719 .66404 L
s
.34322 .66125 m
.34736 .65905 L
.34136 .66179 L
.33719 .66404 L
.34322 .66125 L
F
.34322 .66125 m
.34736 .65905 L
.34136 .66179 L
.33719 .66404 L
.34322 .66125 L
s
.34928 .65819 m
.35341 .65605 L
.34736 .65905 L
.34322 .66125 L
.34928 .65819 L
F
.34928 .65819 m
.35341 .65605 L
.34736 .65905 L
.34322 .66125 L
.34928 .65819 L
s
.45 0 .141 .2 k
.35538 .65478 m
.35947 .65273 L
.35341 .65605 L
.34928 .65819 L
.35538 .65478 L
F
0 g
.35538 .65478 m
.35947 .65273 L
.35341 .65605 L
.34928 .65819 L
.35538 .65478 L
s
.421 0 .151 .149 k
.36149 .65099 m
.36556 .64905 L
.35947 .65273 L
.35538 .65478 L
.36149 .65099 L
F
0 g
.36149 .65099 m
.36556 .64905 L
.35947 .65273 L
.35538 .65478 L
.36149 .65099 L
s
.385 0 .161 .099 k
.36765 .64673 m
.37169 .64494 L
.36556 .64905 L
.36149 .65099 L
.36765 .64673 L
F
0 g
.36765 .64673 m
.37169 .64494 L
.36556 .64905 L
.36149 .65099 L
.36765 .64673 L
s
.34 0 .169 .055 k
.37383 .64196 m
.37784 .64034 L
.37169 .64494 L
.36765 .64673 L
.37383 .64196 L
F
0 g
.37383 .64196 m
.37784 .64034 L
.37169 .64494 L
.36765 .64673 L
.37383 .64196 L
s
.288 0 .174 .023 k
.38004 .63662 m
.38403 .6352 L
.37784 .64034 L
.37383 .64196 L
.38004 .63662 L
F
0 g
.38004 .63662 m
.38403 .6352 L
.37784 .64034 L
.37383 .64196 L
.38004 .63662 L
s
.233 0 .176 .004 k
.38629 .63063 m
.39024 .62947 L
.38403 .6352 L
.38004 .63662 L
.38629 .63063 L
F
0 g
.38629 .63063 m
.39024 .62947 L
.38403 .6352 L
.38004 .63662 L
.38629 .63063 L
s
.177 0 .174 0 k
.39258 .62396 m
.39648 .62308 L
.39024 .62947 L
.38629 .63063 L
.39258 .62396 L
F
0 g
.39258 .62396 m
.39648 .62308 L
.39024 .62947 L
.38629 .63063 L
.39258 .62396 L
s
.122 0 .169 .009 k
.39888 .61656 m
.40275 .61602 L
.39648 .62308 L
.39258 .62396 L
.39888 .61656 L
F
0 g
.39888 .61656 m
.40275 .61602 L
.39648 .62308 L
.39258 .62396 L
.39888 .61656 L
s
.073 0 .162 .027 k
.40521 .60837 m
.40904 .60821 L
.40275 .61602 L
.39888 .61656 L
.40521 .60837 L
F
0 g
.40521 .60837 m
.40904 .60821 L
.40275 .61602 L
.39888 .61656 L
.40521 .60837 L
s
.029 0 .154 .05 k
.41157 .59939 m
.41537 .59965 L
.40904 .60821 L
.40521 .60837 L
.41157 .59939 L
F
0 g
.41157 .59939 m
.41537 .59965 L
.40904 .60821 L
.40521 .60837 L
.41157 .59939 L
s
0 .008 .153 .068 k
.41795 .58957 m
.4217 .59031 L
.41537 .59965 L
.41157 .59939 L
.41795 .58957 L
F
0 g
.41795 .58957 m
.4217 .59031 L
.41537 .59965 L
.41157 .59939 L
.41795 .58957 L
s
0 .04 .175 .063 k
.42434 .57892 m
.42805 .5802 L
.4217 .59031 L
.41795 .58957 L
.42434 .57892 L
F
0 g
.42434 .57892 m
.42805 .5802 L
.4217 .59031 L
.41795 .58957 L
.42434 .57892 L
s
0 .067 .193 .062 k
.43074 .56745 m
.43441 .56931 L
.42805 .5802 L
.42434 .57892 L
.43074 .56745 L
F
0 g
.43074 .56745 m
.43441 .56931 L
.42805 .5802 L
.42434 .57892 L
.43074 .56745 L
s
0 .089 .204 .065 k
.43715 .55522 m
.44077 .55769 L
.43441 .56931 L
.43074 .56745 L
.43715 .55522 L
F
0 g
.43715 .55522 m
.44077 .55769 L
.43441 .56931 L
.43074 .56745 L
.43715 .55522 L
s
0 .107 .212 .07 k
.44354 .54228 m
.44713 .54541 L
.44077 .55769 L
.43715 .55522 L
.44354 .54228 L
F
0 g
.44354 .54228 m
.44713 .54541 L
.44077 .55769 L
.43715 .55522 L
.44354 .54228 L
s
0 .122 .217 .076 k
.44994 .52876 m
.45348 .53258 L
.44713 .54541 L
.44354 .54228 L
.44994 .52876 L
F
0 g
.44994 .52876 m
.45348 .53258 L
.44713 .54541 L
.44354 .54228 L
.44994 .52876 L
s
0 .132 .214 .085 k
.45631 .51496 m
.45981 .51948 L
.45348 .53258 L
.44994 .52876 L
.45631 .51496 L
F
0 g
.45631 .51496 m
.45981 .51948 L
.45348 .53258 L
.44994 .52876 L
.45631 .51496 L
s
0 .136 .2 .098 k
.46264 .50157 m
.46611 .50676 L
.45981 .51948 L
.45631 .51496 L
.46264 .50157 L
F
0 g
.46264 .50157 m
.46611 .50676 L
.45981 .51948 L
.45631 .51496 L
.46264 .50157 L
s
0 .137 .181 .113 k
.46894 .48887 m
.47237 .49468 L
.46611 .50676 L
.46264 .50157 L
.46894 .48887 L
F
0 g
.46894 .48887 m
.47237 .49468 L
.46611 .50676 L
.46264 .50157 L
.46894 .48887 L
s
0 .136 .16 .13 k
.47519 .47693 m
.47859 .48332 L
.47237 .49468 L
.46894 .48887 L
.47519 .47693 L
F
0 g
.47519 .47693 m
.47859 .48332 L
.47237 .49468 L
.46894 .48887 L
.47519 .47693 L
s
0 .134 .139 .147 k
.48141 .46581 m
.48478 .47273 L
.47859 .48332 L
.47519 .47693 L
.48141 .46581 L
F
0 g
.48141 .46581 m
.48478 .47273 L
.47859 .48332 L
.47519 .47693 L
.48141 .46581 L
s
0 .132 .117 .165 k
.48759 .45553 m
.49095 .46293 L
.48478 .47273 L
.48141 .46581 L
.48759 .45553 L
F
0 g
.48759 .45553 m
.49095 .46293 L
.48478 .47273 L
.48141 .46581 L
.48759 .45553 L
s
0 .129 .095 .183 k
.49374 .44608 m
.4971 .45389 L
.49095 .46293 L
.48759 .45553 L
.49374 .44608 L
F
0 g
.49374 .44608 m
.4971 .45389 L
.49095 .46293 L
.48759 .45553 L
.49374 .44608 L
s
0 .125 .072 .202 k
.49988 .43743 m
.50321 .44563 L
.4971 .45389 L
.49374 .44608 L
.49988 .43743 L
F
0 g
.49988 .43743 m
.50321 .44563 L
.4971 .45389 L
.49374 .44608 L
.49988 .43743 L
s
0 .121 .051 .22 k
.506 .42955 m
.50932 .43808 L
.50321 .44563 L
.49988 .43743 L
.506 .42955 L
F
0 g
.506 .42955 m
.50932 .43808 L
.50321 .44563 L
.49988 .43743 L
.506 .42955 L
s
0 .117 .03 .238 k
.51211 .4224 m
.51542 .43122 L
.50932 .43808 L
.506 .42955 L
.51211 .4224 L
F
0 g
.51211 .4224 m
.51542 .43122 L
.50932 .43808 L
.506 .42955 L
.51211 .4224 L
s
0 .113 .01 .255 k
.51821 .41594 m
.52151 .42499 L
.51542 .43122 L
.51211 .4224 L
.51821 .41594 L
F
0 g
.51821 .41594 m
.52151 .42499 L
.51542 .43122 L
.51211 .4224 L
.51821 .41594 L
s
.009 .117 0 .263 k
.5243 .4101 m
.5276 .41937 L
.52151 .42499 L
.51821 .41594 L
.5243 .4101 L
F
0 g
.5243 .4101 m
.5276 .41937 L
.52151 .42499 L
.51821 .41594 L
.5243 .4101 L
s
.027 .131 0 .261 k
.53039 .40483 m
.53369 .41427 L
.5276 .41937 L
.5243 .4101 L
.53039 .40483 L
F
0 g
.53039 .40483 m
.53369 .41427 L
.5276 .41937 L
.5243 .4101 L
.53039 .40483 L
s
.044 .143 0 .259 k
.53649 .40008 m
.53979 .40967 L
.53369 .41427 L
.53039 .40483 L
.53649 .40008 L
F
0 g
.53649 .40008 m
.53979 .40967 L
.53369 .41427 L
.53039 .40483 L
.53649 .40008 L
s
.059 .155 0 .257 k
.5426 .39578 m
.54589 .40549 L
.53979 .40967 L
.53649 .40008 L
.5426 .39578 L
F
0 g
.5426 .39578 m
.54589 .40549 L
.53979 .40967 L
.53649 .40008 L
.5426 .39578 L
s
.072 .164 0 .256 k
.54871 .39189 m
.55201 .4017 L
.54589 .40549 L
.5426 .39578 L
.54871 .39189 L
F
0 g
.54871 .39189 m
.55201 .4017 L
.54589 .40549 L
.5426 .39578 L
.54871 .39189 L
s
.084 .172 0 .255 k
.55483 .38834 m
.55813 .39823 L
.55201 .4017 L
.54871 .39189 L
.55483 .38834 L
F
0 g
.55483 .38834 m
.55813 .39823 L
.55201 .4017 L
.54871 .39189 L
.55483 .38834 L
s
.094 .179 0 .254 k
.56097 .38508 m
.56426 .39503 L
.55813 .39823 L
.55483 .38834 L
.56097 .38508 L
F
0 g
.56097 .38508 m
.56426 .39503 L
.55813 .39823 L
.55483 .38834 L
.56097 .38508 L
s
.103 .186 0 .253 k
.56712 .38207 m
.57042 .39207 L
.56426 .39503 L
.56097 .38508 L
.56712 .38207 L
F
0 g
.56712 .38207 m
.57042 .39207 L
.56426 .39503 L
.56097 .38508 L
.56712 .38207 L
s
.11 .191 0 .252 k
.57328 .37924 m
.57659 .38927 L
.57042 .39207 L
.56712 .38207 L
.57328 .37924 L
F
0 g
.57328 .37924 m
.57659 .38927 L
.57042 .39207 L
.56712 .38207 L
.57328 .37924 L
s
.115 .194 0 .252 k
.57946 .37657 m
.58277 .38663 L
.57659 .38927 L
.57328 .37924 L
.57946 .37657 L
F
0 g
.57946 .37657 m
.58277 .38663 L
.57659 .38927 L
.57328 .37924 L
.57946 .37657 L
s
.12 .197 0 .251 k
.58566 .374 m
.58897 .38408 L
.58277 .38663 L
.57946 .37657 L
.58566 .374 L
F
0 g
.58566 .374 m
.58897 .38408 L
.58277 .38663 L
.57946 .37657 L
.58566 .374 L
s
.122 .199 0 .251 k
.59187 .3715 m
.59518 .3816 L
.58897 .38408 L
.58566 .374 L
.59187 .3715 L
F
0 g
.59187 .3715 m
.59518 .3816 L
.58897 .38408 L
.58566 .374 L
.59187 .3715 L
s
.124 .2 0 .251 k
.5981 .36904 m
.60141 .37915 L
.59518 .3816 L
.59187 .3715 L
.5981 .36904 L
F
0 g
.5981 .36904 m
.60141 .37915 L
.59518 .3816 L
.59187 .3715 L
.5981 .36904 L
s
.124 .2 0 .251 k
.60434 .36659 m
.60765 .37671 L
.60141 .37915 L
.5981 .36904 L
.60434 .36659 L
F
0 g
.60434 .36659 m
.60765 .37671 L
.60141 .37915 L
.5981 .36904 L
.60434 .36659 L
s
.125 .2 0 .251 k
.6106 .36414 m
.61392 .37428 L
.60765 .37671 L
.60434 .36659 L
.6106 .36414 L
F
0 g
.6106 .36414 m
.61392 .37428 L
.60765 .37671 L
.60434 .36659 L
.6106 .36414 L
s
.125 .2 0 .251 k
.61687 .36169 m
.62018 .37184 L
.61392 .37428 L
.6106 .36414 L
.61687 .36169 L
F
0 g
.61687 .36169 m
.62018 .37184 L
.61392 .37428 L
.6106 .36414 L
.61687 .36169 L
s
.126 .201 0 .251 k
.62316 .35927 m
.62648 .36943 L
.62018 .37184 L
.61687 .36169 L
.62316 .35927 L
F
0 g
.62316 .35927 m
.62648 .36943 L
.62018 .37184 L
.61687 .36169 L
.62316 .35927 L
s
.129 .203 0 .25 k
.62947 .3569 m
.63279 .36706 L
.62648 .36943 L
.62316 .35927 L
.62947 .3569 L
F
0 g
.62947 .3569 m
.63279 .36706 L
.62648 .36943 L
.62316 .35927 L
.62947 .3569 L
s
.132 .204 0 .25 k
.6358 .35461 m
.63911 .36478 L
.63279 .36706 L
.62947 .3569 L
.6358 .35461 L
F
0 g
.6358 .35461 m
.63911 .36478 L
.63279 .36706 L
.62947 .3569 L
.6358 .35461 L
s
.137 .208 0 .249 k
.64214 .35245 m
.64546 .36262 L
.63911 .36478 L
.6358 .35461 L
.64214 .35245 L
F
0 g
.64214 .35245 m
.64546 .36262 L
.63911 .36478 L
.6358 .35461 L
.64214 .35245 L
s
.145 .212 0 .247 k
.64851 .35046 m
.65183 .36062 L
.64546 .36262 L
.64214 .35245 L
.64851 .35046 L
F
0 g
.64851 .35046 m
.65183 .36062 L
.64546 .36262 L
.64214 .35245 L
.64851 .35046 L
s
.154 .218 0 .245 k
.65491 .3487 m
.65823 .35882 L
.65183 .36062 L
.64851 .35046 L
.65491 .3487 L
F
0 g
.65491 .3487 m
.65823 .35882 L
.65183 .36062 L
.64851 .35046 L
.65491 .3487 L
s
.165 .225 0 .243 k
.66133 .34719 m
.66465 .35728 L
.65823 .35882 L
.65491 .3487 L
.66133 .34719 L
F
0 g
.66133 .34719 m
.66465 .35728 L
.65823 .35882 L
.65491 .3487 L
.66133 .34719 L
s
.18 .233 0 .24 k
.66779 .34603 m
.67112 .35604 L
.66465 .35728 L
.66133 .34719 L
.66779 .34603 L
F
0 g
.66779 .34603 m
.67112 .35604 L
.66465 .35728 L
.66133 .34719 L
.66779 .34603 L
s
.197 .243 0 .237 k
.67429 .34523 m
.67762 .35516 L
.67112 .35604 L
.66779 .34603 L
.67429 .34523 L
F
0 g
.67429 .34523 m
.67762 .35516 L
.67112 .35604 L
.66779 .34603 L
.67429 .34523 L
s
.218 .255 0 .233 k
.68084 .34487 m
.68415 .35469 L
.67762 .35516 L
.67429 .34523 L
.68084 .34487 L
F
0 g
.68084 .34487 m
.68415 .35469 L
.67762 .35516 L
.67429 .34523 L
.68084 .34487 L
s
.243 .269 0 .229 k
.68744 .345 m
.69074 .35469 L
.68415 .35469 L
.68084 .34487 L
.68744 .345 L
F
0 g
.68744 .345 m
.69074 .35469 L
.68415 .35469 L
.68084 .34487 L
.68744 .345 L
s
.273 .285 0 .224 k
.69408 .34568 m
.69739 .35521 L
.69074 .35469 L
.68744 .345 L
.69408 .34568 L
F
0 g
.69408 .34568 m
.69739 .35521 L
.69074 .35469 L
.68744 .345 L
.69408 .34568 L
s
.308 .304 0 .219 k
.7008 .34698 m
.70409 .3563 L
.69739 .35521 L
.69408 .34568 L
.7008 .34698 L
F
0 g
.7008 .34698 m
.70409 .3563 L
.69739 .35521 L
.69408 .34568 L
.7008 .34698 L
s
.349 .326 0 .214 k
.70758 .34895 m
.71087 .35804 L
.70409 .3563 L
.7008 .34698 L
.70758 .34895 L
F
0 g
.70758 .34895 m
.71087 .35804 L
.70409 .3563 L
.7008 .34698 L
.70758 .34895 L
s
.396 .35 0 .21 k
.71445 .35164 m
.71772 .36044 L
.71087 .35804 L
.70758 .34895 L
.71445 .35164 L
F
0 g
.71445 .35164 m
.71772 .36044 L
.71087 .35804 L
.70758 .34895 L
.71445 .35164 L
s
.452 .378 0 .207 k
.72141 .35511 m
.72466 .36357 L
.71772 .36044 L
.71445 .35164 L
.72141 .35511 L
F
0 g
.72141 .35511 m
.72466 .36357 L
.71772 .36044 L
.71445 .35164 L
.72141 .35511 L
s
.515 .408 0 .207 k
.72845 .35939 m
.73169 .36746 L
.72466 .36357 L
.72141 .35511 L
.72845 .35939 L
F
0 g
.72845 .35939 m
.73169 .36746 L
.72466 .36357 L
.72141 .35511 L
.72845 .35939 L
s
.585 .44 0 .212 k
.7356 .3645 m
.73881 .37215 L
.73169 .36746 L
.72845 .35939 L
.7356 .3645 L
F
0 g
.7356 .3645 m
.73881 .37215 L
.73169 .36746 L
.72845 .35939 L
.7356 .3645 L
s
.661 .473 0 .224 k
.74286 .37049 m
.74604 .37766 L
.73881 .37215 L
.7356 .3645 L
.74286 .37049 L
F
0 g
.74286 .37049 m
.74604 .37766 L
.73881 .37215 L
.7356 .3645 L
.74286 .37049 L
s
.74 .504 0 .245 k
.75024 .37734 m
.75338 .38397 L
.74604 .37766 L
.74286 .37049 L
.75024 .37734 L
F
0 g
.75024 .37734 m
.75338 .38397 L
.74604 .37766 L
.74286 .37049 L
.75024 .37734 L
s
.722 .531 0 .278 k
.75775 .38502 m
.76084 .39107 L
.75338 .38397 L
.75024 .37734 L
.75775 .38502 L
F
0 g
.75775 .38502 m
.76084 .39107 L
.75338 .38397 L
.75024 .37734 L
.75775 .38502 L
s
.676 .548 0 .324 k
.76537 .39349 m
.7684 .39889 L
.76084 .39107 L
.75775 .38502 L
.76537 .39349 L
F
0 g
.76537 .39349 m
.7684 .39889 L
.76084 .39107 L
.75775 .38502 L
.76537 .39349 L
s
.621 .554 0 .379 k
.7731 .40259 m
.77609 .4073 L
.7684 .39889 L
.76537 .39349 L
.7731 .40259 L
F
0 g
.7731 .40259 m
.77609 .4073 L
.7684 .39889 L
.76537 .39349 L
.7731 .40259 L
s
0 .447 .806 .135 k
.16951 .63358 m
.17351 .63681 L
.1693 .62765 L
.16537 .62392 L
.16951 .63358 L
F
0 g
.16951 .63358 m
.17351 .63681 L
.1693 .62765 L
.16537 .62392 L
.16951 .63358 L
s
0 .456 .797 .144 k
.17374 .64279 m
.1778 .64553 L
.17351 .63681 L
.16951 .63358 L
.17374 .64279 L
F
0 g
.17374 .64279 m
.1778 .64553 L
.17351 .63681 L
.16951 .63358 L
.17374 .64279 L
s
0 .467 .792 .16 k
.1781 .65135 m
.18221 .65363 L
.1778 .64553 L
.17374 .64279 L
.1781 .65135 L
F
0 g
.1781 .65135 m
.18221 .65363 L
.1778 .64553 L
.17374 .64279 L
.1781 .65135 L
s
0 .481 .791 .181 k
.18257 .65918 m
.18673 .66103 L
.18221 .65363 L
.1781 .65135 L
.18257 .65918 L
F
0 g
.18257 .65918 m
.18673 .66103 L
.18221 .65363 L
.1781 .65135 L
.18257 .65918 L
s
0 .496 .792 .208 k
.18717 .6662 m
.19137 .66767 L
.18673 .66103 L
.18257 .65918 L
.18717 .6662 L
F
0 g
.18717 .6662 m
.19137 .66767 L
.18673 .66103 L
.18257 .65918 L
.18717 .6662 L
s
0 .513 .758 .242 k
.19189 .67242 m
.19614 .67351 L
.19137 .66767 L
.18717 .6662 L
.19189 .67242 L
F
0 g
.19189 .67242 m
.19614 .67351 L
.19137 .66767 L
.18717 .6662 L
.19189 .67242 L
s
0 .53 .715 .285 k
.19674 .67779 m
.20102 .67856 L
.19614 .67351 L
.19189 .67242 L
.19674 .67779 L
F
0 g
.19674 .67779 m
.20102 .67856 L
.19614 .67351 L
.19189 .67242 L
.19674 .67779 L
s
0 .548 .664 .336 k
.20171 .68234 m
.20601 .68281 L
.20102 .67856 L
.19674 .67779 L
.20171 .68234 L
F
0 g
.20171 .68234 m
.20601 .68281 L
.20102 .67856 L
.19674 .67779 L
.20171 .68234 L
s
0 .565 .602 .398 k
.20678 .68609 m
.21111 .6863 L
.20601 .68281 L
.20171 .68234 L
.20678 .68609 L
F
0 g
.20678 .68609 m
.21111 .6863 L
.20601 .68281 L
.20171 .68234 L
.20678 .68609 L
s
0 .53 .53 .47 k
.21197 .68907 m
.21631 .68907 L
.21111 .6863 L
.20678 .68609 L
.21197 .68907 L
F
0 g
.21197 .68907 m
.21631 .68907 L
.21111 .6863 L
.20678 .68609 L
.21197 .68907 L
s
0 .447 .447 .553 k
.21726 .69133 m
.2216 .69113 L
.21631 .68907 L
.21197 .68907 L
.21726 .69133 L
F
0 g
.21726 .69133 m
.2216 .69113 L
.21631 .68907 L
.21197 .68907 L
.21726 .69133 L
s
0 .356 .356 .644 k
.22262 .69292 m
.22698 .69256 L
.2216 .69113 L
.21726 .69133 L
.22262 .69292 L
F
0 g
.22262 .69292 m
.22698 .69256 L
.2216 .69113 L
.21726 .69133 L
.22262 .69292 L
s
0 .259 .259 .741 k
.22807 .69389 m
.23243 .6934 L
.22698 .69256 L
.22262 .69292 L
.22807 .69389 L
F
0 g
.22807 .69389 m
.23243 .6934 L
.22698 .69256 L
.22262 .69292 L
.22807 .69389 L
s
0 .162 .162 .838 k
.2336 .69429 m
.23795 .69371 L
.23243 .6934 L
.22807 .69389 L
.2336 .69429 L
F
0 g
.2336 .69429 m
.23795 .69371 L
.23243 .6934 L
.22807 .69389 L
.2336 .69429 L
s
0 .068 .068 .932 k
.23919 .69421 m
.24353 .69353 L
.23795 .69371 L
.2336 .69429 L
.23919 .69421 L
F
0 g
.23919 .69421 m
.24353 .69353 L
.23795 .69371 L
.2336 .69429 L
.23919 .69421 L
s
.24483 .69368 m
.24918 .69295 L
.24353 .69353 L
.23919 .69421 L
.24483 .69368 L
F
.24483 .69368 m
.24918 .69295 L
.24353 .69353 L
.23919 .69421 L
.24483 .69368 L
s
.25053 .69279 m
.25486 .692 L
.24918 .69295 L
.24483 .69368 L
.25053 .69279 L
F
.25053 .69279 m
.25486 .692 L
.24918 .69295 L
.24483 .69368 L
.25053 .69279 L
s
.563 .025 0 .279 k
.25627 .69156 m
.26059 .69075 L
.25486 .692 L
.25053 .69279 L
.25627 .69156 L
F
0 g
.25627 .69156 m
.26059 .69075 L
.25486 .692 L
.25053 .69279 L
.25627 .69156 L
s
.536 .013 0 .254 k
.26205 .69008 m
.26635 .68925 L
.26059 .69075 L
.25627 .69156 L
.26205 .69008 L
F
0 g
.26205 .69008 m
.26635 .68925 L
.26059 .69075 L
.25627 .69156 L
.26205 .69008 L
s
.513 .002 0 .236 k
.26785 .6884 m
.27215 .68755 L
.26635 .68925 L
.26205 .69008 L
.26785 .6884 L
F
0 g
.26785 .6884 m
.27215 .68755 L
.26635 .68925 L
.26205 .69008 L
.26785 .6884 L
s
.5 0 .005 .218 k
.27369 .68656 m
.27797 .68571 L
.27215 .68755 L
.26785 .6884 L
.27369 .68656 L
F
0 g
.27369 .68656 m
.27797 .68571 L
.27215 .68755 L
.26785 .6884 L
.27369 .68656 L
s
.493 0 .011 .204 k
.27955 .68461 m
.28381 .68375 L
.27797 .68571 L
.27369 .68656 L
.27955 .68461 L
F
0 g
.27955 .68461 m
.28381 .68375 L
.27797 .68571 L
.27369 .68656 L
.27955 .68461 L
s
.488 0 .014 .195 k
.28544 .68257 m
.28968 .68173 L
.28381 .68375 L
.27955 .68461 L
.28544 .68257 L
F
0 g
.28544 .68257 m
.28968 .68173 L
.28381 .68375 L
.27955 .68461 L
.28544 .68257 L
s
.485 0 .015 .191 k
.29133 .6805 m
.29556 .67967 L
.28968 .68173 L
.28544 .68257 L
.29133 .6805 L
F
0 g
.29133 .6805 m
.29556 .67967 L
.28968 .68173 L
.28544 .68257 L
.29133 .6805 L
s
.484 0 .016 .19 k
.29725 .67843 m
.30145 .67759 L
.29556 .67967 L
.29133 .6805 L
.29725 .67843 L
F
0 g
.29725 .67843 m
.30145 .67759 L
.29556 .67967 L
.29133 .6805 L
.29725 .67843 L
s
.484 0 .016 .189 k
.30317 .67633 m
.30737 .6755 L
.30145 .67759 L
.29725 .67843 L
.30317 .67633 L
F
0 g
.30317 .67633 m
.30737 .6755 L
.30145 .67759 L
.29725 .67843 L
.30317 .67633 L
s
.483 0 .017 .186 k
.30911 .67421 m
.31329 .67339 L
.30737 .6755 L
.30317 .67633 L
.30911 .67421 L
F
0 g
.30911 .67421 m
.31329 .67339 L
.30737 .6755 L
.30317 .67633 L
.30911 .67421 L
s
.479 0 .019 .18 k
.31507 .67203 m
.31923 .67123 L
.31329 .67339 L
.30911 .67421 L
.31507 .67203 L
F
0 g
.31507 .67203 m
.31923 .67123 L
.31329 .67339 L
.30911 .67421 L
.31507 .67203 L
s
.472 0 .023 .169 k
.32105 .66976 m
.3252 .66898 L
.31923 .67123 L
.31507 .67203 L
.32105 .66976 L
F
0 g
.32105 .66976 m
.3252 .66898 L
.31923 .67123 L
.31507 .67203 L
.32105 .66976 L
s
.462 0 .028 .153 k
.32706 .66737 m
.33118 .6666 L
.3252 .66898 L
.32105 .66976 L
.32706 .66737 L
F
0 g
.32706 .66737 m
.33118 .6666 L
.3252 .66898 L
.32105 .66976 L
.32706 .66737 L
s
.446 0 .035 .133 k
.33308 .66478 m
.33719 .66404 L
.33118 .6666 L
.32706 .66737 L
.33308 .66478 L
F
0 g
.33308 .66478 m
.33719 .66404 L
.33118 .6666 L
.32706 .66737 L
.33308 .66478 L
s
.425 0 .042 .11 k
.33914 .66196 m
.34322 .66125 L
.33719 .66404 L
.33308 .66478 L
.33914 .66196 L
F
0 g
.33914 .66196 m
.34322 .66125 L
.33719 .66404 L
.33308 .66478 L
.33914 .66196 L
s
.4 0 .052 .084 k
.34522 .65883 m
.34928 .65819 L
.34322 .66125 L
.33914 .66196 L
.34522 .65883 L
F
0 g
.34522 .65883 m
.34928 .65819 L
.34322 .66125 L
.33914 .66196 L
.34522 .65883 L
s
.367 0 .062 .059 k
.35133 .65536 m
.35538 .65478 L
.34928 .65819 L
.34522 .65883 L
.35133 .65536 L
F
0 g
.35133 .65536 m
.35538 .65478 L
.34928 .65819 L
.34522 .65883 L
.35133 .65536 L
s
.329 0 .073 .037 k
.35747 .65148 m
.36149 .65099 L
.35538 .65478 L
.35133 .65536 L
.35747 .65148 L
F
0 g
.35747 .65148 m
.36149 .65099 L
.35538 .65478 L
.35133 .65536 L
.35747 .65148 L
s
.285 0 .083 .021 k
.36365 .64712 m
.36765 .64673 L
.36149 .65099 L
.35747 .65148 L
.36365 .64712 L
F
0 g
.36365 .64712 m
.36765 .64673 L
.36149 .65099 L
.35747 .65148 L
.36365 .64712 L
s
.238 0 .093 .012 k
.36986 .64222 m
.37383 .64196 L
.36765 .64673 L
.36365 .64712 L
.36986 .64222 L
F
0 g
.36986 .64222 m
.37383 .64196 L
.36765 .64673 L
.36365 .64712 L
.36986 .64222 L
s
.19 0 .1 .012 k
.37611 .63671 m
.38004 .63662 L
.37383 .64196 L
.36986 .64222 L
.37611 .63671 L
F
0 g
.37611 .63671 m
.38004 .63662 L
.37383 .64196 L
.36986 .64222 L
.37611 .63671 L
s
.143 0 .107 .019 k
.38238 .63054 m
.38629 .63063 L
.38004 .63662 L
.37611 .63671 L
.38238 .63054 L
F
0 g
.38238 .63054 m
.38629 .63063 L
.38004 .63662 L
.37611 .63671 L
.38238 .63054 L
s
.097 0 .111 .033 k
.38869 .62364 m
.39258 .62396 L
.38629 .63063 L
.38238 .63054 L
.38869 .62364 L
F
0 g
.38869 .62364 m
.39258 .62396 L
.38629 .63063 L
.38238 .63054 L
.38869 .62364 L
s
.056 0 .113 .051 k
.39503 .61598 m
.39888 .61656 L
.39258 .62396 L
.38869 .62364 L
.39503 .61598 L
F
0 g
.39503 .61598 m
.39888 .61656 L
.39258 .62396 L
.38869 .62364 L
.39503 .61598 L
s
.02 0 .115 .071 k
.4014 .60749 m
.40521 .60837 L
.39888 .61656 L
.39503 .61598 L
.4014 .60749 L
F
0 g
.4014 .60749 m
.40521 .60837 L
.39888 .61656 L
.39503 .61598 L
.4014 .60749 L
s
0 .013 .127 .08 k
.40779 .59818 m
.41157 .59939 L
.40521 .60837 L
.4014 .60749 L
.40779 .59818 L
F
0 g
.40779 .59818 m
.41157 .59939 L
.40521 .60837 L
.4014 .60749 L
.40779 .59818 L
s
0 .042 .155 .073 k
.4142 .58799 m
.41795 .58957 L
.41157 .59939 L
.40779 .59818 L
.4142 .58799 L
F
0 g
.4142 .58799 m
.41795 .58957 L
.41157 .59939 L
.40779 .59818 L
.4142 .58799 L
s
0 .066 .176 .07 k
.42063 .57694 m
.42434 .57892 L
.41795 .58957 L
.4142 .58799 L
.42063 .57694 L
F
0 g
.42063 .57694 m
.42434 .57892 L
.41795 .58957 L
.4142 .58799 L
.42063 .57694 L
s
0 .085 .193 .07 k
.42707 .56503 m
.43074 .56745 L
.42434 .57892 L
.42063 .57694 L
.42707 .56503 L
F
0 g
.42707 .56503 m
.43074 .56745 L
.42434 .57892 L
.42063 .57694 L
.42707 .56503 L
s
0 .103 .207 .071 k
.43351 .55232 m
.43715 .55522 L
.43074 .56745 L
.42707 .56503 L
.43351 .55232 L
F
0 g
.43351 .55232 m
.43715 .55522 L
.43074 .56745 L
.42707 .56503 L
.43351 .55232 L
s
0 .118 .217 .073 k
.43995 .53888 m
.44354 .54228 L
.43715 .55522 L
.43351 .55232 L
.43995 .53888 L
F
0 g
.43995 .53888 m
.44354 .54228 L
.43715 .55522 L
.43351 .55232 L
.43995 .53888 L
s
0 .129 .222 .078 k
.44639 .52484 m
.44994 .52876 L
.44354 .54228 L
.43995 .53888 L
.44639 .52484 L
F
0 g
.44639 .52484 m
.44994 .52876 L
.44354 .54228 L
.43995 .53888 L
.44639 .52484 L
s
0 .137 .222 .084 k
.45279 .51051 m
.45631 .51496 L
.44994 .52876 L
.44639 .52484 L
.45279 .51051 L
F
0 g
.45279 .51051 m
.45631 .51496 L
.44994 .52876 L
.44639 .52484 L
.45279 .51051 L
s
0 .139 .209 .094 k
.45916 .4966 m
.46264 .50157 L
.45631 .51496 L
.45279 .51051 L
.45916 .4966 L
F
0 g
.45916 .4966 m
.46264 .50157 L
.45631 .51496 L
.45279 .51051 L
.45916 .4966 L
s
0 .138 .192 .106 k
.46548 .48341 m
.46894 .48887 L
.46264 .50157 L
.45916 .4966 L
.46548 .48341 L
F
0 g
.46548 .48341 m
.46894 .48887 L
.46264 .50157 L
.45916 .4966 L
.46548 .48341 L
s
0 .135 .172 .12 k
.47176 .47104 m
.47519 .47693 L
.46894 .48887 L
.46548 .48341 L
.47176 .47104 L
F
0 g
.47176 .47104 m
.47519 .47693 L
.46894 .48887 L
.46548 .48341 L
.47176 .47104 L
s
0 .133 .152 .134 k
.478 .45952 m
.48141 .46581 L
.47519 .47693 L
.47176 .47104 L
.478 .45952 L
F
0 g
.478 .45952 m
.48141 .46581 L
.47519 .47693 L
.47176 .47104 L
.478 .45952 L
s
0 .129 .129 .15 k
.4842 .44888 m
.48759 .45553 L
.48141 .46581 L
.478 .45952 L
.4842 .44888 L
F
0 g
.4842 .44888 m
.48759 .45553 L
.48141 .46581 L
.478 .45952 L
.4842 .44888 L
s
0 .124 .107 .166 k
.49037 .43911 m
.49374 .44608 L
.48759 .45553 L
.4842 .44888 L
.49037 .43911 L
F
0 g
.49037 .43911 m
.49374 .44608 L
.48759 .45553 L
.4842 .44888 L
.49037 .43911 L
s
0 .119 .084 .183 k
.49653 .43018 m
.49988 .43743 L
.49374 .44608 L
.49037 .43911 L
.49653 .43018 L
F
0 g
.49653 .43018 m
.49988 .43743 L
.49374 .44608 L
.49037 .43911 L
.49653 .43018 L
s
0 .114 .061 .2 k
.50266 .42205 m
.506 .42955 L
.49988 .43743 L
.49653 .43018 L
.50266 .42205 L
F
0 g
.50266 .42205 m
.506 .42955 L
.49988 .43743 L
.49653 .43018 L
.50266 .42205 L
s
0 .108 .037 .218 k
.50878 .41468 m
.51211 .4224 L
.506 .42955 L
.50266 .42205 L
.50878 .41468 L
F
0 g
.50878 .41468 m
.51211 .4224 L
.506 .42955 L
.50266 .42205 L
.50878 .41468 L
s
0 .102 .015 .235 k
.51489 .40802 m
.51821 .41594 L
.51211 .4224 L
.50878 .41468 L
.51489 .40802 L
F
0 g
.51489 .40802 m
.51821 .41594 L
.51211 .4224 L
.50878 .41468 L
.51489 .40802 L
s
.006 .102 0 .246 k
.52098 .40202 m
.5243 .4101 L
.51821 .41594 L
.51489 .40802 L
.52098 .40202 L
F
0 g
.52098 .40202 m
.5243 .4101 L
.51821 .41594 L
.51489 .40802 L
.52098 .40202 L
s
.027 .117 0 .242 k
.52708 .39662 m
.53039 .40483 L
.5243 .4101 L
.52098 .40202 L
.52708 .39662 L
F
0 g
.52708 .39662 m
.53039 .40483 L
.5243 .4101 L
.52098 .40202 L
.52708 .39662 L
s
.046 .131 0 .238 k
.53318 .39175 m
.53649 .40008 L
.53039 .40483 L
.52708 .39662 L
.53318 .39175 L
F
0 g
.53318 .39175 m
.53649 .40008 L
.53039 .40483 L
.52708 .39662 L
.53318 .39175 L
s
.064 .143 0 .235 k
.53929 .38736 m
.5426 .39578 L
.53649 .40008 L
.53318 .39175 L
.53929 .38736 L
F
0 g
.53929 .38736 m
.5426 .39578 L
.53649 .40008 L
.53318 .39175 L
.53929 .38736 L
s
.08 .154 0 .232 k
.54541 .3834 m
.54871 .39189 L
.5426 .39578 L
.53929 .38736 L
.54541 .3834 L
F
0 g
.54541 .3834 m
.54871 .39189 L
.5426 .39578 L
.53929 .38736 L
.54541 .3834 L
s
.094 .164 0 .23 k
.55154 .37979 m
.55483 .38834 L
.54871 .39189 L
.54541 .3834 L
.55154 .37979 L
F
0 g
.55154 .37979 m
.55483 .38834 L
.54871 .39189 L
.54541 .3834 L
.55154 .37979 L
s
.107 .172 0 .228 k
.55768 .37648 m
.56097 .38508 L
.55483 .38834 L
.55154 .37979 L
.55768 .37648 L
F
0 g
.55768 .37648 m
.56097 .38508 L
.55483 .38834 L
.55154 .37979 L
.55768 .37648 L
s
.118 .18 0 .226 k
.56382 .37342 m
.56712 .38207 L
.56097 .38508 L
.55768 .37648 L
.56382 .37342 L
F
0 g
.56382 .37342 m
.56712 .38207 L
.56097 .38508 L
.55768 .37648 L
.56382 .37342 L
s
.126 .185 0 .225 k
.56999 .37058 m
.57328 .37924 L
.56712 .38207 L
.56382 .37342 L
.56999 .37058 L
F
0 g
.56999 .37058 m
.57328 .37924 L
.56712 .38207 L
.56382 .37342 L
.56999 .37058 L
s
.133 .189 0 .224 k
.57618 .36788 m
.57946 .37657 L
.57328 .37924 L
.56999 .37058 L
.57618 .36788 L
F
0 g
.57618 .36788 m
.57946 .37657 L
.57328 .37924 L
.56999 .37058 L
.57618 .36788 L
s
.138 .193 0 .223 k
.58237 .36529 m
.58566 .374 L
.57946 .37657 L
.57618 .36788 L
.58237 .36529 L
F
0 g
.58237 .36529 m
.58566 .374 L
.57946 .37657 L
.57618 .36788 L
.58237 .36529 L
s
.141 .194 0 .223 k
.58858 .36277 m
.59187 .3715 L
.58566 .374 L
.58237 .36529 L
.58858 .36277 L
F
0 g
.58858 .36277 m
.59187 .3715 L
.58566 .374 L
.58237 .36529 L
.58858 .36277 L
s
.142 .195 0 .223 k
.59481 .36029 m
.5981 .36904 L
.59187 .3715 L
.58858 .36277 L
.59481 .36029 L
F
0 g
.59481 .36029 m
.5981 .36904 L
.59187 .3715 L
.58858 .36277 L
.59481 .36029 L
s
.144 .197 0 .222 k
.60106 .35783 m
.60434 .36659 L
.5981 .36904 L
.59481 .36029 L
.60106 .35783 L
F
0 g
.60106 .35783 m
.60434 .36659 L
.5981 .36904 L
.59481 .36029 L
.60106 .35783 L
s
.144 .197 0 .222 k
.60731 .35537 m
.6106 .36414 L
.60434 .36659 L
.60106 .35783 L
.60731 .35537 L
F
0 g
.60731 .35537 m
.6106 .36414 L
.60434 .36659 L
.60106 .35783 L
.60731 .35537 L
s
.144 .197 0 .222 k
.61359 .35291 m
.61687 .36169 L
.6106 .36414 L
.60731 .35537 L
.61359 .35291 L
F
0 g
.61359 .35291 m
.61687 .36169 L
.6106 .36414 L
.60731 .35537 L
.61359 .35291 L
s
.146 .198 0 .222 k
.61989 .35047 m
.62316 .35927 L
.61687 .36169 L
.61359 .35291 L
.61989 .35047 L
F
0 g
.61989 .35047 m
.62316 .35927 L
.61687 .36169 L
.61359 .35291 L
.61989 .35047 L
s
.148 .199 0 .222 k
.62619 .34809 m
.62947 .3569 L
.62316 .35927 L
.61989 .35047 L
.62619 .34809 L
F
0 g
.62619 .34809 m
.62947 .3569 L
.62316 .35927 L
.61989 .35047 L
.62619 .34809 L
s
.152 .201 0 .221 k
.63251 .3458 m
.6358 .35461 L
.62947 .3569 L
.62619 .34809 L
.63251 .3458 L
F
0 g
.63251 .3458 m
.6358 .35461 L
.62947 .3569 L
.62619 .34809 L
.63251 .3458 L
s
.159 .206 0 .219 k
.63886 .34366 m
.64214 .35245 L
.6358 .35461 L
.63251 .3458 L
.63886 .34366 L
F
0 g
.63886 .34366 m
.64214 .35245 L
.6358 .35461 L
.63251 .3458 L
.63886 .34366 L
s
.167 .21 0 .218 k
.64524 .34167 m
.64851 .35046 L
.64214 .35245 L
.63886 .34366 L
.64524 .34167 L
F
0 g
.64524 .34167 m
.64851 .35046 L
.64214 .35245 L
.63886 .34366 L
.64524 .34167 L
s
.179 .218 0 .215 k
.65164 .33992 m
.65491 .3487 L
.64851 .35046 L
.64524 .34167 L
.65164 .33992 L
F
0 g
.65164 .33992 m
.65491 .3487 L
.64851 .35046 L
.64524 .34167 L
.65164 .33992 L
s
.192 .225 0 .213 k
.65806 .33845 m
.66133 .34719 L
.65491 .3487 L
.65164 .33992 L
.65806 .33845 L
F
0 g
.65806 .33845 m
.66133 .34719 L
.65491 .3487 L
.65164 .33992 L
.65806 .33845 L
s
.21 .236 0 .209 k
.66452 .33732 m
.66779 .34603 L
.66133 .34719 L
.65806 .33845 L
.66452 .33732 L
F
0 g
.66452 .33732 m
.66779 .34603 L
.66133 .34719 L
.65806 .33845 L
.66452 .33732 L
s
.23 .247 0 .206 k
.67103 .33658 m
.67429 .34523 L
.66779 .34603 L
.66452 .33732 L
.67103 .33658 L
F
0 g
.67103 .33658 m
.67429 .34523 L
.66779 .34603 L
.66452 .33732 L
.67103 .33658 L
s
.255 .261 0 .202 k
.67758 .33629 m
.68084 .34487 L
.67429 .34523 L
.67103 .33658 L
.67758 .33629 L
F
0 g
.67758 .33629 m
.68084 .34487 L
.67429 .34523 L
.67103 .33658 L
.67758 .33629 L
s
.286 .278 0 .197 k
.68418 .33654 m
.68744 .345 L
.68084 .34487 L
.67758 .33629 L
.68418 .33654 L
F
0 g
.68418 .33654 m
.68744 .345 L
.68084 .34487 L
.67758 .33629 L
.68418 .33654 L
s
.32 .297 0 .193 k
.69083 .33734 m
.69408 .34568 L
.68744 .345 L
.68418 .33654 L
.69083 .33734 L
F
0 g
.69083 .33734 m
.69408 .34568 L
.68744 .345 L
.68418 .33654 L
.69083 .33734 L
s
.361 .319 0 .189 k
.69757 .3388 m
.7008 .34698 L
.69408 .34568 L
.69083 .33734 L
.69757 .3388 L
F
0 g
.69757 .3388 m
.7008 .34698 L
.69408 .34568 L
.69083 .33734 L
.69757 .3388 L
s
.409 .344 0 .186 k
.70436 .34094 m
.70758 .34895 L
.7008 .34698 L
.69757 .3388 L
.70436 .34094 L
F
0 g
.70436 .34094 m
.70758 .34895 L
.7008 .34698 L
.69757 .3388 L
.70436 .34094 L
s
.463 .371 0 .185 k
.71124 .34385 m
.71445 .35164 L
.70758 .34895 L
.70436 .34094 L
.71124 .34385 L
F
0 g
.71124 .34385 m
.71445 .35164 L
.70758 .34895 L
.70436 .34094 L
.71124 .34385 L
s
.524 .402 0 .187 k
.7182 .34756 m
.72141 .35511 L
.71445 .35164 L
.71124 .34385 L
.7182 .34756 L
F
0 g
.7182 .34756 m
.72141 .35511 L
.71445 .35164 L
.71124 .34385 L
.7182 .34756 L
s
.592 .434 0 .194 k
.72527 .35212 m
.72845 .35939 L
.72141 .35511 L
.7182 .34756 L
.72527 .35212 L
F
0 g
.72527 .35212 m
.72845 .35939 L
.72141 .35511 L
.7182 .34756 L
.72527 .35212 L
s
.663 .466 0 .208 k
.73245 .35756 m
.7356 .3645 L
.72845 .35939 L
.72527 .35212 L
.73245 .35756 L
F
0 g
.73245 .35756 m
.7356 .3645 L
.72845 .35939 L
.72527 .35212 L
.73245 .35756 L
s
.737 .497 0 .231 k
.73973 .3639 m
.74286 .37049 L
.7356 .3645 L
.73245 .35756 L
.73973 .3639 L
F
0 g
.73973 .3639 m
.74286 .37049 L
.7356 .3645 L
.73245 .35756 L
.73973 .3639 L
s
.735 .524 0 .265 k
.74713 .37115 m
.75024 .37734 L
.74286 .37049 L
.73973 .3639 L
.74713 .37115 L
F
0 g
.74713 .37115 m
.75024 .37734 L
.74286 .37049 L
.73973 .3639 L
.74713 .37115 L
s
.691 .544 0 .309 k
.75466 .37928 m
.75775 .38502 L
.75024 .37734 L
.74713 .37115 L
.75466 .37928 L
F
0 g
.75466 .37928 m
.75775 .38502 L
.75024 .37734 L
.74713 .37115 L
.75466 .37928 L
s
.639 .555 0 .361 k
.76232 .38823 m
.76537 .39349 L
.75775 .38502 L
.75466 .37928 L
.76232 .38823 L
F
0 g
.76232 .38823 m
.76537 .39349 L
.75775 .38502 L
.75466 .37928 L
.76232 .38823 L
s
.585 .557 0 .415 k
.7701 .39784 m
.7731 .40259 L
.76537 .39349 L
.76232 .38823 L
.7701 .39784 L
F
0 g
.7701 .39784 m
.7731 .40259 L
.76537 .39349 L
.76232 .38823 L
.7701 .39784 L
s
0 .441 .793 .127 k
.16551 .6302 m
.16951 .63358 L
.16537 .62392 L
.16142 .62017 L
.16551 .6302 L
F
0 g
.16551 .6302 m
.16951 .63358 L
.16537 .62392 L
.16142 .62017 L
.16551 .6302 L
s
0 .45 .793 .137 k
.16969 .63976 m
.17374 .64279 L
.16951 .63358 L
.16551 .6302 L
.16969 .63976 L
F
0 g
.16969 .63976 m
.17374 .64279 L
.16951 .63358 L
.16551 .6302 L
.16969 .63976 L
s
0 .462 .798 .153 k
.174 .64865 m
.1781 .65135 L
.17374 .64279 L
.16969 .63976 L
.174 .64865 L
F
0 g
.174 .64865 m
.1781 .65135 L
.17374 .64279 L
.16969 .63976 L
.174 .64865 L
s
0 .477 .808 .174 k
.17844 .6568 m
.18257 .65918 L
.1781 .65135 L
.174 .64865 L
.17844 .6568 L
F
0 g
.17844 .6568 m
.18257 .65918 L
.1781 .65135 L
.174 .64865 L
.17844 .6568 L
s
0 .495 .798 .202 k
.18301 .66412 m
.18717 .6662 L
.18257 .65918 L
.17844 .6568 L
.18301 .66412 L
F
0 g
.18301 .66412 m
.18717 .6662 L
.18257 .65918 L
.17844 .6568 L
.18301 .66412 L
s
0 .514 .761 .239 k
.18771 .67058 m
.19189 .67242 L
.18717 .6662 L
.18301 .66412 L
.18771 .67058 L
F
0 g
.18771 .67058 m
.19189 .67242 L
.18717 .6662 L
.18301 .66412 L
.18771 .67058 L
s
0 .535 .714 .286 k
.19252 .6762 m
.19674 .67779 L
.19189 .67242 L
.18771 .67058 L
.19252 .6762 L
F
0 g
.19252 .6762 m
.19674 .67779 L
.19189 .67242 L
.18771 .67058 L
.19252 .6762 L
s
0 .556 .654 .346 k
.19747 .68096 m
.20171 .68234 L
.19674 .67779 L
.19252 .6762 L
.19747 .68096 L
F
0 g
.19747 .68096 m
.20171 .68234 L
.19674 .67779 L
.19252 .6762 L
.19747 .68096 L
s
0 .576 .579 .421 k
.20254 .68489 m
.20678 .68609 L
.20171 .68234 L
.19747 .68096 L
.20254 .68489 L
F
0 g
.20254 .68489 m
.20678 .68609 L
.20171 .68234 L
.19747 .68096 L
.20254 .68489 L
s
0 .487 .487 .513 k
.20771 .68803 m
.21197 .68907 L
.20678 .68609 L
.20254 .68489 L
.20771 .68803 L
F
0 g
.20771 .68803 m
.21197 .68907 L
.20678 .68609 L
.20254 .68489 L
.20771 .68803 L
s
0 .379 .379 .621 k
.21299 .69043 m
.21726 .69133 L
.21197 .68907 L
.20771 .68803 L
.21299 .69043 L
F
0 g
.21299 .69043 m
.21726 .69133 L
.21197 .68907 L
.20771 .68803 L
.21299 .69043 L
s
0 .258 .258 .742 k
.21835 .69212 m
.22262 .69292 L
.21726 .69133 L
.21299 .69043 L
.21835 .69212 L
F
0 g
.21835 .69212 m
.22262 .69292 L
.21726 .69133 L
.21299 .69043 L
.21835 .69212 L
s
0 .132 .132 .868 k
.2238 .69319 m
.22807 .69389 L
.22262 .69292 L
.21835 .69212 L
.2238 .69319 L
F
0 g
.2238 .69319 m
.22807 .69389 L
.22262 .69292 L
.21835 .69212 L
.2238 .69319 L
s
.765 .2 0 .235 k
.22933 .69367 m
.2336 .69429 L
.22807 .69389 L
.2238 .69319 L
.22933 .69367 L
F
0 g
.22933 .69367 m
.2336 .69429 L
.22807 .69389 L
.2238 .69319 L
.22933 .69367 L
s
.721 .173 0 .174 k
.23492 .69364 m
.23919 .69421 L
.2336 .69429 L
.22933 .69367 L
.23492 .69364 L
F
0 g
.23492 .69364 m
.23919 .69421 L
.2336 .69429 L
.22933 .69367 L
.23492 .69364 L
s
.666 .148 0 .13 k
.24058 .69317 m
.24483 .69368 L
.23919 .69421 L
.23492 .69364 L
.24058 .69317 L
F
0 g
.24058 .69317 m
.24483 .69368 L
.23919 .69421 L
.23492 .69364 L
.24058 .69317 L
s
.616 .126 0 .099 k
.24628 .6923 m
.25053 .69279 L
.24483 .69368 L
.24058 .69317 L
.24628 .6923 L
F
0 g
.24628 .6923 m
.25053 .69279 L
.24483 .69368 L
.24058 .69317 L
.24628 .6923 L
s
.572 .108 0 .078 k
.25203 .6911 m
.25627 .69156 L
.25053 .69279 L
.24628 .6923 L
.25203 .6911 L
F
0 g
.25203 .6911 m
.25627 .69156 L
.25053 .69279 L
.24628 .6923 L
.25203 .6911 L
s
.534 .093 0 .065 k
.25782 .68964 m
.26205 .69008 L
.25627 .69156 L
.25203 .6911 L
.25782 .68964 L
F
0 g
.25782 .68964 m
.26205 .69008 L
.25627 .69156 L
.25203 .6911 L
.25782 .68964 L
s
.505 .081 0 .057 k
.26364 .68796 m
.26785 .6884 L
.26205 .69008 L
.25782 .68964 L
.26364 .68796 L
F
0 g
.26364 .68796 m
.26785 .6884 L
.26205 .69008 L
.25782 .68964 L
.26364 .68796 L
s
.483 .074 0 .051 k
.26949 .68611 m
.27369 .68656 L
.26785 .6884 L
.26364 .68796 L
.26949 .68611 L
F
0 g
.26949 .68611 m
.27369 .68656 L
.26785 .6884 L
.26364 .68796 L
.26949 .68611 L
s
.468 .068 0 .048 k
.27537 .68415 m
.27955 .68461 L
.27369 .68656 L
.26949 .68611 L
.27537 .68415 L
F
0 g
.27537 .68415 m
.27955 .68461 L
.27369 .68656 L
.26949 .68611 L
.27537 .68415 L
s
.457 .064 0 .047 k
.28126 .68212 m
.28544 .68257 L
.27955 .68461 L
.27537 .68415 L
.28126 .68212 L
F
0 g
.28126 .68212 m
.28544 .68257 L
.27955 .68461 L
.27537 .68415 L
.28126 .68212 L
s
.452 .062 0 .046 k
.28717 .68005 m
.29133 .6805 L
.28544 .68257 L
.28126 .68212 L
.28717 .68005 L
F
0 g
.28717 .68005 m
.29133 .6805 L
.28544 .68257 L
.28126 .68212 L
.28717 .68005 L
s
.45 .061 0 .046 k
.2931 .67795 m
.29725 .67843 L
.29133 .6805 L
.28717 .68005 L
.2931 .67795 L
F
0 g
.2931 .67795 m
.29725 .67843 L
.29133 .6805 L
.28717 .68005 L
.2931 .67795 L
s
.45 .061 0 .046 k
.29904 .67586 m
.30317 .67633 L
.29725 .67843 L
.2931 .67795 L
.29904 .67586 L
F
0 g
.29904 .67586 m
.30317 .67633 L
.29725 .67843 L
.2931 .67795 L
.29904 .67586 L
s
.447 .06 0 .045 k
.30499 .67373 m
.30911 .67421 L
.30317 .67633 L
.29904 .67586 L
.30499 .67373 L
F
0 g
.30499 .67373 m
.30911 .67421 L
.30317 .67633 L
.29904 .67586 L
.30499 .67373 L
s
.44 .058 0 .044 k
.31097 .67154 m
.31507 .67203 L
.30911 .67421 L
.30499 .67373 L
.31097 .67154 L
F
0 g
.31097 .67154 m
.31507 .67203 L
.30911 .67421 L
.30499 .67373 L
.31097 .67154 L
s
.427 .054 0 .042 k
.31696 .66926 m
.32105 .66976 L
.31507 .67203 L
.31097 .67154 L
.31696 .66926 L
F
0 g
.31696 .66926 m
.32105 .66976 L
.31507 .67203 L
.31097 .67154 L
.31696 .66926 L
s
.409 .048 0 .04 k
.32298 .66684 m
.32706 .66737 L
.32105 .66976 L
.31696 .66926 L
.32298 .66684 L
F
0 g
.32298 .66684 m
.32706 .66737 L
.32105 .66976 L
.31696 .66926 L
.32298 .66684 L
s
.384 .04 0 .038 k
.32902 .66423 m
.33308 .66478 L
.32706 .66737 L
.32298 .66684 L
.32902 .66423 L
F
0 g
.32902 .66423 m
.33308 .66478 L
.32706 .66737 L
.32298 .66684 L
.32902 .66423 L
s
.351 .03 0 .038 k
.33509 .66138 m
.33914 .66196 L
.33308 .66478 L
.32902 .66423 L
.33509 .66138 L
F
0 g
.33509 .66138 m
.33914 .66196 L
.33308 .66478 L
.32902 .66423 L
.33509 .66138 L
s
.314 .019 0 .039 k
.34119 .65822 m
.34522 .65883 L
.33914 .66196 L
.33509 .66138 L
.34119 .65822 L
F
0 g
.34119 .65822 m
.34522 .65883 L
.33914 .66196 L
.33509 .66138 L
.34119 .65822 L
s
.269 .006 0 .044 k
.34733 .65469 m
.35133 .65536 L
.34522 .65883 L
.34119 .65822 L
.34733 .65469 L
F
0 g
.34733 .65469 m
.35133 .65536 L
.34522 .65883 L
.34119 .65822 L
.34733 .65469 L
s
.228 0 .006 .046 k
.35349 .65074 m
.35747 .65148 L
.35133 .65536 L
.34733 .65469 L
.35349 .65074 L
F
0 g
.35349 .65074 m
.35747 .65148 L
.35133 .65536 L
.34733 .65469 L
.35349 .65074 L
s
.191 0 .02 .045 k
.35968 .6463 m
.36365 .64712 L
.35747 .65148 L
.35349 .65074 L
.35968 .6463 L
F
0 g
.35968 .6463 m
.36365 .64712 L
.35747 .65148 L
.35349 .65074 L
.35968 .6463 L
s
.153 0 .034 .048 k
.36592 .64129 m
.36986 .64222 L
.36365 .64712 L
.35968 .6463 L
.36592 .64129 L
F
0 g
.36592 .64129 m
.36986 .64222 L
.36365 .64712 L
.35968 .6463 L
.36592 .64129 L
s
.115 0 .046 .056 k
.37219 .63566 m
.37611 .63671 L
.36986 .64222 L
.36592 .64129 L
.37219 .63566 L
F
0 g
.37219 .63566 m
.37611 .63671 L
.36986 .64222 L
.36592 .64129 L
.37219 .63566 L
s
.078 0 .057 .067 k
.37849 .62935 m
.38238 .63054 L
.37611 .63671 L
.37219 .63566 L
.37849 .62935 L
F
0 g
.37849 .62935 m
.38238 .63054 L
.37611 .63671 L
.37219 .63566 L
.37849 .62935 L
s
.044 0 .066 .081 k
.38483 .62228 m
.38869 .62364 L
.38238 .63054 L
.37849 .62935 L
.38483 .62228 L
F
0 g
.38483 .62228 m
.38869 .62364 L
.38238 .63054 L
.37849 .62935 L
.38483 .62228 L
s
.012 0 .074 .097 k
.39119 .61442 m
.39503 .61598 L
.38869 .62364 L
.38483 .62228 L
.39119 .61442 L
F
0 g
.39119 .61442 m
.39503 .61598 L
.38869 .62364 L
.38483 .62228 L
.39119 .61442 L
s
0 .016 .097 .097 k
.39759 .60573 m
.4014 .60749 L
.39503 .61598 L
.39119 .61442 L
.39759 .60573 L
F
0 g
.39759 .60573 m
.4014 .60749 L
.39503 .61598 L
.39119 .61442 L
.39759 .60573 L
s
0 .042 .128 .088 k
.40401 .59616 m
.40779 .59818 L
.4014 .60749 L
.39759 .60573 L
.40401 .59616 L
F
0 g
.40401 .59616 m
.40779 .59818 L
.4014 .60749 L
.39759 .60573 L
.40401 .59616 L
s
0 .063 .153 .083 k
.41046 .58571 m
.4142 .58799 L
.40779 .59818 L
.40401 .59616 L
.41046 .58571 L
F
0 g
.41046 .58571 m
.4142 .58799 L
.40779 .59818 L
.40401 .59616 L
.41046 .58571 L
s
0 .082 .175 .079 k
.41692 .57435 m
.42063 .57694 L
.4142 .58799 L
.41046 .58571 L
.41692 .57435 L
F
0 g
.41692 .57435 m
.42063 .57694 L
.4142 .58799 L
.41046 .58571 L
.41692 .57435 L
s
0 .099 .193 .077 k
.4234 .56213 m
.42707 .56503 L
.42063 .57694 L
.41692 .57435 L
.4234 .56213 L
F
0 g
.4234 .56213 m
.42707 .56503 L
.42063 .57694 L
.41692 .57435 L
.4234 .56213 L
s
0 .114 .208 .076 k
.42987 .54907 m
.43351 .55232 L
.42707 .56503 L
.4234 .56213 L
.42987 .54907 L
F
0 g
.42987 .54907 m
.43351 .55232 L
.42707 .56503 L
.4234 .56213 L
.42987 .54907 L
s
0 .125 .218 .077 k
.43635 .53525 m
.43995 .53888 L
.43351 .55232 L
.42987 .54907 L
.43635 .53525 L
F
0 g
.43635 .53525 m
.43995 .53888 L
.43351 .55232 L
.42987 .54907 L
.43635 .53525 L
s
0 .135 .226 .079 k
.44281 .52082 m
.44639 .52484 L
.43995 .53888 L
.43635 .53525 L
.44281 .52082 L
F
0 g
.44281 .52082 m
.44639 .52484 L
.43995 .53888 L
.43635 .53525 L
.44281 .52082 L
s
0 .141 .227 .083 k
.44925 .5061 m
.45279 .51051 L
.44639 .52484 L
.44281 .52082 L
.44925 .5061 L
F
0 g
.44925 .5061 m
.45279 .51051 L
.44639 .52484 L
.44281 .52082 L
.44925 .5061 L
s
0 .141 .216 .091 k
.45565 .49182 m
.45916 .4966 L
.45279 .51051 L
.44925 .5061 L
.45565 .49182 L
F
0 g
.45565 .49182 m
.45916 .4966 L
.45279 .51051 L
.44925 .5061 L
.45565 .49182 L
s
0 .139 .201 .1 k
.462 .47829 m
.46548 .48341 L
.45916 .4966 L
.45565 .49182 L
.462 .47829 L
F
0 g
.462 .47829 m
.46548 .48341 L
.45916 .4966 L
.45565 .49182 L
.462 .47829 L
s
0 .136 .183 .111 k
.46831 .46558 m
.47176 .47104 L
.46548 .48341 L
.462 .47829 L
.46831 .46558 L
F
0 g
.46831 .46558 m
.47176 .47104 L
.46548 .48341 L
.462 .47829 L
.46831 .46558 L
s
0 .131 .162 .124 k
.47457 .45377 m
.478 .45952 L
.47176 .47104 L
.46831 .46558 L
.47457 .45377 L
F
0 g
.47457 .45377 m
.478 .45952 L
.47176 .47104 L
.46831 .46558 L
.47457 .45377 L
s
0 .126 .141 .137 k
.48079 .44287 m
.4842 .44888 L
.478 .45952 L
.47457 .45377 L
.48079 .44287 L
F
0 g
.48079 .44287 m
.4842 .44888 L
.478 .45952 L
.47457 .45377 L
.48079 .44287 L
s
0 .119 .117 .152 k
.48698 .43286 m
.49037 .43911 L
.4842 .44888 L
.48079 .44287 L
.48698 .43286 L
F
0 g
.48698 .43286 m
.49037 .43911 L
.4842 .44888 L
.48079 .44287 L
.48698 .43286 L
s
0 .113 .093 .167 k
.49316 .42371 m
.49653 .43018 L
.49037 .43911 L
.48698 .43286 L
.49316 .42371 L
F
0 g
.49316 .42371 m
.49653 .43018 L
.49037 .43911 L
.48698 .43286 L
.49316 .42371 L
s
0 .106 .069 .183 k
.4993 .4154 m
.50266 .42205 L
.49653 .43018 L
.49316 .42371 L
.4993 .4154 L
F
0 g
.4993 .4154 m
.50266 .42205 L
.49653 .43018 L
.49316 .42371 L
.4993 .4154 L
s
0 .099 .044 .2 k
.50542 .40787 m
.50878 .41468 L
.50266 .42205 L
.4993 .4154 L
.50542 .40787 L
F
0 g
.50542 .40787 m
.50878 .41468 L
.50266 .42205 L
.4993 .4154 L
.50542 .40787 L
s
0 .091 .019 .217 k
.51154 .40107 m
.51489 .40802 L
.50878 .41468 L
.50542 .40787 L
.51154 .40107 L
F
0 g
.51154 .40107 m
.51489 .40802 L
.50878 .41468 L
.50542 .40787 L
.51154 .40107 L
s
.004 .088 0 .23 k
.51765 .39495 m
.52098 .40202 L
.51489 .40802 L
.51154 .40107 L
.51765 .39495 L
F
0 g
.51765 .39495 m
.52098 .40202 L
.51489 .40802 L
.51154 .40107 L
.51765 .39495 L
s
.028 .104 0 .223 k
.52376 .38945 m
.52708 .39662 L
.52098 .40202 L
.51765 .39495 L
.52376 .38945 L
F
0 g
.52376 .38945 m
.52708 .39662 L
.52098 .40202 L
.51765 .39495 L
.52376 .38945 L
s
.049 .118 0 .218 k
.52987 .3845 m
.53318 .39175 L
.52708 .39662 L
.52376 .38945 L
.52987 .3845 L
F
0 g
.52987 .3845 m
.53318 .39175 L
.52708 .39662 L
.52376 .38945 L
.52987 .3845 L
s
.07 .131 0 .213 k
.53599 .38004 m
.53929 .38736 L
.53318 .39175 L
.52987 .3845 L
.53599 .38004 L
F
0 g
.53599 .38004 m
.53929 .38736 L
.53318 .39175 L
.52987 .3845 L
.53599 .38004 L
s
.089 .144 0 .208 k
.54211 .37601 m
.54541 .3834 L
.53929 .38736 L
.53599 .38004 L
.54211 .37601 L
F
0 g
.54211 .37601 m
.54541 .3834 L
.53929 .38736 L
.53599 .38004 L
.54211 .37601 L
s
.105 .155 0 .205 k
.54823 .37235 m
.55154 .37979 L
.54541 .3834 L
.54211 .37601 L
.54823 .37235 L
F
0 g
.54823 .37235 m
.55154 .37979 L
.54541 .3834 L
.54211 .37601 L
.54823 .37235 L
s
.12 .164 0 .202 k
.55438 .36901 m
.55768 .37648 L
.55154 .37979 L
.54823 .37235 L
.55438 .36901 L
F
0 g
.55438 .36901 m
.55768 .37648 L
.55154 .37979 L
.54823 .37235 L
.55438 .36901 L
s
.133 .172 0 .199 k
.56053 .36593 m
.56382 .37342 L
.55768 .37648 L
.55438 .36901 L
.56053 .36593 L
F
0 g
.56053 .36593 m
.56382 .37342 L
.55768 .37648 L
.55438 .36901 L
.56053 .36593 L
s
.143 .179 0 .197 k
.56671 .36305 m
.56999 .37058 L
.56382 .37342 L
.56053 .36593 L
.56671 .36305 L
F
0 g
.56671 .36305 m
.56999 .37058 L
.56382 .37342 L
.56053 .36593 L
.56671 .36305 L
s
.15 .183 0 .196 k
.57289 .36033 m
.57618 .36788 L
.56999 .37058 L
.56671 .36305 L
.57289 .36033 L
F
0 g
.57289 .36033 m
.57618 .36788 L
.56999 .37058 L
.56671 .36305 L
.57289 .36033 L
s
.156 .187 0 .195 k
.57909 .35773 m
.58237 .36529 L
.57618 .36788 L
.57289 .36033 L
.57909 .35773 L
F
0 g
.57909 .35773 m
.58237 .36529 L
.57618 .36788 L
.57289 .36033 L
.57909 .35773 L
s
.16 .19 0 .194 k
.58531 .3552 m
.58858 .36277 L
.58237 .36529 L
.57909 .35773 L
.58531 .3552 L
F
0 g
.58531 .3552 m
.58858 .36277 L
.58237 .36529 L
.57909 .35773 L
.58531 .3552 L
s
.162 .191 0 .194 k
.59154 .35271 m
.59481 .36029 L
.58858 .36277 L
.58531 .3552 L
.59154 .35271 L
F
0 g
.59154 .35271 m
.59481 .36029 L
.58858 .36277 L
.58531 .3552 L
.59154 .35271 L
s
.164 .192 0 .193 k
.59779 .35024 m
.60106 .35783 L
.59481 .36029 L
.59154 .35271 L
.59779 .35024 L
F
0 g
.59779 .35024 m
.60106 .35783 L
.59481 .36029 L
.59154 .35271 L
.59779 .35024 L
s
.164 .192 0 .193 k
.60406 .34776 m
.60731 .35537 L
.60106 .35783 L
.59779 .35024 L
.60406 .34776 L
F
0 g
.60406 .34776 m
.60731 .35537 L
.60106 .35783 L
.59779 .35024 L
.60406 .34776 L
s
.165 .192 0 .193 k
.61033 .34529 m
.61359 .35291 L
.60731 .35537 L
.60406 .34776 L
.61033 .34529 L
F
0 g
.61033 .34529 m
.61359 .35291 L
.60731 .35537 L
.60406 .34776 L
.61033 .34529 L
s
.166 .193 0 .193 k
.61663 .34284 m
.61989 .35047 L
.61359 .35291 L
.61033 .34529 L
.61663 .34284 L
F
0 g
.61663 .34284 m
.61989 .35047 L
.61359 .35291 L
.61033 .34529 L
.61663 .34284 L
s
.169 .195 0 .192 k
.62294 .34045 m
.62619 .34809 L
.61989 .35047 L
.61663 .34284 L
.62294 .34045 L
F
0 g
.62294 .34045 m
.62619 .34809 L
.61989 .35047 L
.61663 .34284 L
.62294 .34045 L
s
.175 .198 0 .191 k
.62927 .33816 m
.63251 .3458 L
.62619 .34809 L
.62294 .34045 L
.62927 .33816 L
F
0 g
.62927 .33816 m
.63251 .3458 L
.62619 .34809 L
.62294 .34045 L
.62927 .33816 L
s
.182 .203 0 .189 k
.63562 .336 m
.63886 .34366 L
.63251 .3458 L
.62927 .33816 L
.63562 .336 L
F
0 g
.63562 .336 m
.63886 .34366 L
.63251 .3458 L
.62927 .33816 L
.63562 .336 L
s
.192 .209 0 .187 k
.642 .33403 m
.64524 .34167 L
.63886 .34366 L
.63562 .336 L
.642 .33403 L
F
0 g
.642 .33403 m
.64524 .34167 L
.63886 .34366 L
.63562 .336 L
.642 .33403 L
s
.205 .216 0 .185 k
.6484 .33228 m
.65164 .33992 L
.64524 .34167 L
.642 .33403 L
.6484 .33228 L
F
0 g
.6484 .33228 m
.65164 .33992 L
.64524 .34167 L
.642 .33403 L
.6484 .33228 L
s
.221 .225 0 .182 k
.65483 .33083 m
.65806 .33845 L
.65164 .33992 L
.6484 .33228 L
.65483 .33083 L
F
0 g
.65483 .33083 m
.65806 .33845 L
.65164 .33992 L
.6484 .33228 L
.65483 .33083 L
s
.242 .237 0 .178 k
.6613 .32972 m
.66452 .33732 L
.65806 .33845 L
.65483 .33083 L
.6613 .32972 L
F
0 g
.6613 .32972 m
.66452 .33732 L
.65806 .33845 L
.65483 .33083 L
.6613 .32972 L
s
.266 .251 0 .174 k
.66781 .32902 m
.67103 .33658 L
.66452 .33732 L
.6613 .32972 L
.66781 .32902 L
F
0 g
.66781 .32902 m
.67103 .33658 L
.66452 .33732 L
.6613 .32972 L
.66781 .32902 L
s
.296 .268 0 .169 k
.67436 .3288 m
.67758 .33629 L
.67103 .33658 L
.66781 .32902 L
.67436 .3288 L
F
0 g
.67436 .3288 m
.67758 .33629 L
.67103 .33658 L
.66781 .32902 L
.67436 .3288 L
s
.331 .286 0 .165 k
.68098 .3291 m
.68418 .33654 L
.67758 .33629 L
.67436 .3288 L
.68098 .3291 L
F
0 g
.68098 .3291 m
.68418 .33654 L
.67758 .33629 L
.67436 .3288 L
.68098 .3291 L
s
.372 .309 0 .161 k
.68763 .33 m
.69083 .33734 L
.68418 .33654 L
.68098 .3291 L
.68763 .33 L
F
0 g
.68763 .33 m
.69083 .33734 L
.68418 .33654 L
.68098 .3291 L
.68763 .33 L
s
.418 .333 0 .159 k
.69437 .33155 m
.69757 .3388 L
.69083 .33734 L
.68763 .33 L
.69437 .33155 L
F
0 g
.69437 .33155 m
.69757 .3388 L
.69083 .33734 L
.68763 .33 L
.69437 .33155 L
s
.471 .361 0 .159 k
.70118 .33383 m
.70436 .34094 L
.69757 .3388 L
.69437 .33155 L
.70118 .33383 L
F
0 g
.70118 .33383 m
.70436 .34094 L
.69757 .3388 L
.69437 .33155 L
.70118 .33383 L
s
.531 .391 0 .162 k
.70807 .33689 m
.71124 .34385 L
.70436 .34094 L
.70118 .33383 L
.70807 .33689 L
F
0 g
.70807 .33689 m
.71124 .34385 L
.70436 .34094 L
.70118 .33383 L
.70807 .33689 L
s
.595 .423 0 .171 k
.71504 .34077 m
.7182 .34756 L
.71124 .34385 L
.70807 .33689 L
.71504 .34077 L
F
0 g
.71504 .34077 m
.7182 .34756 L
.71124 .34385 L
.70807 .33689 L
.71504 .34077 L
s
.664 .456 0 .186 k
.72212 .34553 m
.72527 .35212 L
.7182 .34756 L
.71504 .34077 L
.72212 .34553 L
F
0 g
.72212 .34553 m
.72527 .35212 L
.7182 .34756 L
.71504 .34077 L
.72212 .34553 L
s
.734 .487 0 .21 k
.72931 .35121 m
.73245 .35756 L
.72527 .35212 L
.72212 .34553 L
.72931 .35121 L
F
0 g
.72931 .35121 m
.73245 .35756 L
.72527 .35212 L
.72212 .34553 L
.72931 .35121 L
s
.756 .515 0 .244 k
.73661 .35781 m
.73973 .3639 L
.73245 .35756 L
.72931 .35121 L
.73661 .35781 L
F
0 g
.73661 .35781 m
.73973 .3639 L
.73245 .35756 L
.72931 .35121 L
.73661 .35781 L
s
.712 .536 0 .288 k
.74404 .36536 m
.74713 .37115 L
.73973 .3639 L
.73661 .35781 L
.74404 .36536 L
F
0 g
.74404 .36536 m
.74713 .37115 L
.73973 .3639 L
.73661 .35781 L
.74404 .36536 L
s
.661 .55 0 .339 k
.75159 .37381 m
.75466 .37928 L
.74713 .37115 L
.74404 .36536 L
.75159 .37381 L
F
0 g
.75159 .37381 m
.75466 .37928 L
.74713 .37115 L
.74404 .36536 L
.75159 .37381 L
s
.607 .557 0 .393 k
.75928 .38309 m
.76232 .38823 L
.75466 .37928 L
.75159 .37381 L
.75928 .38309 L
F
0 g
.75928 .38309 m
.76232 .38823 L
.75466 .37928 L
.75159 .37381 L
.75928 .38309 L
s
.556 .556 0 .444 k
.76709 .39308 m
.7701 .39784 L
.76232 .38823 L
.75928 .38309 L
.76709 .39308 L
F
0 g
.76709 .39308 m
.7701 .39784 L
.76232 .38823 L
.75928 .38309 L
.76709 .39308 L
s
0 .437 .785 .122 k
.1615 .62669 m
.16551 .6302 L
.16142 .62017 L
.15745 .61641 L
.1615 .62669 L
F
0 g
.1615 .62669 m
.16551 .6302 L
.16142 .62017 L
.15745 .61641 L
.1615 .62669 L
s
0 .447 .791 .132 k
.16565 .63649 m
.16969 .63976 L
.16551 .6302 L
.1615 .62669 L
.16565 .63649 L
F
0 g
.16565 .63649 m
.16969 .63976 L
.16551 .6302 L
.1615 .62669 L
.16565 .63649 L
s
0 .458 .803 .149 k
.16993 .64561 m
.174 .64865 L
.16969 .63976 L
.16565 .63649 L
.16993 .64561 L
F
0 g
.16993 .64561 m
.174 .64865 L
.16969 .63976 L
.16565 .63649 L
.16993 .64561 L
s
0 .474 .822 .171 k
.17434 .65397 m
.17844 .6568 L
.174 .64865 L
.16993 .64561 L
.17434 .65397 L
F
0 g
.17434 .65397 m
.17844 .6568 L
.174 .64865 L
.16993 .64561 L
.17434 .65397 L
s
0 .493 .799 .201 k
.17888 .66148 m
.18301 .66412 L
.17844 .6568 L
.17434 .65397 L
.17888 .66148 L
F
0 g
.17888 .66148 m
.18301 .66412 L
.17844 .6568 L
.17434 .65397 L
.17888 .66148 L
s
0 .514 .759 .241 k
.18355 .66814 m
.18771 .67058 L
.18301 .66412 L
.17888 .66148 L
.18355 .66814 L
F
0 g
.18355 .66814 m
.18771 .67058 L
.18301 .66412 L
.17888 .66148 L
.18355 .66814 L
s
0 .535 .705 .295 k
.18836 .67391 m
.19252 .6762 L
.18771 .67058 L
.18355 .66814 L
.18836 .67391 L
F
0 g
.18836 .67391 m
.19252 .6762 L
.18771 .67058 L
.18355 .66814 L
.18836 .67391 L
s
0 .557 .634 .366 k
.19329 .67882 m
.19747 .68096 L
.19252 .6762 L
.18836 .67391 L
.19329 .67882 L
F
0 g
.19329 .67882 m
.19747 .68096 L
.19252 .6762 L
.18836 .67391 L
.19329 .67882 L
s
0 .542 .542 .458 k
.19834 .68288 m
.20254 .68489 L
.19747 .68096 L
.19329 .67882 L
.19834 .68288 L
F
0 g
.19834 .68288 m
.20254 .68489 L
.19747 .68096 L
.19329 .67882 L
.19834 .68288 L
s
0 .427 .427 .573 k
.20351 .68613 m
.20771 .68803 L
.20254 .68489 L
.19834 .68288 L
.20351 .68613 L
F
0 g
.20351 .68613 m
.20771 .68803 L
.20254 .68489 L
.19834 .68288 L
.20351 .68613 L
s
0 .293 .293 .707 k
.20877 .68861 m
.21299 .69043 L
.20771 .68803 L
.20351 .68613 L
.20877 .68861 L
F
0 g
.20877 .68861 m
.21299 .69043 L
.20771 .68803 L
.20351 .68613 L
.20877 .68861 L
s
.745 .322 0 .255 k
.21414 .69039 m
.21835 .69212 L
.21299 .69043 L
.20877 .68861 L
.21414 .69039 L
F
0 g
.21414 .69039 m
.21835 .69212 L
.21299 .69043 L
.20877 .68861 L
.21414 .69039 L
s
.835 .294 0 .165 k
.21959 .69152 m
.2238 .69319 L
.21835 .69212 L
.21414 .69039 L
.21959 .69152 L
F
0 g
.21959 .69152 m
.2238 .69319 L
.21835 .69212 L
.21414 .69039 L
.21959 .69152 L
s
.769 .263 0 .099 k
.22512 .69206 m
.22933 .69367 L
.2238 .69319 L
.21959 .69152 L
.22512 .69206 L
F
0 g
.22512 .69206 m
.22933 .69367 L
.2238 .69319 L
.21959 .69152 L
.22512 .69206 L
s
.7 .233 0 .054 k
.23072 .69207 m
.23492 .69364 L
.22933 .69367 L
.22512 .69206 L
.23072 .69207 L
F
0 g
.23072 .69207 m
.23492 .69364 L
.22933 .69367 L
.22512 .69206 L
.23072 .69207 L
s
.634 .205 0 .028 k
.23638 .69162 m
.24058 .69317 L
.23492 .69364 L
.23072 .69207 L
.23638 .69162 L
F
0 g
.23638 .69162 m
.24058 .69317 L
.23492 .69364 L
.23072 .69207 L
.23638 .69162 L
s
.575 .18 0 .014 k
.24209 .69077 m
.24628 .6923 L
.24058 .69317 L
.23638 .69162 L
.24209 .69077 L
F
0 g
.24209 .69077 m
.24628 .6923 L
.24058 .69317 L
.23638 .69162 L
.24209 .69077 L
s
.526 .161 0 .007 k
.24785 .68958 m
.25203 .6911 L
.24628 .6923 L
.24209 .69077 L
.24785 .68958 L
F
0 g
.24785 .68958 m
.25203 .6911 L
.24628 .6923 L
.24209 .69077 L
.24785 .68958 L
s
.486 .145 0 .005 k
.25365 .68812 m
.25782 .68964 L
.25203 .6911 L
.24785 .68958 L
.25365 .68812 L
F
0 g
.25365 .68812 m
.25782 .68964 L
.25203 .6911 L
.24785 .68958 L
.25365 .68812 L
s
.457 .134 0 .004 k
.25948 .68644 m
.26364 .68796 L
.25782 .68964 L
.25365 .68812 L
.25948 .68644 L
F
0 g
.25948 .68644 m
.26364 .68796 L
.25782 .68964 L
.25365 .68812 L
.25948 .68644 L
s
.434 .125 0 .005 k
.26535 .6846 m
.26949 .68611 L
.26364 .68796 L
.25948 .68644 L
.26535 .6846 L
F
0 g
.26535 .6846 m
.26949 .68611 L
.26364 .68796 L
.25948 .68644 L
.26535 .6846 L
s
.418 .119 0 .006 k
.27123 .68263 m
.27537 .68415 L
.26949 .68611 L
.26535 .6846 L
.27123 .68263 L
F
0 g
.27123 .68263 m
.27537 .68415 L
.26949 .68611 L
.26535 .6846 L
.27123 .68263 L
s
.408 .115 0 .007 k
.27714 .68059 m
.28126 .68212 L
.27537 .68415 L
.27123 .68263 L
.27714 .68059 L
F
0 g
.27714 .68059 m
.28126 .68212 L
.27537 .68415 L
.27123 .68263 L
.27714 .68059 L
s
.404 .113 0 .007 k
.28306 .67851 m
.28717 .68005 L
.28126 .68212 L
.27714 .68059 L
.28306 .67851 L
F
0 g
.28306 .67851 m
.28717 .68005 L
.28126 .68212 L
.27714 .68059 L
.28306 .67851 L
s
.402 .112 0 .008 k
.28899 .67641 m
.2931 .67795 L
.28717 .68005 L
.28306 .67851 L
.28899 .67641 L
F
0 g
.28899 .67641 m
.2931 .67795 L
.28717 .68005 L
.28306 .67851 L
.28899 .67641 L
s
.401 .112 0 .008 k
.29495 .6743 m
.29904 .67586 L
.2931 .67795 L
.28899 .67641 L
.29495 .6743 L
F
0 g
.29495 .6743 m
.29904 .67586 L
.2931 .67795 L
.28899 .67641 L
.29495 .6743 L
s
.398 .111 0 .008 k
.30092 .67217 m
.30499 .67373 L
.29904 .67586 L
.29495 .6743 L
.30092 .67217 L
F
0 g
.30092 .67217 m
.30499 .67373 L
.29904 .67586 L
.29495 .6743 L
.30092 .67217 L
s
.391 .108 0 .009 k
.3069 .66998 m
.31097 .67154 L
.30499 .67373 L
.30092 .67217 L
.3069 .66998 L
F
0 g
.3069 .66998 m
.31097 .67154 L
.30499 .67373 L
.30092 .67217 L
.3069 .66998 L
s
.379 .104 0 .01 k
.31292 .66768 m
.31696 .66926 L
.31097 .67154 L
.3069 .66998 L
.31292 .66768 L
F
0 g
.31292 .66768 m
.31696 .66926 L
.31097 .67154 L
.3069 .66998 L
.31292 .66768 L
s
.362 .098 0 .012 k
.31894 .66525 m
.32298 .66684 L
.31696 .66926 L
.31292 .66768 L
.31894 .66525 L
F
0 g
.31894 .66525 m
.32298 .66684 L
.31696 .66926 L
.31292 .66768 L
.31894 .66525 L
s
.338 .089 0 .016 k
.32501 .66261 m
.32902 .66423 L
.32298 .66684 L
.31894 .66525 L
.32501 .66261 L
F
0 g
.32501 .66261 m
.32902 .66423 L
.32298 .66684 L
.31894 .66525 L
.32501 .66261 L
s
.308 .078 0 .022 k
.33109 .65973 m
.33509 .66138 L
.32902 .66423 L
.32501 .66261 L
.33109 .65973 L
F
0 g
.33109 .65973 m
.33509 .66138 L
.32902 .66423 L
.32501 .66261 L
.33109 .65973 L
s
.273 .066 0 .03 k
.33721 .65654 m
.34119 .65822 L
.33509 .66138 L
.33109 .65973 L
.33721 .65654 L
F
0 g
.33721 .65654 m
.34119 .65822 L
.33509 .66138 L
.33109 .65973 L
.33721 .65654 L
s
.233 .051 0 .042 k
.34335 .65298 m
.34733 .65469 L
.34119 .65822 L
.33721 .65654 L
.34335 .65298 L
F
0 g
.34335 .65298 m
.34733 .65469 L
.34119 .65822 L
.33721 .65654 L
.34335 .65298 L
s
.19 .037 0 .056 k
.34954 .64898 m
.35349 .65074 L
.34733 .65469 L
.34335 .65298 L
.34954 .64898 L
F
0 g
.34954 .64898 m
.35349 .65074 L
.34733 .65469 L
.34335 .65298 L
.34954 .64898 L
s
.145 .021 0 .073 k
.35575 .64448 m
.35968 .6463 L
.35349 .65074 L
.34954 .64898 L
.35575 .64448 L
F
0 g
.35575 .64448 m
.35968 .6463 L
.35349 .65074 L
.34954 .64898 L
.35575 .64448 L
s
.1 .007 0 .092 k
.362 .63939 m
.36592 .64129 L
.35968 .6463 L
.35575 .64448 L
.362 .63939 L
F
0 g
.362 .63939 m
.36592 .64129 L
.35968 .6463 L
.35575 .64448 L
.362 .63939 L
s
.064 0 .009 .105 k
.36829 .63367 m
.37219 .63566 L
.36592 .64129 L
.362 .63939 L
.36829 .63367 L
F
0 g
.36829 .63367 m
.37219 .63566 L
.36592 .64129 L
.362 .63939 L
.36829 .63367 L
s
.035 0 .022 .114 k
.37462 .62725 m
.37849 .62935 L
.37219 .63566 L
.36829 .63367 L
.37462 .62725 L
F
0 g
.37462 .62725 m
.37849 .62935 L
.37219 .63566 L
.36829 .63367 L
.37462 .62725 L
s
.008 0 .035 .124 k
.38098 .62007 m
.38483 .62228 L
.37849 .62935 L
.37462 .62725 L
.38098 .62007 L
F
0 g
.38098 .62007 m
.38483 .62228 L
.37849 .62935 L
.37462 .62725 L
.38098 .62007 L
s
0 .017 .064 .118 k
.38737 .61208 m
.39119 .61442 L
.38483 .62228 L
.38098 .62007 L
.38737 .61208 L
F
0 g
.38737 .61208 m
.39119 .61442 L
.38483 .62228 L
.38098 .62007 L
.38737 .61208 L
s
0 .04 .097 .107 k
.39379 .60323 m
.39759 .60573 L
.39119 .61442 L
.38737 .61208 L
.39379 .60323 L
F
0 g
.39379 .60323 m
.39759 .60573 L
.39119 .61442 L
.38737 .61208 L
.39379 .60323 L
s
0 .06 .126 .098 k
.40024 .59349 m
.40401 .59616 L
.39759 .60573 L
.39379 .60323 L
.40024 .59349 L
F
0 g
.40024 .59349 m
.40401 .59616 L
.39759 .60573 L
.39379 .60323 L
.40024 .59349 L
s
0 .078 .151 .092 k
.40672 .58284 m
.41046 .58571 L
.40401 .59616 L
.40024 .59349 L
.40672 .58284 L
F
0 g
.40672 .58284 m
.41046 .58571 L
.40401 .59616 L
.40024 .59349 L
.40672 .58284 L
s
0 .094 .173 .087 k
.41321 .57127 m
.41692 .57435 L
.41046 .58571 L
.40672 .58284 L
.41321 .57127 L
F
0 g
.41321 .57127 m
.41692 .57435 L
.41046 .58571 L
.40672 .58284 L
.41321 .57127 L
s
0 .108 .191 .084 k
.41971 .55881 m
.4234 .56213 L
.41692 .57435 L
.41321 .57127 L
.41971 .55881 L
F
0 g
.41971 .55881 m
.4234 .56213 L
.41692 .57435 L
.41321 .57127 L
.41971 .55881 L
s
0 .12 .207 .081 k
.42623 .54551 m
.42987 .54907 L
.4234 .56213 L
.41971 .55881 L
.42623 .54551 L
F
0 g
.42623 .54551 m
.42987 .54907 L
.4234 .56213 L
.41971 .55881 L
.42623 .54551 L
s
0 .13 .219 .08 k
.43273 .53143 m
.43635 .53525 L
.42987 .54907 L
.42623 .54551 L
.43273 .53143 L
F
0 g
.43273 .53143 m
.43635 .53525 L
.42987 .54907 L
.42623 .54551 L
.43273 .53143 L
s
0 .138 .227 .081 k
.43923 .51674 m
.44281 .52082 L
.43635 .53525 L
.43273 .53143 L
.43923 .51674 L
F
0 g
.43923 .51674 m
.44281 .52082 L
.43635 .53525 L
.43273 .53143 L
.43923 .51674 L
s
0 .144 .231 .082 k
.4457 .50173 m
.44925 .5061 L
.44281 .52082 L
.43923 .51674 L
.4457 .50173 L
F
0 g
.4457 .50173 m
.44925 .5061 L
.44281 .52082 L
.43923 .51674 L
.4457 .50173 L
s
0 .143 .222 .088 k
.45213 .48719 m
.45565 .49182 L
.44925 .5061 L
.4457 .50173 L
.45213 .48719 L
F
0 g
.45213 .48719 m
.45565 .49182 L
.44925 .5061 L
.4457 .50173 L
.45213 .48719 L
s
0 .139 .207 .096 k
.45851 .47341 m
.462 .47829 L
.45565 .49182 L
.45213 .48719 L
.45851 .47341 L
F
0 g
.45851 .47341 m
.462 .47829 L
.45565 .49182 L
.45213 .48719 L
.45851 .47341 L
s
0 .135 .19 .105 k
.46484 .46048 m
.46831 .46558 L
.462 .47829 L
.45851 .47341 L
.46484 .46048 L
F
0 g
.46484 .46048 m
.46831 .46558 L
.462 .47829 L
.45851 .47341 L
.46484 .46048 L
s
0 .129 .17 .116 k
.47112 .44847 m
.47457 .45377 L
.46831 .46558 L
.46484 .46048 L
.47112 .44847 L
F
0 g
.47112 .44847 m
.47457 .45377 L
.46831 .46558 L
.46484 .46048 L
.47112 .44847 L
s
0 .123 .149 .127 k
.47737 .43738 m
.48079 .44287 L
.47457 .45377 L
.47112 .44847 L
.47737 .43738 L
F
0 g
.47737 .43738 m
.48079 .44287 L
.47457 .45377 L
.47112 .44847 L
.47737 .43738 L
s
0 .115 .126 .14 k
.48358 .42719 m
.48698 .43286 L
.48079 .44287 L
.47737 .43738 L
.48358 .42719 L
F
0 g
.48358 .42719 m
.48698 .43286 L
.48079 .44287 L
.47737 .43738 L
.48358 .42719 L
s
0 .107 .101 .154 k
.48976 .4179 m
.49316 .42371 L
.48698 .43286 L
.48358 .42719 L
.48976 .4179 L
F
0 g
.48976 .4179 m
.49316 .42371 L
.48698 .43286 L
.48358 .42719 L
.48976 .4179 L
s
0 .099 .076 .169 k
.49592 .40945 m
.4993 .4154 L
.49316 .42371 L
.48976 .4179 L
.49592 .40945 L
F
0 g
.49592 .40945 m
.4993 .4154 L
.49316 .42371 L
.48976 .4179 L
.49592 .40945 L
s
0 .09 .049 .185 k
.50206 .40181 m
.50542 .40787 L
.4993 .4154 L
.49592 .40945 L
.50206 .40181 L
F
0 g
.50206 .40181 m
.50542 .40787 L
.4993 .4154 L
.49592 .40945 L
.50206 .40181 L
s
0 .081 .024 .201 k
.50819 .39491 m
.51154 .40107 L
.50542 .40787 L
.50206 .40181 L
.50819 .39491 L
F
0 g
.50819 .39491 m
.51154 .40107 L
.50542 .40787 L
.50206 .40181 L
.50819 .39491 L
s
.003 .074 0 .215 k
.51431 .3887 m
.51765 .39495 L
.51154 .40107 L
.50819 .39491 L
.51431 .3887 L
F
0 g
.51431 .3887 m
.51765 .39495 L
.51154 .40107 L
.50819 .39491 L
.51431 .3887 L
s
.028 .09 0 .207 k
.52043 .38312 m
.52376 .38945 L
.51765 .39495 L
.51431 .3887 L
.52043 .38312 L
F
0 g
.52043 .38312 m
.52376 .38945 L
.51765 .39495 L
.51431 .3887 L
.52043 .38312 L
s
.053 .106 0 .199 k
.52654 .37811 m
.52987 .3845 L
.52376 .38945 L
.52043 .38312 L
.52654 .37811 L
F
0 g
.52654 .37811 m
.52987 .3845 L
.52376 .38945 L
.52043 .38312 L
.52654 .37811 L
s
.076 .121 0 .192 k
.53266 .3736 m
.53599 .38004 L
.52987 .3845 L
.52654 .37811 L
.53266 .3736 L
F
0 g
.53266 .3736 m
.53599 .38004 L
.52987 .3845 L
.52654 .37811 L
.53266 .3736 L
s
.098 .134 0 .186 k
.5388 .36953 m
.54211 .37601 L
.53599 .38004 L
.53266 .3736 L
.5388 .36953 L
F
0 g
.5388 .36953 m
.54211 .37601 L
.53599 .38004 L
.53266 .3736 L
.5388 .36953 L
s
.117 .146 0 .181 k
.54494 .36584 m
.54823 .37235 L
.54211 .37601 L
.5388 .36953 L
.54494 .36584 L
F
0 g
.54494 .36584 m
.54823 .37235 L
.54211 .37601 L
.5388 .36953 L
.54494 .36584 L
s
.133 .156 0 .177 k
.55108 .36246 m
.55438 .36901 L
.54823 .37235 L
.54494 .36584 L
.55108 .36246 L
F
0 g
.55108 .36246 m
.55438 .36901 L
.54823 .37235 L
.54494 .36584 L
.55108 .36246 L
s
.147 .164 0 .174 k
.55725 .35936 m
.56053 .36593 L
.55438 .36901 L
.55108 .36246 L
.55725 .35936 L
F
0 g
.55725 .35936 m
.56053 .36593 L
.55438 .36901 L
.55108 .36246 L
.55725 .35936 L
s
.159 .171 0 .171 k
.56342 .35646 m
.56671 .36305 L
.56053 .36593 L
.55725 .35936 L
.56342 .35646 L
F
0 g
.56342 .35646 m
.56671 .36305 L
.56053 .36593 L
.55725 .35936 L
.56342 .35646 L
s
.168 .177 0 .169 k
.56961 .35373 m
.57289 .36033 L
.56671 .36305 L
.56342 .35646 L
.56961 .35373 L
F
0 g
.56961 .35373 m
.57289 .36033 L
.56671 .36305 L
.56342 .35646 L
.56961 .35373 L
s
.176 .182 0 .167 k
.57583 .35111 m
.57909 .35773 L
.57289 .36033 L
.56961 .35373 L
.57583 .35111 L
F
0 g
.57583 .35111 m
.57909 .35773 L
.57289 .36033 L
.56961 .35373 L
.57583 .35111 L
s
.18 .184 0 .166 k
.58205 .34857 m
.58531 .3552 L
.57909 .35773 L
.57583 .35111 L
.58205 .34857 L
F
0 g
.58205 .34857 m
.58531 .3552 L
.57909 .35773 L
.57583 .35111 L
.58205 .34857 L
s
.183 .185 0 .166 k
.58828 .34607 m
.59154 .35271 L
.58531 .3552 L
.58205 .34857 L
.58828 .34607 L
F
0 g
.58828 .34607 m
.59154 .35271 L
.58531 .3552 L
.58205 .34857 L
.58828 .34607 L
s
.184 .187 0 .165 k
.59453 .34357 m
.59779 .35024 L
.59154 .35271 L
.58828 .34607 L
.59453 .34357 L
F
0 g
.59453 .34357 m
.59779 .35024 L
.59154 .35271 L
.58828 .34607 L
.59453 .34357 L
s
.185 .187 0 .165 k
.60081 .34108 m
.60406 .34776 L
.59779 .35024 L
.59453 .34357 L
.60081 .34108 L
F
0 g
.60081 .34108 m
.60406 .34776 L
.59779 .35024 L
.59453 .34357 L
.60081 .34108 L
s
.185 .187 0 .165 k
.60709 .3386 m
.61033 .34529 L
.60406 .34776 L
.60081 .34108 L
.60709 .3386 L
F
0 g
.60709 .3386 m
.61033 .34529 L
.60406 .34776 L
.60081 .34108 L
.60709 .3386 L
s
.187 .188 0 .165 k
.61339 .33614 m
.61663 .34284 L
.61033 .34529 L
.60709 .3386 L
.61339 .33614 L
F
0 g
.61339 .33614 m
.61663 .34284 L
.61033 .34529 L
.60709 .3386 L
.61339 .33614 L
s
.19 .19 0 .164 k
.61971 .33374 m
.62294 .34045 L
.61663 .34284 L
.61339 .33614 L
.61971 .33374 L
F
0 g
.61971 .33374 m
.62294 .34045 L
.61663 .34284 L
.61339 .33614 L
.61971 .33374 L
s
.196 .193 0 .163 k
.62604 .33144 m
.62927 .33816 L
.62294 .34045 L
.61971 .33374 L
.62604 .33144 L
F
0 g
.62604 .33144 m
.62927 .33816 L
.62294 .34045 L
.61971 .33374 L
.62604 .33144 L
s
.205 .198 0 .161 k
.6324 .32928 m
.63562 .336 L
.62927 .33816 L
.62604 .33144 L
.6324 .32928 L
F
0 g
.6324 .32928 m
.63562 .336 L
.62927 .33816 L
.62604 .33144 L
.6324 .32928 L
s
.217 .206 0 .158 k
.63878 .3273 m
.642 .33403 L
.63562 .336 L
.6324 .32928 L
.63878 .3273 L
F
0 g
.63878 .3273 m
.642 .33403 L
.63562 .336 L
.6324 .32928 L
.63878 .3273 L
s
.232 .214 0 .155 k
.6452 .32556 m
.6484 .33228 L
.642 .33403 L
.63878 .3273 L
.6452 .32556 L
F
0 g
.6452 .32556 m
.6484 .33228 L
.642 .33403 L
.63878 .3273 L
.6452 .32556 L
s
.25 .224 0 .152 k
.65163 .32412 m
.65483 .33083 L
.6484 .33228 L
.6452 .32556 L
.65163 .32412 L
F
0 g
.65163 .32412 m
.65483 .33083 L
.6484 .33228 L
.6452 .32556 L
.65163 .32412 L
s
.274 .238 0 .147 k
.65811 .32303 m
.6613 .32972 L
.65483 .33083 L
.65163 .32412 L
.65811 .32303 L
F
0 g
.65811 .32303 m
.6613 .32972 L
.65483 .33083 L
.65163 .32412 L
.65811 .32303 L
s
.302 .253 0 .143 k
.66462 .32236 m
.66781 .32902 L
.6613 .32972 L
.65811 .32303 L
.66462 .32236 L
F
0 g
.66462 .32236 m
.66781 .32902 L
.6613 .32972 L
.65811 .32303 L
.66462 .32236 L
s
.335 .272 0 .139 k
.67118 .32217 m
.67436 .3288 L
.66781 .32902 L
.66462 .32236 L
.67118 .32217 L
F
0 g
.67118 .32217 m
.67436 .3288 L
.66781 .32902 L
.66462 .32236 L
.67118 .32217 L
s
.375 .293 0 .135 k
.67779 .32251 m
.68098 .3291 L
.67436 .3288 L
.67118 .32217 L
.67779 .32251 L
F
0 g
.67779 .32251 m
.68098 .3291 L
.67436 .3288 L
.67118 .32217 L
.67779 .32251 L
s
.42 .317 0 .133 k
.68447 .32347 m
.68763 .33 L
.68098 .3291 L
.67779 .32251 L
.68447 .32347 L
F
0 g
.68447 .32347 m
.68763 .33 L
.68098 .3291 L
.67779 .32251 L
.68447 .32347 L
s
.473 .346 0 .132 k
.69121 .32509 m
.69437 .33155 L
.68763 .33 L
.68447 .32347 L
.69121 .32509 L
F
0 g
.69121 .32509 m
.69437 .33155 L
.68763 .33 L
.68447 .32347 L
.69121 .32509 L
s
.531 .375 0 .136 k
.69802 .32745 m
.70118 .33383 L
.69437 .33155 L
.69121 .32509 L
.69802 .32745 L
F
0 g
.69802 .32745 m
.70118 .33383 L
.69437 .33155 L
.69121 .32509 L
.69802 .32745 L
s
.593 .407 0 .145 k
.70492 .33061 m
.70807 .33689 L
.70118 .33383 L
.69802 .32745 L
.70492 .33061 L
F
0 g
.70492 .33061 m
.70807 .33689 L
.70118 .33383 L
.69802 .32745 L
.70492 .33061 L
s
.66 .441 0 .16 k
.7119 .33461 m
.71504 .34077 L
.70807 .33689 L
.70492 .33061 L
.7119 .33461 L
F
0 g
.7119 .33461 m
.71504 .34077 L
.70807 .33689 L
.70492 .33061 L
.7119 .33461 L
s
.727 .473 0 .184 k
.71899 .33951 m
.72212 .34553 L
.71504 .34077 L
.7119 .33461 L
.71899 .33951 L
F
0 g
.71899 .33951 m
.72212 .34553 L
.71504 .34077 L
.7119 .33461 L
.71899 .33951 L
s
.782 .501 0 .218 k
.7262 .34534 m
.72931 .35121 L
.72212 .34553 L
.71899 .33951 L
.7262 .34534 L
F
0 g
.7262 .34534 m
.72931 .35121 L
.72212 .34553 L
.71899 .33951 L
.7262 .34534 L
s
.739 .525 0 .261 k
.73351 .35212 m
.73661 .35781 L
.72931 .35121 L
.7262 .34534 L
.73351 .35212 L
F
0 g
.73351 .35212 m
.73661 .35781 L
.72931 .35121 L
.7262 .34534 L
.73351 .35212 L
s
.689 .542 0 .311 k
.74095 .35985 m
.74404 .36536 L
.73661 .35781 L
.73351 .35212 L
.74095 .35985 L
F
0 g
.74095 .35985 m
.74404 .36536 L
.73661 .35781 L
.73351 .35212 L
.74095 .35985 L
s
.635 .552 0 .365 k
.74853 .36852 m
.75159 .37381 L
.74404 .36536 L
.74095 .35985 L
.74853 .36852 L
F
0 g
.74853 .36852 m
.75159 .37381 L
.74404 .36536 L
.74095 .35985 L
.74853 .36852 L
s
.582 .557 0 .418 k
.75623 .37805 m
.75928 .38309 L
.75159 .37381 L
.74853 .36852 L
.75623 .37805 L
F
0 g
.75623 .37805 m
.75928 .38309 L
.75159 .37381 L
.74853 .36852 L
.75623 .37805 L
s
.535 .535 0 .465 k
.76406 .38829 m
.76709 .39308 L
.75928 .38309 L
.75623 .37805 L
.76406 .38829 L
F
0 g
.76406 .38829 m
.76709 .39308 L
.75928 .38309 L
.75623 .37805 L
.76406 .38829 L
s
0 .435 .78 .119 k
.15749 .62308 m
.1615 .62669 L
.15745 .61641 L
.15347 .61263 L
.15749 .62308 L
F
0 g
.15749 .62308 m
.1615 .62669 L
.15745 .61641 L
.15347 .61263 L
.15749 .62308 L
s
0 .444 .791 .13 k
.16161 .63303 m
.16565 .63649 L
.1615 .62669 L
.15749 .62308 L
.16161 .63303 L
F
0 g
.16161 .63303 m
.16565 .63649 L
.1615 .62669 L
.15749 .62308 L
.16161 .63303 L
s
0 .457 .81 .146 k
.16586 .64231 m
.16993 .64561 L
.16565 .63649 L
.16161 .63303 L
.16586 .64231 L
F
0 g
.16586 .64231 m
.16993 .64561 L
.16565 .63649 L
.16161 .63303 L
.16586 .64231 L
s
0 .472 .83 .17 k
.17024 .6508 m
.17434 .65397 L
.16993 .64561 L
.16586 .64231 L
.17024 .6508 L
F
0 g
.17024 .6508 m
.17434 .65397 L
.16993 .64561 L
.16586 .64231 L
.17024 .6508 L
s
0 .492 .798 .202 k
.17476 .65844 m
.17888 .66148 L
.17434 .65397 L
.17024 .6508 L
.17476 .65844 L
F
0 g
.17476 .65844 m
.17888 .66148 L
.17434 .65397 L
.17024 .6508 L
.17476 .65844 L
s
0 .512 .753 .247 k
.17942 .66521 m
.18355 .66814 L
.17888 .66148 L
.17476 .65844 L
.17942 .66521 L
F
0 g
.17942 .66521 m
.18355 .66814 L
.17888 .66148 L
.17476 .65844 L
.17942 .66521 L
s
0 .533 .691 .309 k
.18422 .67109 m
.18836 .67391 L
.18355 .66814 L
.17942 .66521 L
.18422 .67109 L
F
0 g
.18422 .67109 m
.18836 .67391 L
.18355 .66814 L
.17942 .66521 L
.18422 .67109 L
s
0 .551 .607 .393 k
.18914 .67608 m
.19329 .67882 L
.18836 .67391 L
.18422 .67109 L
.18914 .67608 L
F
0 g
.18914 .67608 m
.19329 .67882 L
.18836 .67391 L
.18422 .67109 L
.18914 .67608 L
s
0 .498 .498 .502 k
.19419 .68022 m
.19834 .68288 L
.19329 .67882 L
.18914 .67608 L
.19419 .68022 L
F
0 g
.19419 .68022 m
.19834 .68288 L
.19329 .67882 L
.18914 .67608 L
.19419 .68022 L
s
0 .363 .363 .637 k
.19935 .68354 m
.20351 .68613 L
.19834 .68288 L
.19419 .68022 L
.19935 .68354 L
F
0 g
.19935 .68354 m
.20351 .68613 L
.19834 .68288 L
.19419 .68022 L
.19935 .68354 L
s
.73 .39 0 .27 k
.20461 .68609 m
.20877 .68861 L
.20351 .68613 L
.19935 .68354 L
.20461 .68609 L
F
0 g
.20461 .68609 m
.20877 .68861 L
.20351 .68613 L
.19935 .68354 L
.20461 .68609 L
s
.834 .365 0 .166 k
.20998 .68792 m
.21414 .69039 L
.20877 .68861 L
.20461 .68609 L
.20998 .68792 L
F
0 g
.20998 .68792 m
.21414 .69039 L
.20877 .68861 L
.20461 .68609 L
.20998 .68792 L
s
.808 .332 0 .091 k
.21543 .68908 m
.21959 .69152 L
.21414 .69039 L
.20998 .68792 L
.21543 .68908 L
F
0 g
.21543 .68908 m
.21959 .69152 L
.21414 .69039 L
.20998 .68792 L
.21543 .68908 L
s
.728 .297 0 .043 k
.22096 .68964 m
.22512 .69206 L
.21959 .69152 L
.21543 .68908 L
.22096 .68964 L
F
0 g
.22096 .68964 m
.22512 .69206 L
.21959 .69152 L
.21543 .68908 L
.22096 .68964 L
s
.649 .263 0 .017 k
.22657 .68967 m
.23072 .69207 L
.22512 .69206 L
.22096 .68964 L
.22657 .68967 L
F
0 g
.22657 .68967 m
.23072 .69207 L
.22512 .69206 L
.22096 .68964 L
.22657 .68967 L
s
.58 .234 0 .005 k
.23223 .68924 m
.23638 .69162 L
.23072 .69207 L
.22657 .68967 L
.23223 .68924 L
F
0 g
.23223 .68924 m
.23638 .69162 L
.23072 .69207 L
.22657 .68967 L
.23223 .68924 L
s
.522 .209 0 .001 k
.23795 .6884 m
.24209 .69077 L
.23638 .69162 L
.23223 .68924 L
.23795 .6884 L
F
0 g
.23795 .6884 m
.24209 .69077 L
.23638 .69162 L
.23223 .68924 L
.23795 .6884 L
s
.474 .189 0 .002 k
.24372 .68722 m
.24785 .68958 L
.24209 .69077 L
.23795 .6884 L
.24372 .68722 L
F
0 g
.24372 .68722 m
.24785 .68958 L
.24209 .69077 L
.23795 .6884 L
.24372 .68722 L
s
.437 .173 0 .005 k
.24953 .68576 m
.25365 .68812 L
.24785 .68958 L
.24372 .68722 L
.24953 .68576 L
F
0 g
.24953 .68576 m
.25365 .68812 L
.24785 .68958 L
.24372 .68722 L
.24953 .68576 L
s
.407 .161 0 .009 k
.25537 .68407 m
.25948 .68644 L
.25365 .68812 L
.24953 .68576 L
.25537 .68407 L
F
0 g
.25537 .68407 m
.25948 .68644 L
.25365 .68812 L
.24953 .68576 L
.25537 .68407 L
s
.387 .152 0 .012 k
.26124 .68223 m
.26535 .6846 L
.25948 .68644 L
.25537 .68407 L
.26124 .68223 L
F
0 g
.26124 .68223 m
.26535 .6846 L
.25948 .68644 L
.25537 .68407 L
.26124 .68223 L
s
.373 .147 0 .014 k
.26714 .68025 m
.27123 .68263 L
.26535 .6846 L
.26124 .68223 L
.26714 .68025 L
F
0 g
.26714 .68025 m
.27123 .68263 L
.26535 .6846 L
.26124 .68223 L
.26714 .68025 L
s
.363 .143 0 .016 k
.27305 .6782 m
.27714 .68059 L
.27123 .68263 L
.26714 .68025 L
.27305 .6782 L
F
0 g
.27305 .6782 m
.27714 .68059 L
.27123 .68263 L
.26714 .68025 L
.27305 .6782 L
s
.359 .141 0 .017 k
.27899 .67612 m
.28306 .67851 L
.27714 .68059 L
.27305 .6782 L
.27899 .67612 L
F
0 g
.27899 .67612 m
.28306 .67851 L
.27714 .68059 L
.27305 .6782 L
.27899 .67612 L
s
.358 .14 0 .017 k
.28494 .67401 m
.28899 .67641 L
.28306 .67851 L
.27899 .67612 L
.28494 .67401 L
F
0 g
.28494 .67401 m
.28899 .67641 L
.28306 .67851 L
.27899 .67612 L
.28494 .67401 L
s
.357 .14 0 .017 k
.2909 .67189 m
.29495 .6743 L
.28899 .67641 L
.28494 .67401 L
.2909 .67189 L
F
0 g
.2909 .67189 m
.29495 .6743 L
.28899 .67641 L
.28494 .67401 L
.2909 .67189 L
s
.354 .139 0 .018 k
.29689 .66975 m
.30092 .67217 L
.29495 .6743 L
.2909 .67189 L
.29689 .66975 L
F
0 g
.29689 .66975 m
.30092 .67217 L
.29495 .6743 L
.2909 .67189 L
.29689 .66975 L
s
.348 .136 0 .019 k
.30288 .66755 m
.3069 .66998 L
.30092 .67217 L
.29689 .66975 L
.30288 .66755 L
F
0 g
.30288 .66755 m
.3069 .66998 L
.30092 .67217 L
.29689 .66975 L
.30288 .66755 L
s
.337 .132 0 .021 k
.3089 .66524 m
.31292 .66768 L
.3069 .66998 L
.30288 .66755 L
.3089 .66524 L
F
0 g
.3089 .66524 m
.31292 .66768 L
.3069 .66998 L
.30288 .66755 L
.3089 .66524 L
s
.321 .125 0 .025 k
.31494 .66279 m
.31894 .66525 L
.31292 .66768 L
.3089 .66524 L
.31494 .66279 L
F
0 g
.31494 .66279 m
.31894 .66525 L
.31292 .66768 L
.3089 .66524 L
.31494 .66279 L
s
.3 .117 0 .03 k
.32101 .66014 m
.32501 .66261 L
.31894 .66525 L
.31494 .66279 L
.32101 .66014 L
F
0 g
.32101 .66014 m
.32501 .66261 L
.31894 .66525 L
.31494 .66279 L
.32101 .66014 L
s
.273 .106 0 .038 k
.32711 .65724 m
.33109 .65973 L
.32501 .66261 L
.32101 .66014 L
.32711 .65724 L
F
0 g
.32711 .65724 m
.33109 .65973 L
.32501 .66261 L
.32101 .66014 L
.32711 .65724 L
s
.242 .094 0 .047 k
.33324 .65402 m
.33721 .65654 L
.33109 .65973 L
.32711 .65724 L
.33324 .65402 L
F
0 g
.33324 .65402 m
.33721 .65654 L
.33109 .65973 L
.32711 .65724 L
.33324 .65402 L
s
.207 .08 0 .059 k
.33941 .65043 m
.34335 .65298 L
.33721 .65654 L
.33324 .65402 L
.33941 .65043 L
F
0 g
.33941 .65043 m
.34335 .65298 L
.33721 .65654 L
.33324 .65402 L
.33941 .65043 L
s
.168 .064 0 .074 k
.3456 .6464 m
.34954 .64898 L
.34335 .65298 L
.33941 .65043 L
.3456 .6464 L
F
0 g
.3456 .6464 m
.34954 .64898 L
.34335 .65298 L
.33941 .65043 L
.3456 .6464 L
s
.128 .047 0 .091 k
.35184 .64184 m
.35575 .64448 L
.34954 .64898 L
.3456 .6464 L
.35184 .64184 L
F
0 g
.35184 .64184 m
.35575 .64448 L
.34954 .64898 L
.3456 .6464 L
.35184 .64184 L
s
.087 .032 0 .109 k
.35811 .63672 m
.362 .63939 L
.35575 .64448 L
.35184 .64184 L
.35811 .63672 L
F
0 g
.35811 .63672 m
.362 .63939 L
.35575 .64448 L
.35184 .64184 L
.35811 .63672 L
s
.047 .016 0 .129 k
.36441 .63093 m
.36829 .63367 L
.362 .63939 L
.35811 .63672 L
.36441 .63093 L
F
0 g
.36441 .63093 m
.36829 .63367 L
.362 .63939 L
.35811 .63672 L
.36441 .63093 L
s
.008 0 0 .15 k
.37076 .62445 m
.37462 .62725 L
.36829 .63367 L
.36441 .63093 L
.37076 .62445 L
F
0 g
.37076 .62445 m
.37462 .62725 L
.36829 .63367 L
.36441 .63093 L
.37076 .62445 L
s
0 .015 .029 .142 k
.37714 .61719 m
.38098 .62007 L
.37462 .62725 L
.37076 .62445 L
.37714 .61719 L
F
0 g
.37714 .61719 m
.38098 .62007 L
.37462 .62725 L
.37076 .62445 L
.37714 .61719 L
s
0 .036 .064 .128 k
.38355 .6091 m
.38737 .61208 L
.38098 .62007 L
.37714 .61719 L
.38355 .6091 L
F
0 g
.38355 .6091 m
.38737 .61208 L
.38098 .62007 L
.37714 .61719 L
.38355 .6091 L
s
0 .055 .095 .117 k
.39 .60014 m
.39379 .60323 L
.38737 .61208 L
.38355 .6091 L
.39 .60014 L
F
0 g
.39 .60014 m
.39379 .60323 L
.38737 .61208 L
.38355 .6091 L
.39 .60014 L
s
0 .073 .124 .107 k
.39648 .59028 m
.40024 .59349 L
.39379 .60323 L
.39 .60014 L
.39648 .59028 L
F
0 g
.39648 .59028 m
.40024 .59349 L
.39379 .60323 L
.39 .60014 L
.39648 .59028 L
s
0 .088 .148 .1 k
.40298 .5795 m
.40672 .58284 L
.40024 .59349 L
.39648 .59028 L
.40298 .5795 L
F
0 g
.40298 .5795 m
.40672 .58284 L
.40024 .59349 L
.39648 .59028 L
.40298 .5795 L
s
0 .102 .17 .094 k
.4095 .56779 m
.41321 .57127 L
.40672 .58284 L
.40298 .5795 L
.4095 .56779 L
F
0 g
.4095 .56779 m
.41321 .57127 L
.40672 .58284 L
.40298 .5795 L
.4095 .56779 L
s
0 .114 .19 .089 k
.41603 .55518 m
.41971 .55881 L
.41321 .57127 L
.4095 .56779 L
.41603 .55518 L
F
0 g
.41603 .55518 m
.41971 .55881 L
.41321 .57127 L
.4095 .56779 L
.41603 .55518 L
s
0 .125 .206 .085 k
.42257 .54171 m
.42623 .54551 L
.41971 .55881 L
.41603 .55518 L
.42257 .54171 L
F
0 g
.42257 .54171 m
.42623 .54551 L
.41971 .55881 L
.41603 .55518 L
.42257 .54171 L
s
0 .134 .219 .083 k
.42911 .52746 m
.43273 .53143 L
.42623 .54551 L
.42257 .54171 L
.42911 .52746 L
F
0 g
.42911 .52746 m
.43273 .53143 L
.42623 .54551 L
.42257 .54171 L
.42911 .52746 L
s
0 .14 .228 .082 k
.43564 .51258 m
.43923 .51674 L
.43273 .53143 L
.42911 .52746 L
.43564 .51258 L
F
0 g
.43564 .51258 m
.43923 .51674 L
.43273 .53143 L
.42911 .52746 L
.43564 .51258 L
s
0 .145 .233 .082 k
.44213 .4974 m
.4457 .50173 L
.43923 .51674 L
.43564 .51258 L
.44213 .4974 L
F
0 g
.44213 .4974 m
.4457 .50173 L
.43923 .51674 L
.43564 .51258 L
.44213 .4974 L
s
0 .143 .224 .087 k
.44859 .48267 m
.45213 .48719 L
.4457 .50173 L
.44213 .4974 L
.44859 .48267 L
F
0 g
.44859 .48267 m
.45213 .48719 L
.4457 .50173 L
.44213 .4974 L
.44859 .48267 L
s
0 .139 .211 .093 k
.45499 .46873 m
.45851 .47341 L
.45213 .48719 L
.44859 .48267 L
.45499 .46873 L
F
0 g
.45499 .46873 m
.45851 .47341 L
.45213 .48719 L
.44859 .48267 L
.45499 .46873 L
s
0 .134 .194 .101 k
.46134 .45565 m
.46484 .46048 L
.45851 .47341 L
.45499 .46873 L
.46134 .45565 L
F
0 g
.46134 .45565 m
.46484 .46048 L
.45851 .47341 L
.45499 .46873 L
.46134 .45565 L
s
0 .127 .175 .11 k
.46766 .44349 m
.47112 .44847 L
.46484 .46048 L
.46134 .45565 L
.46766 .44349 L
F
0 g
.46766 .44349 m
.47112 .44847 L
.46484 .46048 L
.46134 .45565 L
.46766 .44349 L
s
0 .12 .154 .12 k
.47392 .43227 m
.47737 .43738 L
.47112 .44847 L
.46766 .44349 L
.47392 .43227 L
F
0 g
.47392 .43227 m
.47737 .43738 L
.47112 .44847 L
.46766 .44349 L
.47392 .43227 L
s
0 .112 .132 .131 k
.48015 .42198 m
.48358 .42719 L
.47737 .43738 L
.47392 .43227 L
.48015 .42198 L
F
0 g
.48015 .42198 m
.48358 .42719 L
.47737 .43738 L
.47392 .43227 L
.48015 .42198 L
s
0 .102 .107 .144 k
.48634 .41259 m
.48976 .4179 L
.48358 .42719 L
.48015 .42198 L
.48634 .41259 L
F
0 g
.48634 .41259 m
.48976 .4179 L
.48358 .42719 L
.48015 .42198 L
.48634 .41259 L
s
0 .092 .081 .158 k
.49252 .40405 m
.49592 .40945 L
.48976 .4179 L
.48634 .41259 L
.49252 .40405 L
F
0 g
.49252 .40405 m
.49592 .40945 L
.48976 .4179 L
.48634 .41259 L
.49252 .40405 L
s
0 .082 .053 .173 k
.49867 .39633 m
.50206 .40181 L
.49592 .40945 L
.49252 .40405 L
.49867 .39633 L
F
0 g
.49867 .39633 m
.50206 .40181 L
.49592 .40945 L
.49252 .40405 L
.49867 .39633 L
s
0 .071 .026 .189 k
.50482 .38936 m
.50819 .39491 L
.50206 .40181 L
.49867 .39633 L
.50482 .38936 L
F
0 g
.50482 .38936 m
.50819 .39491 L
.50206 .40181 L
.49867 .39633 L
.50482 .38936 L
s
.002 .062 0 .203 k
.51095 .38309 m
.51431 .3887 L
.50819 .39491 L
.50482 .38936 L
.51095 .38309 L
F
0 g
.51095 .38309 m
.51431 .3887 L
.50819 .39491 L
.50482 .38936 L
.51095 .38309 L
s
.029 .079 0 .193 k
.51708 .37747 m
.52043 .38312 L
.51431 .3887 L
.51095 .38309 L
.51708 .37747 L
F
0 g
.51708 .37747 m
.52043 .38312 L
.51431 .3887 L
.51095 .38309 L
.51708 .37747 L
s
.057 .095 0 .183 k
.52321 .37241 m
.52654 .37811 L
.52043 .38312 L
.51708 .37747 L
.52321 .37241 L
F
0 g
.52321 .37241 m
.52654 .37811 L
.52043 .38312 L
.51708 .37747 L
.52321 .37241 L
s
.081 .11 0 .175 k
.52934 .36786 m
.53266 .3736 L
.52654 .37811 L
.52321 .37241 L
.52934 .36786 L
F
0 g
.52934 .36786 m
.53266 .3736 L
.52654 .37811 L
.52321 .37241 L
.52934 .36786 L
s
.105 .124 0 .167 k
.53548 .36375 m
.5388 .36953 L
.53266 .3736 L
.52934 .36786 L
.53548 .36375 L
F
0 g
.53548 .36375 m
.5388 .36953 L
.53266 .3736 L
.52934 .36786 L
.53548 .36375 L
s
.126 .136 0 .161 k
.54162 .36003 m
.54494 .36584 L
.5388 .36953 L
.53548 .36375 L
.54162 .36003 L
F
0 g
.54162 .36003 m
.54494 .36584 L
.5388 .36953 L
.53548 .36375 L
.54162 .36003 L
s
.146 .148 0 .155 k
.54778 .35663 m
.55108 .36246 L
.54494 .36584 L
.54162 .36003 L
.54778 .35663 L
F
0 g
.54778 .35663 m
.55108 .36246 L
.54494 .36584 L
.54162 .36003 L
.54778 .35663 L
s
.162 .157 0 .151 k
.55395 .35351 m
.55725 .35936 L
.55108 .36246 L
.54778 .35663 L
.55395 .35351 L
F
0 g
.55395 .35351 m
.55725 .35936 L
.55108 .36246 L
.54778 .35663 L
.55395 .35351 L
s
.175 .164 0 .148 k
.56013 .35059 m
.56342 .35646 L
.55725 .35936 L
.55395 .35351 L
.56013 .35059 L
F
0 g
.56013 .35059 m
.56342 .35646 L
.55725 .35936 L
.55395 .35351 L
.56013 .35059 L
s
.185 .171 0 .145 k
.56634 .34785 m
.56961 .35373 L
.56342 .35646 L
.56013 .35059 L
.56634 .34785 L
F
0 g
.56634 .34785 m
.56961 .35373 L
.56342 .35646 L
.56013 .35059 L
.56634 .34785 L
s
.193 .175 0 .143 k
.57255 .34522 m
.57583 .35111 L
.56961 .35373 L
.56634 .34785 L
.57255 .34522 L
F
0 g
.57255 .34522 m
.57583 .35111 L
.56961 .35373 L
.56634 .34785 L
.57255 .34522 L
s
.198 .178 0 .142 k
.57878 .34266 m
.58205 .34857 L
.57583 .35111 L
.57255 .34522 L
.57878 .34266 L
F
0 g
.57878 .34266 m
.58205 .34857 L
.57583 .35111 L
.57255 .34522 L
.57878 .34266 L
s
.202 .18 0 .141 k
.58503 .34015 m
.58828 .34607 L
.58205 .34857 L
.57878 .34266 L
.58503 .34015 L
F
0 g
.58503 .34015 m
.58828 .34607 L
.58205 .34857 L
.57878 .34266 L
.58503 .34015 L
s
.203 .181 0 .141 k
.59128 .33765 m
.59453 .34357 L
.58828 .34607 L
.58503 .34015 L
.59128 .33765 L
F
0 g
.59128 .33765 m
.59453 .34357 L
.58828 .34607 L
.58503 .34015 L
.59128 .33765 L
s
.203 .181 0 .141 k
.59756 .33514 m
.60081 .34108 L
.59453 .34357 L
.59128 .33765 L
.59756 .33514 L
F
0 g
.59756 .33514 m
.60081 .34108 L
.59453 .34357 L
.59128 .33765 L
.59756 .33514 L
s
.203 .181 0 .141 k
.60385 .33265 m
.60709 .3386 L
.60081 .34108 L
.59756 .33514 L
.60385 .33265 L
F
0 g
.60385 .33265 m
.60709 .3386 L
.60081 .34108 L
.59756 .33514 L
.60385 .33265 L
s
.206 .183 0 .14 k
.61016 .33018 m
.61339 .33614 L
.60709 .3386 L
.60385 .33265 L
.61016 .33018 L
F
0 g
.61016 .33018 m
.61339 .33614 L
.60709 .3386 L
.60385 .33265 L
.61016 .33018 L
s
.21 .185 0 .139 k
.61649 .32777 m
.61971 .33374 L
.61339 .33614 L
.61016 .33018 L
.61649 .32777 L
F
0 g
.61649 .32777 m
.61971 .33374 L
.61339 .33614 L
.61016 .33018 L
.61649 .32777 L
s
.216 .188 0 .138 k
.62283 .32546 m
.62604 .33144 L
.61971 .33374 L
.61649 .32777 L
.62283 .32546 L
F
0 g
.62283 .32546 m
.62604 .33144 L
.61971 .33374 L
.61649 .32777 L
.62283 .32546 L
s
.227 .195 0 .135 k
.6292 .32329 m
.6324 .32928 L
.62604 .33144 L
.62283 .32546 L
.6292 .32329 L
F
0 g
.6292 .32329 m
.6324 .32928 L
.62604 .33144 L
.62283 .32546 L
.6292 .32329 L
s
.239 .201 0 .133 k
.63559 .32131 m
.63878 .3273 L
.6324 .32928 L
.6292 .32329 L
.63559 .32131 L
F
0 g
.63559 .32131 m
.63878 .3273 L
.6324 .32928 L
.6292 .32329 L
.63559 .32131 L
s
.257 .211 0 .129 k
.642 .31956 m
.6452 .32556 L
.63878 .3273 L
.63559 .32131 L
.642 .31956 L
F
0 g
.642 .31956 m
.6452 .32556 L
.63878 .3273 L
.63559 .32131 L
.642 .31956 L
s
.278 .223 0 .125 k
.64844 .31812 m
.65163 .32412 L
.6452 .32556 L
.642 .31956 L
.64844 .31812 L
F
0 g
.64844 .31812 m
.65163 .32412 L
.6452 .32556 L
.642 .31956 L
.64844 .31812 L
s
.304 .237 0 .121 k
.65492 .31704 m
.65811 .32303 L
.65163 .32412 L
.64844 .31812 L
.65492 .31704 L
F
0 g
.65492 .31704 m
.65811 .32303 L
.65163 .32412 L
.64844 .31812 L
.65492 .31704 L
s
.335 .255 0 .116 k
.66145 .31638 m
.66462 .32236 L
.65811 .32303 L
.65492 .31704 L
.66145 .31638 L
F
0 g
.66145 .31638 m
.66462 .32236 L
.65811 .32303 L
.65492 .31704 L
.66145 .31638 L
s
.373 .275 0 .112 k
.66801 .31621 m
.67118 .32217 L
.66462 .32236 L
.66145 .31638 L
.66801 .31621 L
F
0 g
.66801 .31621 m
.67118 .32217 L
.66462 .32236 L
.66145 .31638 L
.66801 .31621 L
s
.416 .299 0 .109 k
.67463 .31658 m
.67779 .32251 L
.67118 .32217 L
.66801 .31621 L
.67463 .31658 L
F
0 g
.67463 .31658 m
.67779 .32251 L
.67118 .32217 L
.66801 .31621 L
.67463 .31658 L
s
.466 .326 0 .108 k
.68132 .31756 m
.68447 .32347 L
.67779 .32251 L
.67463 .31658 L
.68132 .31756 L
F
0 g
.68132 .31756 m
.68447 .32347 L
.67779 .32251 L
.67463 .31658 L
.68132 .31756 L
s
.522 .355 0 .111 k
.68806 .31923 m
.69121 .32509 L
.68447 .32347 L
.68132 .31756 L
.68806 .31923 L
F
0 g
.68806 .31923 m
.69121 .32509 L
.68447 .32347 L
.68132 .31756 L
.68806 .31923 L
s
.582 .386 0 .119 k
.69488 .32164 m
.69802 .32745 L
.69121 .32509 L
.68806 .31923 L
.69488 .32164 L
F
0 g
.69488 .32164 m
.69802 .32745 L
.69121 .32509 L
.68806 .31923 L
.69488 .32164 L
s
.647 .42 0 .133 k
.70179 .32486 m
.70492 .33061 L
.69802 .32745 L
.69488 .32164 L
.70179 .32486 L
F
0 g
.70179 .32486 m
.70492 .33061 L
.69802 .32745 L
.69488 .32164 L
.70179 .32486 L
s
.714 .453 0 .155 k
.70879 .32893 m
.7119 .33461 L
.70492 .33061 L
.70179 .32486 L
.70879 .32893 L
F
0 g
.70879 .32893 m
.7119 .33461 L
.70492 .33061 L
.70179 .32486 L
.70879 .32893 L
s
.776 .482 0 .188 k
.71588 .33391 m
.71899 .33951 L
.7119 .33461 L
.70879 .32893 L
.71588 .33391 L
F
0 g
.71588 .33391 m
.71899 .33951 L
.7119 .33461 L
.70879 .32893 L
.71588 .33391 L
s
.771 .509 0 .229 k
.7231 .33984 m
.7262 .34534 L
.71899 .33951 L
.71588 .33391 L
.7231 .33984 L
F
0 g
.7231 .33984 m
.7262 .34534 L
.71899 .33951 L
.71588 .33391 L
.7231 .33984 L
s
.722 .529 0 .278 k
.73042 .34673 m
.73351 .35212 L
.7262 .34534 L
.7231 .33984 L
.73042 .34673 L
F
0 g
.73042 .34673 m
.73351 .35212 L
.7262 .34534 L
.7231 .33984 L
.73042 .34673 L
s
.669 .544 0 .331 k
.73788 .3546 m
.74095 .35985 L
.73351 .35212 L
.73042 .34673 L
.73788 .3546 L
F
0 g
.73788 .3546 m
.74095 .35985 L
.73351 .35212 L
.73042 .34673 L
.73788 .3546 L
s
.614 .552 0 .386 k
.74545 .3634 m
.74853 .36852 L
.74095 .35985 L
.73788 .3546 L
.74545 .3634 L
F
0 g
.74545 .3634 m
.74853 .36852 L
.74095 .35985 L
.73788 .3546 L
.74545 .3634 L
s
.563 .555 0 .437 k
.75317 .37308 m
.75623 .37805 L
.74853 .36852 L
.74545 .3634 L
.75317 .37308 L
F
0 g
.75317 .37308 m
.75623 .37805 L
.74853 .36852 L
.74545 .3634 L
.75317 .37308 L
s
.521 .521 0 .479 k
.76101 .38348 m
.76406 .38829 L
.75623 .37805 L
.75317 .37308 L
.76101 .38348 L
F
0 g
.76101 .38348 m
.76406 .38829 L
.75623 .37805 L
.75317 .37308 L
.76101 .38348 L
s
0 .434 .777 .117 k
.15346 .61937 m
.15749 .62308 L
.15347 .61263 L
.14946 .60883 L
.15346 .61937 L
F
0 g
.15346 .61937 m
.15749 .62308 L
.15347 .61263 L
.14946 .60883 L
.15346 .61937 L
s
0 .443 .792 .128 k
.15756 .62942 m
.16161 .63303 L
.15749 .62308 L
.15346 .61937 L
.15756 .62942 L
F
0 g
.15756 .62942 m
.16161 .63303 L
.15749 .62308 L
.15346 .61937 L
.15756 .62942 L
s
0 .456 .815 .145 k
.16179 .63878 m
.16586 .64231 L
.16161 .63303 L
.15756 .62942 L
.16179 .63878 L
F
0 g
.16179 .63878 m
.16586 .64231 L
.16161 .63303 L
.15756 .62942 L
.16179 .63878 L
s
0 .472 .83 .17 k
.16617 .64736 m
.17024 .6508 L
.16586 .64231 L
.16179 .63878 L
.16617 .64736 L
F
0 g
.16617 .64736 m
.17024 .6508 L
.16586 .64231 L
.16179 .63878 L
.16617 .64736 L
s
0 .49 .795 .205 k
.17067 .65507 m
.17476 .65844 L
.17024 .6508 L
.16617 .64736 L
.17067 .65507 L
F
0 g
.17067 .65507 m
.17476 .65844 L
.17024 .6508 L
.16617 .64736 L
.17067 .65507 L
s
0 .51 .745 .255 k
.17532 .66191 m
.17942 .66521 L
.17476 .65844 L
.17067 .65507 L
.17532 .66191 L
F
0 g
.17532 .66191 m
.17942 .66521 L
.17476 .65844 L
.17067 .65507 L
.17532 .66191 L
s
0 .528 .675 .325 k
.1801 .66784 m
.18422 .67109 L
.17942 .66521 L
.17532 .66191 L
.1801 .66784 L
F
0 g
.1801 .66784 m
.18422 .67109 L
.17942 .66521 L
.17532 .66191 L
.1801 .66784 L
s
0 .543 .58 .42 k
.18502 .67289 m
.18914 .67608 L
.18422 .67109 L
.1801 .66784 L
.18502 .67289 L
F
0 g
.18502 .67289 m
.18914 .67608 L
.18422 .67109 L
.1801 .66784 L
.18502 .67289 L
s
0 .456 .456 .544 k
.19006 .67708 m
.19419 .68022 L
.18914 .67608 L
.18502 .67289 L
.19006 .67708 L
F
0 g
.19006 .67708 m
.19419 .68022 L
.18914 .67608 L
.18502 .67289 L
.19006 .67708 L
s
.667 .435 0 .333 k
.19522 .68043 m
.19935 .68354 L
.19419 .68022 L
.19006 .67708 L
.19522 .68043 L
F
0 g
.19522 .68043 m
.19935 .68354 L
.19419 .68022 L
.19006 .67708 L
.19522 .68043 L
s
.787 .416 0 .213 k
.20048 .68301 m
.20461 .68609 L
.19935 .68354 L
.19522 .68043 L
.20048 .68301 L
F
0 g
.20048 .68301 m
.20461 .68609 L
.19935 .68354 L
.19522 .68043 L
.20048 .68301 L
s
.854 .386 0 .122 k
.20585 .68486 m
.20998 .68792 L
.20461 .68609 L
.20048 .68301 L
.20585 .68486 L
F
0 g
.20585 .68486 m
.20998 .68792 L
.20461 .68609 L
.20048 .68301 L
.20585 .68486 L
s
.768 .349 0 .063 k
.2113 .68605 m
.21543 .68908 L
.20998 .68792 L
.20585 .68486 L
.2113 .68605 L
F
0 g
.2113 .68605 m
.21543 .68908 L
.20998 .68792 L
.20585 .68486 L
.2113 .68605 L
s
.682 .312 0 .029 k
.21684 .68662 m
.22096 .68964 L
.21543 .68908 L
.2113 .68605 L
.21684 .68662 L
F
0 g
.21684 .68662 m
.22096 .68964 L
.21543 .68908 L
.2113 .68605 L
.21684 .68662 L
s
.603 .277 0 .014 k
.22245 .68667 m
.22657 .68967 L
.22096 .68964 L
.21684 .68662 L
.22245 .68667 L
F
0 g
.22245 .68667 m
.22657 .68967 L
.22096 .68964 L
.21684 .68662 L
.22245 .68667 L
s
.534 .247 0 .01 k
.22812 .68624 m
.23223 .68924 L
.22657 .68967 L
.22245 .68667 L
.22812 .68624 L
F
0 g
.22812 .68624 m
.23223 .68924 L
.22657 .68967 L
.22245 .68667 L
.22812 .68624 L
s
.479 .223 0 .011 k
.23385 .6854 m
.23795 .6884 L
.23223 .68924 L
.22812 .68624 L
.23385 .6854 L
F
0 g
.23385 .6854 m
.23795 .6884 L
.23223 .68924 L
.22812 .68624 L
.23385 .6854 L
s
.433 .203 0 .016 k
.23962 .68423 m
.24372 .68722 L
.23795 .6884 L
.23385 .6854 L
.23962 .68423 L
F
0 g
.23962 .68423 m
.24372 .68722 L
.23795 .6884 L
.23385 .6854 L
.23962 .68423 L
s
.398 .188 0 .021 k
.24543 .68276 m
.24953 .68576 L
.24372 .68722 L
.23962 .68423 L
.24543 .68276 L
F
0 g
.24543 .68276 m
.24953 .68576 L
.24372 .68722 L
.23962 .68423 L
.24543 .68276 L
s
.373 .177 0 .025 k
.25129 .68107 m
.25537 .68407 L
.24953 .68576 L
.24543 .68276 L
.25129 .68107 L
F
0 g
.25129 .68107 m
.25537 .68407 L
.24953 .68576 L
.24543 .68276 L
.25129 .68107 L
s
.353 .168 0 .029 k
.25717 .67921 m
.26124 .68223 L
.25537 .68407 L
.25129 .68107 L
.25717 .67921 L
F
0 g
.25717 .67921 m
.26124 .68223 L
.25537 .68407 L
.25129 .68107 L
.25717 .67921 L
s
.34 .162 0 .032 k
.26307 .67724 m
.26714 .68025 L
.26124 .68223 L
.25717 .67921 L
.26307 .67724 L
F
0 g
.26307 .67724 m
.26714 .68025 L
.26124 .68223 L
.25717 .67921 L
.26307 .67724 L
s
.332 .158 0 .034 k
.269 .67518 m
.27305 .6782 L
.26714 .68025 L
.26307 .67724 L
.269 .67518 L
F
0 g
.269 .67518 m
.27305 .6782 L
.26714 .68025 L
.26307 .67724 L
.269 .67518 L
s
.327 .157 0 .035 k
.27495 .67308 m
.27899 .67612 L
.27305 .6782 L
.269 .67518 L
.27495 .67308 L
F
0 g
.27495 .67308 m
.27899 .67612 L
.27305 .6782 L
.269 .67518 L
.27495 .67308 L
s
.326 .156 0 .035 k
.28091 .67096 m
.28494 .67401 L
.27899 .67612 L
.27495 .67308 L
.28091 .67096 L
F
0 g
.28091 .67096 m
.28494 .67401 L
.27899 .67612 L
.27495 .67308 L
.28091 .67096 L
s
.326 .156 0 .035 k
.28688 .66884 m
.2909 .67189 L
.28494 .67401 L
.28091 .67096 L
.28688 .66884 L
F
0 g
.28688 .66884 m
.2909 .67189 L
.28494 .67401 L
.28091 .67096 L
.28688 .66884 L
s
.323 .155 0 .036 k
.29287 .66668 m
.29689 .66975 L
.2909 .67189 L
.28688 .66884 L
.29287 .66668 L
F
0 g
.29287 .66668 m
.29689 .66975 L
.2909 .67189 L
.28688 .66884 L
.29287 .66668 L
s
.318 .153 0 .037 k
.29888 .66447 m
.30288 .66755 L
.29689 .66975 L
.29287 .66668 L
.29888 .66447 L
F
0 g
.29888 .66447 m
.30288 .66755 L
.29689 .66975 L
.29287 .66668 L
.29888 .66447 L
s
.307 .148 0 .04 k
.30491 .66215 m
.3089 .66524 L
.30288 .66755 L
.29888 .66447 L
.30491 .66215 L
F
0 g
.30491 .66215 m
.3089 .66524 L
.30288 .66755 L
.29888 .66447 L
.30491 .66215 L
s
.293 .141 0 .044 k
.31096 .65969 m
.31494 .66279 L
.3089 .66524 L
.30491 .66215 L
.31096 .65969 L
F
0 g
.31096 .65969 m
.31494 .66279 L
.3089 .66524 L
.30491 .66215 L
.31096 .65969 L
s
.274 .133 0 .049 k
.31704 .65703 m
.32101 .66014 L
.31494 .66279 L
.31096 .65969 L
.31704 .65703 L
F
0 g
.31704 .65703 m
.32101 .66014 L
.31494 .66279 L
.31096 .65969 L
.31704 .65703 L
s
.249 .122 0 .057 k
.32315 .65411 m
.32711 .65724 L
.32101 .66014 L
.31704 .65703 L
.32315 .65411 L
F
0 g
.32315 .65411 m
.32711 .65724 L
.32101 .66014 L
.31704 .65703 L
.32315 .65411 L
s
.221 .11 0 .066 k
.3293 .65088 m
.33324 .65402 L
.32711 .65724 L
.32315 .65411 L
.3293 .65088 L
F
0 g
.3293 .65088 m
.33324 .65402 L
.32711 .65724 L
.32315 .65411 L
.3293 .65088 L
s
.188 .095 0 .078 k
.33547 .64727 m
.33941 .65043 L
.33324 .65402 L
.3293 .65088 L
.33547 .64727 L
F
0 g
.33547 .64727 m
.33941 .65043 L
.33324 .65402 L
.3293 .65088 L
.33547 .64727 L
s
.154 .08 0 .091 k
.34168 .6432 m
.3456 .6464 L
.33941 .65043 L
.33547 .64727 L
.34168 .6432 L
F
0 g
.34168 .6432 m
.3456 .6464 L
.33941 .65043 L
.33547 .64727 L
.34168 .6432 L
s
.116 .064 0 .107 k
.34793 .63863 m
.35184 .64184 L
.3456 .6464 L
.34168 .6432 L
.34793 .63863 L
F
0 g
.34793 .63863 m
.35184 .64184 L
.3456 .6464 L
.34168 .6432 L
.34793 .63863 L
s
.079 .047 0 .124 k
.35421 .63345 m
.35811 .63672 L
.35184 .64184 L
.34793 .63863 L
.35421 .63345 L
F
0 g
.35421 .63345 m
.35811 .63672 L
.35184 .64184 L
.34793 .63863 L
.35421 .63345 L
s
.042 .031 0 .142 k
.36054 .62763 m
.36441 .63093 L
.35811 .63672 L
.35421 .63345 L
.36054 .62763 L
F
0 g
.36054 .62763 m
.36441 .63093 L
.35811 .63672 L
.35421 .63345 L
.36054 .62763 L
s
.005 .015 0 .161 k
.36691 .6211 m
.37076 .62445 L
.36441 .63093 L
.36054 .62763 L
.36691 .6211 L
F
0 g
.36691 .6211 m
.37076 .62445 L
.36441 .63093 L
.36054 .62763 L
.36691 .6211 L
s
0 .03 .031 .15 k
.3733 .61378 m
.37714 .61719 L
.37076 .62445 L
.36691 .6211 L
.3733 .61378 L
F
0 g
.3733 .61378 m
.37714 .61719 L
.37076 .62445 L
.36691 .6211 L
.3733 .61378 L
s
0 .048 .064 .136 k
.37974 .60563 m
.38355 .6091 L
.37714 .61719 L
.3733 .61378 L
.37974 .60563 L
F
0 g
.37974 .60563 m
.38355 .6091 L
.37714 .61719 L
.3733 .61378 L
.37974 .60563 L
s
0 .065 .094 .124 k
.38621 .5966 m
.39 .60014 L
.38355 .6091 L
.37974 .60563 L
.38621 .5966 L
F
0 g
.38621 .5966 m
.39 .60014 L
.38355 .6091 L
.37974 .60563 L
.38621 .5966 L
s
0 .081 .122 .114 k
.39271 .58667 m
.39648 .59028 L
.39 .60014 L
.38621 .5966 L
.39271 .58667 L
F
0 g
.39271 .58667 m
.39648 .59028 L
.39 .60014 L
.38621 .5966 L
.39271 .58667 L
s
0 .095 .146 .106 k
.39923 .57581 m
.40298 .5795 L
.39648 .59028 L
.39271 .58667 L
.39923 .57581 L
F
0 g
.39923 .57581 m
.40298 .5795 L
.39648 .59028 L
.39271 .58667 L
.39923 .57581 L
s
0 .107 .168 .099 k
.40578 .56401 m
.4095 .56779 L
.40298 .5795 L
.39923 .57581 L
.40578 .56401 L
F
0 g
.40578 .56401 m
.4095 .56779 L
.40298 .5795 L
.39923 .57581 L
.40578 .56401 L
s
0 .118 .188 .093 k
.41233 .5513 m
.41603 .55518 L
.4095 .56779 L
.40578 .56401 L
.41233 .5513 L
F
0 g
.41233 .5513 m
.41603 .55518 L
.4095 .56779 L
.40578 .56401 L
.41233 .5513 L
s
0 .127 .204 .089 k
.4189 .53772 m
.42257 .54171 L
.41603 .55518 L
.41233 .5513 L
.4189 .53772 L
F
0 g
.4189 .53772 m
.42257 .54171 L
.41603 .55518 L
.41233 .5513 L
.4189 .53772 L
s
0 .136 .218 .085 k
.42546 .52336 m
.42911 .52746 L
.42257 .54171 L
.4189 .53772 L
.42546 .52336 L
F
0 g
.42546 .52336 m
.42911 .52746 L
.42257 .54171 L
.4189 .53772 L
.42546 .52336 L
s
0 .142 .228 .083 k
.43201 .50837 m
.43564 .51258 L
.42911 .52746 L
.42546 .52336 L
.43201 .50837 L
F
0 g
.43201 .50837 m
.43564 .51258 L
.42911 .52746 L
.42546 .52336 L
.43201 .50837 L
s
0 .146 .234 .082 k
.43855 .49307 m
.44213 .4974 L
.43564 .51258 L
.43201 .50837 L
.43855 .49307 L
F
0 g
.43855 .49307 m
.44213 .4974 L
.43564 .51258 L
.43201 .50837 L
.43855 .49307 L
s
0 .144 .226 .086 k
.44503 .47824 m
.44859 .48267 L
.44213 .4974 L
.43855 .49307 L
.44503 .47824 L
F
0 g
.44503 .47824 m
.44859 .48267 L
.44213 .4974 L
.43855 .49307 L
.44503 .47824 L
s
0 .139 .214 .091 k
.45145 .46418 m
.45499 .46873 L
.44859 .48267 L
.44503 .47824 L
.45145 .46418 L
F
0 g
.45145 .46418 m
.45499 .46873 L
.44859 .48267 L
.44503 .47824 L
.45145 .46418 L
s
0 .134 .198 .097 k
.45783 .45101 m
.46134 .45565 L
.45499 .46873 L
.45145 .46418 L
.45783 .45101 L
F
0 g
.45783 .45101 m
.46134 .45565 L
.45499 .46873 L
.45145 .46418 L
.45783 .45101 L
s
0 .126 .18 .105 k
.46417 .43877 m
.46766 .44349 L
.46134 .45565 L
.45783 .45101 L
.46417 .43877 L
F
0 g
.46417 .43877 m
.46766 .44349 L
.46134 .45565 L
.45783 .45101 L
.46417 .43877 L
s
0 .118 .159 .114 k
.47045 .42748 m
.47392 .43227 L
.46766 .44349 L
.46417 .43877 L
.47045 .42748 L
F
0 g
.47045 .42748 m
.47392 .43227 L
.46766 .44349 L
.46417 .43877 L
.47045 .42748 L
s
0 .108 .136 .125 k
.4767 .41711 m
.48015 .42198 L
.47392 .43227 L
.47045 .42748 L
.4767 .41711 L
F
0 g
.4767 .41711 m
.48015 .42198 L
.47392 .43227 L
.47045 .42748 L
.4767 .41711 L
s
0 .098 .111 .136 k
.48292 .40765 m
.48634 .41259 L
.48015 .42198 L
.4767 .41711 L
.48292 .40765 L
F
0 g
.48292 .40765 m
.48634 .41259 L
.48015 .42198 L
.4767 .41711 L
.48292 .40765 L
s
0 .087 .085 .149 k
.4891 .39905 m
.49252 .40405 L
.48634 .41259 L
.48292 .40765 L
.4891 .39905 L
F
0 g
.4891 .39905 m
.49252 .40405 L
.48634 .41259 L
.48292 .40765 L
.4891 .39905 L
s
0 .075 .056 .164 k
.49527 .39128 m
.49867 .39633 L
.49252 .40405 L
.4891 .39905 L
.49527 .39128 L
F
0 g
.49527 .39128 m
.49867 .39633 L
.49252 .40405 L
.4891 .39905 L
.49527 .39128 L
s
0 .063 .028 .179 k
.50143 .38426 m
.50482 .38936 L
.49867 .39633 L
.49527 .39128 L
.50143 .38426 L
F
0 g
.50143 .38426 m
.50482 .38936 L
.49867 .39633 L
.49527 .39128 L
.50143 .38426 L
s
.002 .052 0 .194 k
.50758 .37796 m
.51095 .38309 L
.50482 .38936 L
.50143 .38426 L
.50758 .37796 L
F
0 g
.50758 .37796 m
.51095 .38309 L
.50482 .38936 L
.50143 .38426 L
.50758 .37796 L
s
.031 .069 0 .182 k
.51372 .37229 m
.51708 .37747 L
.51095 .38309 L
.50758 .37796 L
.51372 .37229 L
F
0 g
.51372 .37229 m
.51708 .37747 L
.51095 .38309 L
.50758 .37796 L
.51372 .37229 L
s
.059 .085 0 .171 k
.51985 .3672 m
.52321 .37241 L
.51708 .37747 L
.51372 .37229 L
.51985 .3672 L
F
0 g
.51985 .3672 m
.52321 .37241 L
.51708 .37747 L
.51372 .37229 L
.51985 .3672 L
s
.086 .101 0 .161 k
.526 .36262 m
.52934 .36786 L
.52321 .37241 L
.51985 .3672 L
.526 .36262 L
F
0 g
.526 .36262 m
.52934 .36786 L
.52321 .37241 L
.51985 .3672 L
.526 .36262 L
s
.112 .115 0 .152 k
.53214 .3585 m
.53548 .36375 L
.52934 .36786 L
.526 .36262 L
.53214 .3585 L
F
0 g
.53214 .3585 m
.53548 .36375 L
.52934 .36786 L
.526 .36262 L
.53214 .3585 L
s
.136 .129 0 .144 k
.5383 .35476 m
.54162 .36003 L
.53548 .36375 L
.53214 .3585 L
.5383 .35476 L
F
0 g
.5383 .35476 m
.54162 .36003 L
.53548 .36375 L
.53214 .3585 L
.5383 .35476 L
s
.156 .14 0 .138 k
.54446 .35135 m
.54778 .35663 L
.54162 .36003 L
.5383 .35476 L
.54446 .35135 L
F
0 g
.54446 .35135 m
.54778 .35663 L
.54162 .36003 L
.5383 .35476 L
.54446 .35135 L
s
.174 .15 0 .133 k
.55065 .3482 m
.55395 .35351 L
.54778 .35663 L
.54446 .35135 L
.55065 .3482 L
F
0 g
.55065 .3482 m
.55395 .35351 L
.54778 .35663 L
.54446 .35135 L
.55065 .3482 L
s
.188 .158 0 .129 k
.55684 .34527 m
.56013 .35059 L
.55395 .35351 L
.55065 .3482 L
.55684 .34527 L
F
0 g
.55684 .34527 m
.56013 .35059 L
.55395 .35351 L
.55065 .3482 L
.55684 .34527 L
s
.2 .165 0 .126 k
.56305 .34251 m
.56634 .34785 L
.56013 .35059 L
.55684 .34527 L
.56305 .34251 L
F
0 g
.56305 .34251 m
.56634 .34785 L
.56013 .35059 L
.55684 .34527 L
.56305 .34251 L
s
.209 .17 0 .123 k
.56927 .33986 m
.57255 .34522 L
.56634 .34785 L
.56305 .34251 L
.56927 .33986 L
F
0 g
.56927 .33986 m
.57255 .34522 L
.56634 .34785 L
.56305 .34251 L
.56927 .33986 L
s
.214 .173 0 .122 k
.57551 .33729 m
.57878 .34266 L
.57255 .34522 L
.56927 .33986 L
.57551 .33729 L
F
0 g
.57551 .33729 m
.57878 .34266 L
.57255 .34522 L
.56927 .33986 L
.57551 .33729 L
s
.218 .175 0 .121 k
.58176 .33477 m
.58503 .34015 L
.57878 .34266 L
.57551 .33729 L
.58176 .33477 L
F
0 g
.58176 .33477 m
.58503 .34015 L
.57878 .34266 L
.57551 .33729 L
.58176 .33477 L
s
.219 .175 0 .121 k
.58803 .33226 m
.59128 .33765 L
.58503 .34015 L
.58176 .33477 L
.58803 .33226 L
F
0 g
.58803 .33226 m
.59128 .33765 L
.58503 .34015 L
.58176 .33477 L
.58803 .33226 L
s
.219 .176 0 .121 k
.59432 .32975 m
.59756 .33514 L
.59128 .33765 L
.58803 .33226 L
.59432 .32975 L
F
0 g
.59432 .32975 m
.59756 .33514 L
.59128 .33765 L
.58803 .33226 L
.59432 .32975 L
s
.22 .176 0 .121 k
.60061 .32724 m
.60385 .33265 L
.59756 .33514 L
.59432 .32975 L
.60061 .32724 L
F
0 g
.60061 .32724 m
.60385 .33265 L
.59756 .33514 L
.59432 .32975 L
.60061 .32724 L
s
.222 .177 0 .12 k
.60693 .32477 m
.61016 .33018 L
.60385 .33265 L
.60061 .32724 L
.60693 .32477 L
F
0 g
.60693 .32477 m
.61016 .33018 L
.60385 .33265 L
.60061 .32724 L
.60693 .32477 L
s
.227 .18 0 .119 k
.61327 .32235 m
.61649 .32777 L
.61016 .33018 L
.60693 .32477 L
.61327 .32235 L
F
0 g
.61327 .32235 m
.61649 .32777 L
.61016 .33018 L
.60693 .32477 L
.61327 .32235 L
s
.235 .184 0 .117 k
.61962 .32002 m
.62283 .32546 L
.61649 .32777 L
.61327 .32235 L
.61962 .32002 L
F
0 g
.61962 .32002 m
.62283 .32546 L
.61649 .32777 L
.61327 .32235 L
.61962 .32002 L
s
.245 .19 0 .115 k
.626 .31784 m
.6292 .32329 L
.62283 .32546 L
.61962 .32002 L
.626 .31784 L
F
0 g
.626 .31784 m
.6292 .32329 L
.62283 .32546 L
.61962 .32002 L
.626 .31784 L
s
.259 .198 0 .112 k
.63239 .31585 m
.63559 .32131 L
.6292 .32329 L
.626 .31784 L
.63239 .31585 L
F
0 g
.63239 .31585 m
.63559 .32131 L
.6292 .32329 L
.626 .31784 L
.63239 .31585 L
s
.278 .208 0 .108 k
.63882 .31411 m
.642 .31956 L
.63559 .32131 L
.63239 .31585 L
.63882 .31411 L
F
0 g
.63882 .31411 m
.642 .31956 L
.63559 .32131 L
.63239 .31585 L
.63882 .31411 L
s
.3 .22 0 .104 k
.64527 .31266 m
.64844 .31812 L
.642 .31956 L
.63882 .31411 L
.64527 .31266 L
F
0 g
.64527 .31266 m
.64844 .31812 L
.642 .31956 L
.63882 .31411 L
.64527 .31266 L
s
.329 .237 0 .099 k
.65176 .31158 m
.65492 .31704 L
.64844 .31812 L
.64527 .31266 L
.65176 .31158 L
F
0 g
.65176 .31158 m
.65492 .31704 L
.64844 .31812 L
.64527 .31266 L
.65176 .31158 L
s
.363 .255 0 .095 k
.65828 .31091 m
.66145 .31638 L
.65492 .31704 L
.65176 .31158 L
.65828 .31091 L
F
0 g
.65828 .31091 m
.66145 .31638 L
.65492 .31704 L
.65176 .31158 L
.65828 .31091 L
s
.404 .277 0 .091 k
.66487 .31074 m
.66801 .31621 L
.66145 .31638 L
.65828 .31091 L
.66487 .31074 L
F
0 g
.66487 .31074 m
.66801 .31621 L
.66145 .31638 L
.65828 .31091 L
.66487 .31074 L
s
.45 .302 0 .089 k
.6715 .31112 m
.67463 .31658 L
.66801 .31621 L
.66487 .31074 L
.6715 .31112 L
F
0 g
.6715 .31112 m
.67463 .31658 L
.66801 .31621 L
.66487 .31074 L
.6715 .31112 L
s
.503 .33 0 .09 k
.67818 .31212 m
.68132 .31756 L
.67463 .31658 L
.6715 .31112 L
.67818 .31212 L
F
0 g
.67818 .31212 m
.68132 .31756 L
.67463 .31658 L
.6715 .31112 L
.67818 .31212 L
s
.561 .361 0 .096 k
.68493 .31382 m
.68806 .31923 L
.68132 .31756 L
.67818 .31212 L
.68493 .31382 L
F
0 g
.68493 .31382 m
.68806 .31923 L
.68132 .31756 L
.67818 .31212 L
.68493 .31382 L
s
.624 .394 0 .107 k
.69176 .31626 m
.69488 .32164 L
.68806 .31923 L
.68493 .31382 L
.69176 .31626 L
F
0 g
.69176 .31626 m
.69488 .32164 L
.68806 .31923 L
.68493 .31382 L
.69176 .31626 L
s
.69 .428 0 .126 k
.69867 .3195 m
.70179 .32486 L
.69488 .32164 L
.69176 .31626 L
.69867 .3195 L
F
0 g
.69867 .3195 m
.70179 .32486 L
.69488 .32164 L
.69176 .31626 L
.69867 .3195 L
s
.753 .46 0 .155 k
.70568 .32362 m
.70879 .32893 L
.70179 .32486 L
.69867 .3195 L
.70568 .32362 L
F
0 g
.70568 .32362 m
.70879 .32893 L
.70179 .32486 L
.69867 .3195 L
.70568 .32362 L
s
.807 .489 0 .193 k
.71278 .32864 m
.71588 .33391 L
.70879 .32893 L
.70568 .32362 L
.71278 .32864 L
F
0 g
.71278 .32864 m
.71588 .33391 L
.70879 .32893 L
.70568 .32362 L
.71278 .32864 L
s
.761 .513 0 .239 k
.71999 .33462 m
.7231 .33984 L
.71588 .33391 L
.71278 .32864 L
.71999 .33462 L
F
0 g
.71999 .33462 m
.7231 .33984 L
.71588 .33391 L
.71278 .32864 L
.71999 .33462 L
s
.708 .532 0 .292 k
.72733 .34158 m
.73042 .34673 L
.7231 .33984 L
.71999 .33462 L
.72733 .34158 L
F
0 g
.72733 .34158 m
.73042 .34673 L
.7231 .33984 L
.71999 .33462 L
.72733 .34158 L
s
.653 .544 0 .347 k
.73479 .3495 m
.73788 .3546 L
.73042 .34673 L
.72733 .34158 L
.73479 .3495 L
F
0 g
.73479 .3495 m
.73788 .3546 L
.73042 .34673 L
.72733 .34158 L
.73479 .3495 L
s
.599 .551 0 .401 k
.74238 .35839 m
.74545 .3634 L
.73788 .3546 L
.73479 .3495 L
.74238 .35839 L
F
0 g
.74238 .35839 m
.74545 .3634 L
.73788 .3546 L
.73479 .3495 L
.74238 .35839 L
s
.55 .55 0 .45 k
.7501 .36815 m
.75317 .37308 L
.74545 .3634 L
.74238 .35839 L
.7501 .36815 L
F
0 g
.7501 .36815 m
.75317 .37308 L
.74545 .3634 L
.74238 .35839 L
.7501 .36815 L
s
.511 .511 0 .489 k
.75796 .37864 m
.76101 .38348 L
.75317 .37308 L
.7501 .36815 L
.75796 .37864 L
F
0 g
.75796 .37864 m
.76101 .38348 L
.75317 .37308 L
.7501 .36815 L
.75796 .37864 L
s
0 .432 .775 .117 k
.14942 .61561 m
.15346 .61937 L
.14946 .60883 L
.14544 .60502 L
.14942 .61561 L
F
0 g
.14942 .61561 m
.15346 .61937 L
.14946 .60883 L
.14544 .60502 L
.14942 .61561 L
s
0 .442 .792 .128 k
.15351 .62571 m
.15756 .62942 L
.15346 .61937 L
.14942 .61561 L
.15351 .62571 L
F
0 g
.15351 .62571 m
.15756 .62942 L
.15346 .61937 L
.14942 .61561 L
.15351 .62571 L
s
0 .455 .818 .145 k
.15773 .63511 m
.16179 .63878 L
.15756 .62942 L
.15351 .62571 L
.15773 .63511 L
F
0 g
.15773 .63511 m
.16179 .63878 L
.15756 .62942 L
.15351 .62571 L
.15773 .63511 L
s
0 .471 .829 .171 k
.16209 .64372 m
.16617 .64736 L
.16179 .63878 L
.15773 .63511 L
.16209 .64372 L
F
0 g
.16209 .64372 m
.16617 .64736 L
.16179 .63878 L
.15773 .63511 L
.16209 .64372 L
s
0 .489 .792 .208 k
.16658 .65148 m
.17067 .65507 L
.16617 .64736 L
.16209 .64372 L
.16658 .65148 L
F
0 g
.16658 .65148 m
.17067 .65507 L
.16617 .64736 L
.16209 .64372 L
.16658 .65148 L
s
0 .508 .738 .262 k
.17123 .65835 m
.17532 .66191 L
.17067 .65507 L
.16658 .65148 L
.17123 .65835 L
F
0 g
.17123 .65835 m
.17532 .66191 L
.17067 .65507 L
.16658 .65148 L
.17123 .65835 L
s
0 .525 .662 .338 k
.176 .66431 m
.1801 .66784 L
.17532 .66191 L
.17123 .65835 L
.176 .66431 L
F
0 g
.176 .66431 m
.1801 .66784 L
.17532 .66191 L
.17123 .65835 L
.176 .66431 L
s
0 .535 .558 .442 k
.18091 .66938 m
.18502 .67289 L
.1801 .66784 L
.176 .66431 L
.18091 .66938 L
F
0 g
.18091 .66938 m
.18502 .67289 L
.1801 .66784 L
.176 .66431 L
.18091 .66938 L
s
.57 .459 0 .43 k
.18595 .67359 m
.19006 .67708 L
.18502 .67289 L
.18091 .66938 L
.18595 .67359 L
F
0 g
.18595 .67359 m
.19006 .67708 L
.18502 .67289 L
.18091 .66938 L
.18595 .67359 L
s
.704 .451 0 .296 k
.1911 .67696 m
.19522 .68043 L
.19006 .67708 L
.18595 .67359 L
.1911 .67696 L
F
0 g
.1911 .67696 m
.19522 .68043 L
.19006 .67708 L
.18595 .67359 L
.1911 .67696 L
s
.817 .429 0 .183 k
.19637 .67956 m
.20048 .68301 L
.19522 .68043 L
.1911 .67696 L
.19637 .67956 L
F
0 g
.19637 .67956 m
.20048 .68301 L
.19522 .68043 L
.1911 .67696 L
.19637 .67956 L
s
.826 .395 0 .103 k
.20173 .68142 m
.20585 .68486 L
.20048 .68301 L
.19637 .67956 L
.20173 .68142 L
F
0 g
.20173 .68142 m
.20585 .68486 L
.20048 .68301 L
.19637 .67956 L
.20173 .68142 L
s
.735 .356 0 .054 k
.20719 .68261 m
.2113 .68605 L
.20585 .68486 L
.20173 .68142 L
.20719 .68261 L
F
0 g
.20719 .68261 m
.2113 .68605 L
.20585 .68486 L
.20173 .68142 L
.20719 .68261 L
s
.647 .317 0 .03 k
.21273 .6832 m
.21684 .68662 L
.2113 .68605 L
.20719 .68261 L
.21273 .6832 L
F
0 g
.21273 .6832 m
.21684 .68662 L
.2113 .68605 L
.20719 .68261 L
.21273 .6832 L
s
.568 .282 0 .021 k
.21834 .68324 m
.22245 .68667 L
.21684 .68662 L
.21273 .6832 L
.21834 .68324 L
F
0 g
.21834 .68324 m
.22245 .68667 L
.21684 .68662 L
.21273 .6832 L
.21834 .68324 L
s
.503 .254 0 .02 k
.22402 .6828 m
.22812 .68624 L
.22245 .68667 L
.21834 .68324 L
.22402 .6828 L
F
0 g
.22402 .6828 m
.22812 .68624 L
.22245 .68667 L
.21834 .68324 L
.22402 .6828 L
s
.45 .23 0 .024 k
.22975 .68197 m
.23385 .6854 L
.22812 .68624 L
.22402 .6828 L
.22975 .68197 L
F
0 g
.22975 .68197 m
.23385 .6854 L
.22812 .68624 L
.22402 .6828 L
.22975 .68197 L
s
.407 .21 0 .03 k
.23554 .68077 m
.23962 .68423 L
.23385 .6854 L
.22975 .68197 L
.23554 .68077 L
F
0 g
.23554 .68077 m
.23962 .68423 L
.23385 .6854 L
.22975 .68197 L
.23554 .68077 L
s
.374 .196 0 .035 k
.24136 .67932 m
.24543 .68276 L
.23962 .68423 L
.23554 .68077 L
.24136 .67932 L
F
0 g
.24136 .67932 m
.24543 .68276 L
.23962 .68423 L
.23554 .68077 L
.24136 .67932 L
s
.35 .185 0 .04 k
.24723 .67762 m
.25129 .68107 L
.24543 .68276 L
.24136 .67932 L
.24723 .67762 L
F
0 g
.24723 .67762 m
.25129 .68107 L
.24543 .68276 L
.24136 .67932 L
.24723 .67762 L
s
.332 .176 0 .044 k
.25311 .67575 m
.25717 .67921 L
.25129 .68107 L
.24723 .67762 L
.25311 .67575 L
F
0 g
.25311 .67575 m
.25717 .67921 L
.25129 .68107 L
.24723 .67762 L
.25311 .67575 L
s
.319 .171 0 .047 k
.25903 .67377 m
.26307 .67724 L
.25717 .67921 L
.25311 .67575 L
.25903 .67377 L
F
0 g
.25903 .67377 m
.26307 .67724 L
.25717 .67921 L
.25311 .67575 L
.25903 .67377 L
s
.311 .167 0 .049 k
.26496 .6717 m
.269 .67518 L
.26307 .67724 L
.25903 .67377 L
.26496 .6717 L
F
0 g
.26496 .6717 m
.269 .67518 L
.26307 .67724 L
.25903 .67377 L
.26496 .6717 L
s
.307 .165 0 .05 k
.27092 .66959 m
.27495 .67308 L
.269 .67518 L
.26496 .6717 L
.27092 .66959 L
F
0 g
.27092 .66959 m
.27495 .67308 L
.269 .67518 L
.26496 .6717 L
.27092 .66959 L
s
.306 .164 0 .051 k
.27689 .66746 m
.28091 .67096 L
.27495 .67308 L
.27092 .66959 L
.27689 .66746 L
F
0 g
.27689 .66746 m
.28091 .67096 L
.27495 .67308 L
.27092 .66959 L
.27689 .66746 L
s
.305 .164 0 .051 k
.28287 .66533 m
.28688 .66884 L
.28091 .67096 L
.27689 .66746 L
.28287 .66533 L
F
0 g
.28287 .66533 m
.28688 .66884 L
.28091 .67096 L
.27689 .66746 L
.28287 .66533 L
s
.303 .164 0 .051 k
.28886 .66316 m
.29287 .66668 L
.28688 .66884 L
.28287 .66533 L
.28886 .66316 L
F
0 g
.28886 .66316 m
.29287 .66668 L
.28688 .66884 L
.28287 .66533 L
.28886 .66316 L
s
.297 .16 0 .053 k
.29489 .66094 m
.29888 .66447 L
.29287 .66668 L
.28886 .66316 L
.29489 .66094 L
F
0 g
.29489 .66094 m
.29888 .66447 L
.29287 .66668 L
.28886 .66316 L
.29489 .66094 L
s
.289 .157 0 .055 k
.30092 .65861 m
.30491 .66215 L
.29888 .66447 L
.29489 .66094 L
.30092 .65861 L
F
0 g
.30092 .65861 m
.30491 .66215 L
.29888 .66447 L
.29489 .66094 L
.30092 .65861 L
s
.275 .15 0 .059 k
.307 .65614 m
.31096 .65969 L
.30491 .66215 L
.30092 .65861 L
.307 .65614 L
F
0 g
.307 .65614 m
.31096 .65969 L
.30491 .66215 L
.30092 .65861 L
.307 .65614 L
s
.257 .142 0 .064 k
.31309 .65347 m
.31704 .65703 L
.31096 .65969 L
.307 .65614 L
.31309 .65347 L
F
0 g
.31309 .65347 m
.31704 .65703 L
.31096 .65969 L
.307 .65614 L
.31309 .65347 L
s
.235 .132 0 .071 k
.3192 .65053 m
.32315 .65411 L
.31704 .65703 L
.31309 .65347 L
.3192 .65053 L
F
0 g
.3192 .65053 m
.32315 .65411 L
.31704 .65703 L
.31309 .65347 L
.3192 .65053 L
s
.208 .119 0 .08 k
.32536 .64729 m
.3293 .65088 L
.32315 .65411 L
.3192 .65053 L
.32536 .64729 L
F
0 g
.32536 .64729 m
.3293 .65088 L
.32315 .65411 L
.3192 .65053 L
.32536 .64729 L
s
.178 .105 0 .091 k
.33154 .64366 m
.33547 .64727 L
.3293 .65088 L
.32536 .64729 L
.33154 .64366 L
F
0 g
.33154 .64366 m
.33547 .64727 L
.3293 .65088 L
.32536 .64729 L
.33154 .64366 L
s
.144 .09 0 .104 k
.33776 .63957 m
.34168 .6432 L
.33547 .64727 L
.33154 .64366 L
.33776 .63957 L
F
0 g
.33776 .63957 m
.34168 .6432 L
.33547 .64727 L
.33154 .64366 L
.33776 .63957 L
s
.11 .074 0 .118 k
.34403 .63497 m
.34793 .63863 L
.34168 .6432 L
.33776 .63957 L
.34403 .63497 L
F
0 g
.34403 .63497 m
.34793 .63863 L
.34168 .6432 L
.33776 .63957 L
.34403 .63497 L
s
.074 .057 0 .134 k
.35033 .62978 m
.35421 .63345 L
.34793 .63863 L
.34403 .63497 L
.35033 .62978 L
F
0 g
.35033 .62978 m
.35421 .63345 L
.34793 .63863 L
.34403 .63497 L
.35033 .62978 L
s
.039 .041 0 .151 k
.35668 .62393 m
.36054 .62763 L
.35421 .63345 L
.35033 .62978 L
.35668 .62393 L
F
0 g
.35668 .62393 m
.36054 .62763 L
.35421 .63345 L
.35033 .62978 L
.35668 .62393 L
s
.003 .024 0 .169 k
.36305 .61737 m
.36691 .6211 L
.36054 .62763 L
.35668 .62393 L
.36305 .61737 L
F
0 g
.36305 .61737 m
.36691 .6211 L
.36054 .62763 L
.35668 .62393 L
.36305 .61737 L
s
0 .039 .031 .156 k
.36947 .61002 m
.3733 .61378 L
.36691 .6211 L
.36305 .61737 L
.36947 .61002 L
F
0 g
.36947 .61002 m
.3733 .61378 L
.36691 .6211 L
.36305 .61737 L
.36947 .61002 L
s
0 .056 .063 .142 k
.37592 .60183 m
.37974 .60563 L
.3733 .61378 L
.36947 .61002 L
.37592 .60183 L
F
0 g
.37592 .60183 m
.37974 .60563 L
.3733 .61378 L
.36947 .61002 L
.37592 .60183 L
s
0 .071 .092 .13 k
.38241 .59276 m
.38621 .5966 L
.37974 .60563 L
.37592 .60183 L
.38241 .59276 L
F
0 g
.38241 .59276 m
.38621 .5966 L
.37974 .60563 L
.37592 .60183 L
.38241 .59276 L
s
0 .086 .12 .119 k
.38893 .58278 m
.39271 .58667 L
.38621 .5966 L
.38241 .59276 L
.38893 .58278 L
F
0 g
.38893 .58278 m
.39271 .58667 L
.38621 .5966 L
.38241 .59276 L
.38893 .58278 L
s
0 .099 .145 .11 k
.39547 .57187 m
.39923 .57581 L
.39271 .58667 L
.38893 .58278 L
.39547 .57187 L
F
0 g
.39547 .57187 m
.39923 .57581 L
.39271 .58667 L
.38893 .58278 L
.39547 .57187 L
s
0 .11 .166 .103 k
.40205 .56001 m
.40578 .56401 L
.39923 .57581 L
.39547 .57187 L
.40205 .56001 L
F
0 g
.40205 .56001 m
.40578 .56401 L
.39923 .57581 L
.39547 .57187 L
.40205 .56001 L
s
0 .121 .187 .096 k
.40863 .54724 m
.41233 .5513 L
.40578 .56401 L
.40205 .56001 L
.40863 .54724 L
F
0 g
.40863 .54724 m
.41233 .5513 L
.40578 .56401 L
.40205 .56001 L
.40863 .54724 L
s
0 .13 .203 .091 k
.41522 .5336 m
.4189 .53772 L
.41233 .5513 L
.40863 .54724 L
.41522 .5336 L
F
0 g
.41522 .5336 m
.4189 .53772 L
.41233 .5513 L
.40863 .54724 L
.41522 .5336 L
s
0 .137 .217 .087 k
.4218 .51918 m
.42546 .52336 L
.4189 .53772 L
.41522 .5336 L
.4218 .51918 L
F
0 g
.4218 .51918 m
.42546 .52336 L
.4189 .53772 L
.41522 .5336 L
.4218 .51918 L
s
0 .143 .228 .084 k
.42839 .50411 m
.43201 .50837 L
.42546 .52336 L
.4218 .51918 L
.42839 .50411 L
F
0 g
.42839 .50411 m
.43201 .50837 L
.42546 .52336 L
.4218 .51918 L
.42839 .50411 L
s
0 .146 .233 .083 k
.43495 .48874 m
.43855 .49307 L
.43201 .50837 L
.42839 .50411 L
.43495 .48874 L
F
0 g
.43495 .48874 m
.43855 .49307 L
.43201 .50837 L
.42839 .50411 L
.43495 .48874 L
s
0 .144 .227 .085 k
.44146 .47385 m
.44503 .47824 L
.43855 .49307 L
.43495 .48874 L
.44146 .47385 L
F
0 g
.44146 .47385 m
.44503 .47824 L
.43855 .49307 L
.43495 .48874 L
.44146 .47385 L
s
0 .138 .215 .09 k
.44791 .45973 m
.45145 .46418 L
.44503 .47824 L
.44146 .47385 L
.44791 .45973 L
F
0 g
.44791 .45973 m
.45145 .46418 L
.44503 .47824 L
.44146 .47385 L
.44791 .45973 L
s
0 .133 .2 .095 k
.45431 .4465 m
.45783 .45101 L
.45145 .46418 L
.44791 .45973 L
.45431 .4465 L
F
0 g
.45431 .4465 m
.45783 .45101 L
.45145 .46418 L
.44791 .45973 L
.45431 .4465 L
s
0 .125 .182 .102 k
.46065 .43421 m
.46417 .43877 L
.45783 .45101 L
.45431 .4465 L
.46065 .43421 L
F
0 g
.46065 .43421 m
.46417 .43877 L
.45783 .45101 L
.45431 .4465 L
.46065 .43421 L
s
0 .115 .161 .111 k
.46696 .42286 m
.47045 .42748 L
.46417 .43877 L
.46065 .43421 L
.46696 .42286 L
F
0 g
.46696 .42286 m
.47045 .42748 L
.46417 .43877 L
.46065 .43421 L
.46696 .42286 L
s
0 .106 .139 .12 k
.47323 .41245 m
.4767 .41711 L
.47045 .42748 L
.46696 .42286 L
.47323 .41245 L
F
0 g
.47323 .41245 m
.4767 .41711 L
.47045 .42748 L
.46696 .42286 L
.47323 .41245 L
s
0 .095 .114 .131 k
.47947 .40295 m
.48292 .40765 L
.4767 .41711 L
.47323 .41245 L
.47947 .40295 L
F
0 g
.47947 .40295 m
.48292 .40765 L
.4767 .41711 L
.47323 .41245 L
.47947 .40295 L
s
0 .082 .087 .144 k
.48567 .39433 m
.4891 .39905 L
.48292 .40765 L
.47947 .40295 L
.48567 .39433 L
F
0 g
.48567 .39433 m
.4891 .39905 L
.48292 .40765 L
.47947 .40295 L
.48567 .39433 L
s
0 .07 .058 .158 k
.49185 .38651 m
.49527 .39128 L
.4891 .39905 L
.48567 .39433 L
.49185 .38651 L
F
0 g
.49185 .38651 m
.49527 .39128 L
.4891 .39905 L
.48567 .39433 L
.49185 .38651 L
s
0 .057 .028 .173 k
.49803 .37947 m
.50143 .38426 L
.49527 .39128 L
.49185 .38651 L
.49803 .37947 L
F
0 g
.49803 .37947 m
.50143 .38426 L
.49527 .39128 L
.49185 .38651 L
.49803 .37947 L
s
.002 .045 0 .187 k
.50418 .37314 m
.50758 .37796 L
.50143 .38426 L
.49803 .37947 L
.50418 .37314 L
F
0 g
.50418 .37314 m
.50758 .37796 L
.50143 .38426 L
.49803 .37947 L
.50418 .37314 L
s
.032 .062 0 .174 k
.51033 .36745 m
.51372 .37229 L
.50758 .37796 L
.50418 .37314 L
.51033 .36745 L
F
0 g
.51033 .36745 m
.51372 .37229 L
.50758 .37796 L
.50418 .37314 L
.51033 .36745 L
s
.062 .078 0 .162 k
.51649 .36234 m
.51985 .3672 L
.51372 .37229 L
.51033 .36745 L
.51649 .36234 L
F
0 g
.51649 .36234 m
.51985 .3672 L
.51372 .37229 L
.51033 .36745 L
.51649 .36234 L
s
.09 .094 0 .151 k
.52264 .35774 m
.526 .36262 L
.51985 .3672 L
.51649 .36234 L
.52264 .35774 L
F
0 g
.52264 .35774 m
.526 .36262 L
.51985 .3672 L
.51649 .36234 L
.52264 .35774 L
s
.117 .109 0 .141 k
.5288 .3536 m
.53214 .3585 L
.526 .36262 L
.52264 .35774 L
.5288 .3536 L
F
0 g
.5288 .3536 m
.53214 .3585 L
.526 .36262 L
.52264 .35774 L
.5288 .3536 L
s
.143 .123 0 .132 k
.53497 .34984 m
.5383 .35476 L
.53214 .3585 L
.5288 .3536 L
.53497 .34984 L
F
0 g
.53497 .34984 m
.5383 .35476 L
.53214 .3585 L
.5288 .3536 L
.53497 .34984 L
s
.165 .135 0 .125 k
.54114 .34641 m
.54446 .35135 L
.5383 .35476 L
.53497 .34984 L
.54114 .34641 L
F
0 g
.54114 .34641 m
.54446 .35135 L
.5383 .35476 L
.53497 .34984 L
.54114 .34641 L
s
.183 .145 0 .12 k
.54733 .34325 m
.55065 .3482 L
.54446 .35135 L
.54114 .34641 L
.54733 .34325 L
F
0 g
.54733 .34325 m
.55065 .3482 L
.54446 .35135 L
.54114 .34641 L
.54733 .34325 L
s
.199 .154 0 .115 k
.55353 .34032 m
.55684 .34527 L
.55065 .3482 L
.54733 .34325 L
.55353 .34032 L
F
0 g
.55353 .34032 m
.55684 .34527 L
.55065 .3482 L
.54733 .34325 L
.55353 .34032 L
s
.211 .16 0 .112 k
.55974 .33753 m
.56305 .34251 L
.55684 .34527 L
.55353 .34032 L
.55974 .33753 L
F
0 g
.55974 .33753 m
.56305 .34251 L
.55684 .34527 L
.55353 .34032 L
.55974 .33753 L
s
.22 .165 0 .109 k
.56598 .33488 m
.56927 .33986 L
.56305 .34251 L
.55974 .33753 L
.56598 .33488 L
F
0 g
.56598 .33488 m
.56927 .33986 L
.56305 .34251 L
.55974 .33753 L
.56598 .33488 L
s
.226 .168 0 .108 k
.57223 .3323 m
.57551 .33729 L
.56927 .33986 L
.56598 .33488 L
.57223 .3323 L
F
0 g
.57223 .3323 m
.57551 .33729 L
.56927 .33986 L
.56598 .33488 L
.57223 .3323 L
s
.23 .17 0 .107 k
.57849 .32977 m
.58176 .33477 L
.57551 .33729 L
.57223 .3323 L
.57849 .32977 L
F
0 g
.57849 .32977 m
.58176 .33477 L
.57551 .33729 L
.57223 .3323 L
.57849 .32977 L
s
.232 .172 0 .106 k
.58477 .32725 m
.58803 .33226 L
.58176 .33477 L
.57849 .32977 L
.58477 .32725 L
F
0 g
.58477 .32725 m
.58803 .33226 L
.58176 .33477 L
.57849 .32977 L
.58477 .32725 L
s
.232 .172 0 .106 k
.59107 .32472 m
.59432 .32975 L
.58803 .33226 L
.58477 .32725 L
.59107 .32472 L
F
0 g
.59107 .32472 m
.59432 .32975 L
.58803 .33226 L
.58477 .32725 L
.59107 .32472 L
s
.233 .172 0 .106 k
.59737 .32221 m
.60061 .32724 L
.59432 .32975 L
.59107 .32472 L
.59737 .32221 L
F
0 g
.59737 .32221 m
.60061 .32724 L
.59432 .32975 L
.59107 .32472 L
.59737 .32221 L
s
.234 .173 0 .106 k
.6037 .31971 m
.60693 .32477 L
.60061 .32724 L
.59737 .32221 L
.6037 .31971 L
F
0 g
.6037 .31971 m
.60693 .32477 L
.60061 .32724 L
.59737 .32221 L
.6037 .31971 L
s
.24 .176 0 .104 k
.61005 .31728 m
.61327 .32235 L
.60693 .32477 L
.6037 .31971 L
.61005 .31728 L
F
0 g
.61005 .31728 m
.61327 .32235 L
.60693 .32477 L
.6037 .31971 L
.61005 .31728 L
s
.247 .18 0 .103 k
.6164 .31495 m
.61962 .32002 L
.61327 .32235 L
.61005 .31728 L
.6164 .31495 L
F
0 g
.6164 .31495 m
.61962 .32002 L
.61327 .32235 L
.61005 .31728 L
.6164 .31495 L
s
.259 .186 0 .1 k
.62279 .31276 m
.626 .31784 L
.61962 .32002 L
.6164 .31495 L
.62279 .31276 L
F
0 g
.62279 .31276 m
.626 .31784 L
.61962 .32002 L
.6164 .31495 L
.62279 .31276 L
s
.274 .194 0 .097 k
.6292 .31075 m
.63239 .31585 L
.626 .31784 L
.62279 .31276 L
.6292 .31075 L
F
0 g
.6292 .31075 m
.63239 .31585 L
.626 .31784 L
.62279 .31276 L
.6292 .31075 L
s
.293 .205 0 .093 k
.63563 .309 m
.63882 .31411 L
.63239 .31585 L
.6292 .31075 L
.63563 .309 L
F
0 g
.63563 .309 m
.63882 .31411 L
.63239 .31585 L
.6292 .31075 L
.63563 .309 L
s
.319 .219 0 .088 k
.64209 .30754 m
.64527 .31266 L
.63882 .31411 L
.63563 .309 L
.64209 .30754 L
F
0 g
.64209 .30754 m
.64527 .31266 L
.63882 .31411 L
.63563 .309 L
.64209 .30754 L
s
.348 .235 0 .084 k
.64859 .30646 m
.65176 .31158 L
.64527 .31266 L
.64209 .30754 L
.64859 .30646 L
F
0 g
.64859 .30646 m
.65176 .31158 L
.64527 .31266 L
.64209 .30754 L
.64859 .30646 L
s
.384 .254 0 .08 k
.65513 .3058 m
.65828 .31091 L
.65176 .31158 L
.64859 .30646 L
.65513 .3058 L
F
0 g
.65513 .3058 m
.65828 .31091 L
.65176 .31158 L
.64859 .30646 L
.65513 .3058 L
s
.426 .277 0 .077 k
.66171 .30562 m
.66487 .31074 L
.65828 .31091 L
.65513 .3058 L
.66171 .30562 L
F
0 g
.66171 .30562 m
.66487 .31074 L
.65828 .31091 L
.65513 .3058 L
.66171 .30562 L
s
.476 .304 0 .075 k
.66835 .306 m
.6715 .31112 L
.66487 .31074 L
.66171 .30562 L
.66835 .306 L
F
0 g
.66835 .306 m
.6715 .31112 L
.66487 .31074 L
.66171 .30562 L
.66835 .306 L
s
.53 .333 0 .078 k
.67504 .30701 m
.67818 .31212 L
.6715 .31112 L
.66835 .306 L
.67504 .30701 L
F
0 g
.67504 .30701 m
.67818 .31212 L
.6715 .31112 L
.66835 .306 L
.67504 .30701 L
s
.59 .365 0 .086 k
.6818 .3087 m
.68493 .31382 L
.67818 .31212 L
.67504 .30701 L
.6818 .3087 L
F
0 g
.6818 .3087 m
.68493 .31382 L
.67818 .31212 L
.67504 .30701 L
.6818 .3087 L
s
.654 .399 0 .1 k
.68864 .31114 m
.69176 .31626 L
.68493 .31382 L
.6818 .3087 L
.68864 .31114 L
F
0 g
.68864 .31114 m
.69176 .31626 L
.68493 .31382 L
.6818 .3087 L
.68864 .31114 L
s
.719 .432 0 .123 k
.69556 .3144 m
.69867 .3195 L
.69176 .31626 L
.68864 .31114 L
.69556 .3144 L
F
0 g
.69556 .3144 m
.69867 .3195 L
.69176 .31626 L
.68864 .31114 L
.69556 .3144 L
s
.781 .464 0 .156 k
.70257 .31854 m
.70568 .32362 L
.69867 .3195 L
.69556 .3144 L
.70257 .31854 L
F
0 g
.70257 .31854 m
.70568 .32362 L
.69867 .3195 L
.69556 .3144 L
.70257 .31854 L
s
.802 .492 0 .198 k
.70968 .32358 m
.71278 .32864 L
.70568 .32362 L
.70257 .31854 L
.70968 .32358 L
F
0 g
.70968 .32358 m
.71278 .32864 L
.70568 .32362 L
.70257 .31854 L
.70968 .32358 L
s
.752 .515 0 .248 k
.7169 .32958 m
.71999 .33462 L
.71278 .32864 L
.70968 .32358 L
.7169 .32958 L
F
0 g
.7169 .32958 m
.71999 .33462 L
.71278 .32864 L
.70968 .32358 L
.7169 .32958 L
s
.697 .531 0 .303 k
.72424 .33657 m
.72733 .34158 L
.71999 .33462 L
.7169 .32958 L
.72424 .33657 L
F
0 g
.72424 .33657 m
.72733 .34158 L
.71999 .33462 L
.7169 .32958 L
.72424 .33657 L
s
.642 .543 0 .358 k
.7317 .34452 m
.73479 .3495 L
.72733 .34158 L
.72424 .33657 L
.7317 .34452 L
F
0 g
.7317 .34452 m
.73479 .3495 L
.72733 .34158 L
.72424 .33657 L
.7317 .34452 L
s
.589 .55 0 .411 k
.7393 .35345 m
.74238 .35839 L
.73479 .3495 L
.7317 .34452 L
.7393 .35345 L
F
0 g
.7393 .35345 m
.74238 .35839 L
.73479 .3495 L
.7317 .34452 L
.7393 .35345 L
s
.542 .542 0 .458 k
.74703 .36325 m
.7501 .36815 L
.74238 .35839 L
.7393 .35345 L
.74703 .36325 L
F
0 g
.74703 .36325 m
.7501 .36815 L
.74238 .35839 L
.7393 .35345 L
.74703 .36325 L
s
.506 .506 0 .494 k
.75489 .37379 m
.75796 .37864 L
.7501 .36815 L
.74703 .36325 L
.75489 .37379 L
F
0 g
.75489 .37379 m
.75796 .37864 L
.7501 .36815 L
.74703 .36325 L
.75489 .37379 L
s
0 .433 .775 .116 k
.14537 .6118 m
.14942 .61561 L
.14544 .60502 L
.14141 .6012 L
.14537 .6118 L
F
0 g
.14537 .6118 m
.14942 .61561 L
.14544 .60502 L
.14141 .6012 L
.14537 .6118 L
s
0 .442 .794 .127 k
.14945 .62191 m
.15351 .62571 L
.14942 .61561 L
.14537 .6118 L
.14945 .62191 L
F
0 g
.14945 .62191 m
.15351 .62571 L
.14942 .61561 L
.14537 .6118 L
.14945 .62191 L
s
0 .455 .821 .145 k
.15365 .63133 m
.15773 .63511 L
.15351 .62571 L
.14945 .62191 L
.15365 .63133 L
F
0 g
.15365 .63133 m
.15773 .63511 L
.15351 .62571 L
.14945 .62191 L
.15365 .63133 L
s
0 .471 .828 .172 k
.15801 .63997 m
.16209 .64372 L
.15773 .63511 L
.15365 .63133 L
.15801 .63997 L
F
0 g
.15801 .63997 m
.16209 .64372 L
.15773 .63511 L
.15365 .63133 L
.15801 .63997 L
s
0 .488 .789 .211 k
.16249 .64774 m
.16658 .65148 L
.16209 .64372 L
.15801 .63997 L
.16249 .64774 L
F
0 g
.16249 .64774 m
.16658 .65148 L
.16209 .64372 L
.15801 .63997 L
.16249 .64774 L
s
0 .506 .732 .268 k
.16712 .65462 m
.17123 .65835 L
.16658 .65148 L
.16249 .64774 L
.16712 .65462 L
F
0 g
.16712 .65462 m
.17123 .65835 L
.16658 .65148 L
.16249 .64774 L
.16712 .65462 L
s
0 .521 .652 .348 k
.17189 .6606 m
.176 .66431 L
.17123 .65835 L
.16712 .65462 L
.17189 .6606 L
F
0 g
.17189 .6606 m
.176 .66431 L
.17123 .65835 L
.16712 .65462 L
.17189 .6606 L
s
0 .529 .542 .458 k
.1768 .66568 m
.18091 .66938 L
.176 .66431 L
.17189 .6606 L
.1768 .66568 L
F
0 g
.1768 .66568 m
.18091 .66938 L
.176 .66431 L
.17189 .6606 L
.1768 .66568 L
s
.592 .469 0 .408 k
.18184 .66989 m
.18595 .67359 L
.18091 .66938 L
.1768 .66568 L
.18184 .66989 L
F
0 g
.18184 .66989 m
.18595 .67359 L
.18091 .66938 L
.1768 .66568 L
.18184 .66989 L
s
.725 .46 0 .275 k
.18699 .67327 m
.1911 .67696 L
.18595 .67359 L
.18184 .66989 L
.18699 .67327 L
F
0 g
.18699 .67327 m
.1911 .67696 L
.18595 .67359 L
.18184 .66989 L
.18699 .67327 L
s
.832 .435 0 .168 k
.19225 .67587 m
.19637 .67956 L
.1911 .67696 L
.18699 .67327 L
.19225 .67587 L
F
0 g
.19225 .67587 m
.19637 .67956 L
.1911 .67696 L
.18699 .67327 L
.19225 .67587 L
s
.806 .399 0 .095 k
.19762 .67772 m
.20173 .68142 L
.19637 .67956 L
.19225 .67587 L
.19762 .67772 L
F
0 g
.19762 .67772 m
.20173 .68142 L
.19637 .67956 L
.19225 .67587 L
.19762 .67772 L
s
.713 .358 0 .053 k
.20308 .67891 m
.20719 .68261 L
.20173 .68142 L
.19762 .67772 L
.20308 .67891 L
F
0 g
.20308 .67891 m
.20719 .68261 L
.20173 .68142 L
.19762 .67772 L
.20308 .67891 L
s
.625 .319 0 .033 k
.20863 .6795 m
.21273 .6832 L
.20719 .68261 L
.20308 .67891 L
.20863 .6795 L
F
0 g
.20863 .6795 m
.21273 .6832 L
.20719 .68261 L
.20308 .67891 L
.20863 .6795 L
s
.548 .285 0 .027 k
.21425 .67954 m
.21834 .68324 L
.21273 .6832 L
.20863 .6795 L
.21425 .67954 L
F
0 g
.21425 .67954 m
.21834 .68324 L
.21273 .6832 L
.20863 .6795 L
.21425 .67954 L
s
.485 .257 0 .028 k
.21993 .6791 m
.22402 .6828 L
.21834 .68324 L
.21425 .67954 L
.21993 .6791 L
F
0 g
.21993 .6791 m
.22402 .6828 L
.21834 .68324 L
.21425 .67954 L
.21993 .6791 L
s
.433 .233 0 .033 k
.22567 .67825 m
.22975 .68197 L
.22402 .6828 L
.21993 .6791 L
.22567 .67825 L
F
0 g
.22567 .67825 m
.22975 .68197 L
.22402 .6828 L
.21993 .6791 L
.22567 .67825 L
s
.392 .214 0 .039 k
.23146 .67705 m
.23554 .68077 L
.22975 .68197 L
.22567 .67825 L
.23146 .67705 L
F
0 g
.23146 .67705 m
.23554 .68077 L
.22975 .68197 L
.22567 .67825 L
.23146 .67705 L
s
.36 .199 0 .045 k
.23729 .67558 m
.24136 .67932 L
.23554 .68077 L
.23146 .67705 L
.23729 .67558 L
F
0 g
.23729 .67558 m
.24136 .67932 L
.23554 .68077 L
.23146 .67705 L
.23729 .67558 L
s
.336 .188 0 .05 k
.24316 .67388 m
.24723 .67762 L
.24136 .67932 L
.23729 .67558 L
.24316 .67388 L
F
0 g
.24316 .67388 m
.24723 .67762 L
.24136 .67932 L
.23729 .67558 L
.24316 .67388 L
s
.319 .18 0 .054 k
.24905 .672 m
.25311 .67575 L
.24723 .67762 L
.24316 .67388 L
.24905 .672 L
F
0 g
.24905 .672 m
.25311 .67575 L
.24723 .67762 L
.24316 .67388 L
.24905 .672 L
s
.307 .175 0 .057 k
.25498 .67001 m
.25903 .67377 L
.25311 .67575 L
.24905 .672 L
.25498 .67001 L
F
0 g
.25498 .67001 m
.25903 .67377 L
.25311 .67575 L
.24905 .672 L
.25498 .67001 L
s
.299 .171 0 .059 k
.26093 .66794 m
.26496 .6717 L
.25903 .67377 L
.25498 .67001 L
.26093 .66794 L
F
0 g
.26093 .66794 m
.26496 .6717 L
.25903 .67377 L
.25498 .67001 L
.26093 .66794 L
s
.296 .17 0 .06 k
.26689 .66581 m
.27092 .66959 L
.26496 .6717 L
.26093 .66794 L
.26689 .66581 L
F
0 g
.26689 .66581 m
.27092 .66959 L
.26496 .6717 L
.26093 .66794 L
.26689 .66581 L
s
.295 .169 0 .06 k
.27287 .66368 m
.27689 .66746 L
.27092 .66959 L
.26689 .66581 L
.27287 .66368 L
F
0 g
.27287 .66368 m
.27689 .66746 L
.27092 .66959 L
.26689 .66581 L
.27287 .66368 L
s
.294 .168 0 .061 k
.27886 .66153 m
.28287 .66533 L
.27689 .66746 L
.27287 .66368 L
.27886 .66153 L
F
0 g
.27886 .66153 m
.28287 .66533 L
.27689 .66746 L
.27287 .66368 L
.27886 .66153 L
s
.292 .168 0 .061 k
.28487 .65936 m
.28886 .66316 L
.28287 .66533 L
.27886 .66153 L
.28487 .65936 L
F
0 g
.28487 .65936 m
.28886 .66316 L
.28287 .66533 L
.27886 .66153 L
.28487 .65936 L
s
.286 .165 0 .063 k
.2909 .65713 m
.29489 .66094 L
.28886 .66316 L
.28487 .65936 L
.2909 .65713 L
F
0 g
.2909 .65713 m
.29489 .66094 L
.28886 .66316 L
.28487 .65936 L
.2909 .65713 L
s
.277 .161 0 .065 k
.29694 .65479 m
.30092 .65861 L
.29489 .66094 L
.2909 .65713 L
.29694 .65479 L
F
0 g
.29694 .65479 m
.30092 .65861 L
.29489 .66094 L
.2909 .65713 L
.29694 .65479 L
s
.264 .155 0 .069 k
.30302 .65231 m
.307 .65614 L
.30092 .65861 L
.29694 .65479 L
.30302 .65231 L
F
0 g
.30302 .65231 m
.307 .65614 L
.30092 .65861 L
.29694 .65479 L
.30302 .65231 L
s
.247 .146 0 .074 k
.30912 .64963 m
.31309 .65347 L
.307 .65614 L
.30302 .65231 L
.30912 .64963 L
F
0 g
.30912 .64963 m
.31309 .65347 L
.307 .65614 L
.30302 .65231 L
.30912 .64963 L
s
.225 .136 0 .081 k
.31525 .64668 m
.3192 .65053 L
.31309 .65347 L
.30912 .64963 L
.31525 .64668 L
F
0 g
.31525 .64668 m
.3192 .65053 L
.31309 .65347 L
.30912 .64963 L
.31525 .64668 L
s
.2 .124 0 .089 k
.32141 .64342 m
.32536 .64729 L
.3192 .65053 L
.31525 .64668 L
.32141 .64342 L
F
0 g
.32141 .64342 m
.32536 .64729 L
.3192 .65053 L
.31525 .64668 L
.32141 .64342 L
s
.172 .111 0 .099 k
.32762 .63977 m
.33154 .64366 L
.32536 .64729 L
.32141 .64342 L
.32762 .63977 L
F
0 g
.32762 .63977 m
.33154 .64366 L
.32536 .64729 L
.32141 .64342 L
.32762 .63977 L
s
.139 .095 0 .112 k
.33385 .63568 m
.33776 .63957 L
.33154 .64366 L
.32762 .63977 L
.33385 .63568 L
F
0 g
.33385 .63568 m
.33776 .63957 L
.33154 .64366 L
.32762 .63977 L
.33385 .63568 L
s
.106 .08 0 .125 k
.34012 .63106 m
.34403 .63497 L
.33776 .63957 L
.33385 .63568 L
.34012 .63106 L
F
0 g
.34012 .63106 m
.34403 .63497 L
.33776 .63957 L
.33385 .63568 L
.34012 .63106 L
s
.072 .063 0 .14 k
.34644 .62585 m
.35033 .62978 L
.34403 .63497 L
.34012 .63106 L
.34644 .62585 L
F
0 g
.34644 .62585 m
.35033 .62978 L
.34403 .63497 L
.34012 .63106 L
.34644 .62585 L
s
.036 .046 0 .157 k
.35279 .61998 m
.35668 .62393 L
.35033 .62978 L
.34644 .62585 L
.35279 .61998 L
F
0 g
.35279 .61998 m
.35668 .62393 L
.35033 .62978 L
.34644 .62585 L
.35279 .61998 L
s
.002 .029 0 .174 k
.35919 .6134 m
.36305 .61737 L
.35668 .62393 L
.35279 .61998 L
.35919 .6134 L
F
0 g
.35919 .6134 m
.36305 .61737 L
.35668 .62393 L
.35279 .61998 L
.35919 .6134 L
s
0 .044 .031 .16 k
.36562 .60602 m
.36947 .61002 L
.36305 .61737 L
.35919 .6134 L
.36562 .60602 L
F
0 g
.36562 .60602 m
.36947 .61002 L
.36305 .61737 L
.35919 .6134 L
.36562 .60602 L
s
0 .06 .062 .146 k
.3721 .59781 m
.37592 .60183 L
.36947 .61002 L
.36562 .60602 L
.3721 .59781 L
F
0 g
.3721 .59781 m
.37592 .60183 L
.36947 .61002 L
.36562 .60602 L
.3721 .59781 L
s
0 .075 .092 .133 k
.3786 .58872 m
.38241 .59276 L
.37592 .60183 L
.3721 .59781 L
.3786 .58872 L
F
0 g
.3786 .58872 m
.38241 .59276 L
.37592 .60183 L
.3721 .59781 L
.3786 .58872 L
s
0 .089 .119 .122 k
.38514 .5787 m
.38893 .58278 L
.38241 .59276 L
.3786 .58872 L
.38514 .5787 L
F
0 g
.38514 .5787 m
.38893 .58278 L
.38241 .59276 L
.3786 .58872 L
.38514 .5787 L
s
0 .101 .143 .113 k
.39171 .56777 m
.39547 .57187 L
.38893 .58278 L
.38514 .5787 L
.39171 .56777 L
F
0 g
.39171 .56777 m
.39547 .57187 L
.38893 .58278 L
.38514 .5787 L
.39171 .56777 L
s
0 .112 .166 .105 k
.39829 .55587 m
.40205 .56001 L
.39547 .57187 L
.39171 .56777 L
.39829 .55587 L
F
0 g
.39829 .55587 m
.40205 .56001 L
.39547 .57187 L
.39171 .56777 L
.39829 .55587 L
s
0 .122 .185 .098 k
.40491 .54307 m
.40863 .54724 L
.40205 .56001 L
.39829 .55587 L
.40491 .54307 L
F
0 g
.40491 .54307 m
.40863 .54724 L
.40205 .56001 L
.39829 .55587 L
.40491 .54307 L
s
0 .131 .203 .092 k
.41152 .52939 m
.41522 .5336 L
.40863 .54724 L
.40491 .54307 L
.41152 .52939 L
F
0 g
.41152 .52939 m
.41522 .5336 L
.40863 .54724 L
.40491 .54307 L
.41152 .52939 L
s
0 .138 .217 .088 k
.41814 .51494 m
.4218 .51918 L
.41522 .5336 L
.41152 .52939 L
.41814 .51494 L
F
0 g
.41814 .51494 m
.4218 .51918 L
.41522 .5336 L
.41152 .52939 L
.41814 .51494 L
s
0 .144 .228 .084 k
.42474 .49983 m
.42839 .50411 L
.4218 .51918 L
.41814 .51494 L
.42474 .49983 L
F
0 g
.42474 .49983 m
.42839 .50411 L
.4218 .51918 L
.41814 .51494 L
.42474 .49983 L
s
0 .146 .234 .083 k
.43133 .48442 m
.43495 .48874 L
.42839 .50411 L
.42474 .49983 L
.43133 .48442 L
F
0 g
.43133 .48442 m
.43495 .48874 L
.42839 .50411 L
.42474 .49983 L
.43133 .48442 L
s
0 .144 .228 .085 k
.43786 .46948 m
.44146 .47385 L
.43495 .48874 L
.43133 .48442 L
.43786 .46948 L
F
0 g
.43786 .46948 m
.44146 .47385 L
.43495 .48874 L
.43133 .48442 L
.43786 .46948 L
s
0 .138 .216 .089 k
.44434 .45534 m
.44791 .45973 L
.44146 .47385 L
.43786 .46948 L
.44434 .45534 L
F
0 g
.44434 .45534 m
.44791 .45973 L
.44146 .47385 L
.43786 .46948 L
.44434 .45534 L
s
0 .132 .201 .094 k
.45076 .44208 m
.45431 .4465 L
.44791 .45973 L
.44434 .45534 L
.45076 .44208 L
F
0 g
.45076 .44208 m
.45431 .4465 L
.44791 .45973 L
.44434 .45534 L
.45076 .44208 L
s
0 .123 .183 .101 k
.45713 .42974 m
.46065 .43421 L
.45431 .4465 L
.45076 .44208 L
.45713 .42974 L
F
0 g
.45713 .42974 m
.46065 .43421 L
.45431 .4465 L
.45076 .44208 L
.45713 .42974 L
s
0 .114 .162 .109 k
.46345 .41837 m
.46696 .42286 L
.46065 .43421 L
.45713 .42974 L
.46345 .41837 L
F
0 g
.46345 .41837 m
.46696 .42286 L
.46065 .43421 L
.45713 .42974 L
.46345 .41837 L
s
0 .104 .14 .118 k
.46973 .40793 m
.47323 .41245 L
.46696 .42286 L
.46345 .41837 L
.46973 .40793 L
F
0 g
.46973 .40793 m
.47323 .41245 L
.46696 .42286 L
.46345 .41837 L
.46973 .40793 L
s
0 .093 .115 .128 k
.47599 .3984 m
.47947 .40295 L
.47323 .41245 L
.46973 .40793 L
.47599 .3984 L
F
0 g
.47599 .3984 m
.47947 .40295 L
.47323 .41245 L
.46973 .40793 L
.47599 .3984 L
s
0 .08 .089 .14 k
.48221 .38975 m
.48567 .39433 L
.47947 .40295 L
.47599 .3984 L
.48221 .38975 L
F
0 g
.48221 .38975 m
.48567 .39433 L
.47947 .40295 L
.47599 .3984 L
.48221 .38975 L
s
0 .067 .059 .154 k
.48842 .38192 m
.49185 .38651 L
.48567 .39433 L
.48221 .38975 L
.48842 .38192 L
F
0 g
.48842 .38192 m
.49185 .38651 L
.48567 .39433 L
.48221 .38975 L
.48842 .38192 L
s
0 .053 .029 .169 k
.4946 .37487 m
.49803 .37947 L
.49185 .38651 L
.48842 .38192 L
.4946 .37487 L
F
0 g
.4946 .37487 m
.49803 .37947 L
.49185 .38651 L
.48842 .38192 L
.4946 .37487 L
s
.002 .041 0 .183 k
.50077 .36851 m
.50418 .37314 L
.49803 .37947 L
.4946 .37487 L
.50077 .36851 L
F
0 g
.50077 .36851 m
.50418 .37314 L
.49803 .37947 L
.4946 .37487 L
.50077 .36851 L
s
.033 .058 0 .169 k
.50694 .36281 m
.51033 .36745 L
.50418 .37314 L
.50077 .36851 L
.50694 .36281 L
F
0 g
.50694 .36281 m
.51033 .36745 L
.50418 .37314 L
.50077 .36851 L
.50694 .36281 L
s
.064 .074 0 .156 k
.5131 .35767 m
.51649 .36234 L
.51033 .36745 L
.50694 .36281 L
.5131 .35767 L
F
0 g
.5131 .35767 m
.51649 .36234 L
.51033 .36745 L
.50694 .36281 L
.5131 .35767 L
s
.094 .09 0 .144 k
.51927 .35306 m
.52264 .35774 L
.51649 .36234 L
.5131 .35767 L
.51927 .35306 L
F
0 g
.51927 .35306 m
.52264 .35774 L
.51649 .36234 L
.5131 .35767 L
.51927 .35306 L
s
.121 .105 0 .134 k
.52544 .3489 m
.5288 .3536 L
.52264 .35774 L
.51927 .35306 L
.52544 .3489 L
F
0 g
.52544 .3489 m
.5288 .3536 L
.52264 .35774 L
.51927 .35306 L
.52544 .3489 L
s
.147 .119 0 .125 k
.53162 .34513 m
.53497 .34984 L
.5288 .3536 L
.52544 .3489 L
.53162 .34513 L
F
0 g
.53162 .34513 m
.53497 .34984 L
.5288 .3536 L
.52544 .3489 L
.53162 .34513 L
s
.169 .13 0 .118 k
.5378 .34169 m
.54114 .34641 L
.53497 .34984 L
.53162 .34513 L
.5378 .34169 L
F
0 g
.5378 .34169 m
.54114 .34641 L
.53497 .34984 L
.53162 .34513 L
.5378 .34169 L
s
.189 .142 0 .111 k
.544 .33852 m
.54733 .34325 L
.54114 .34641 L
.5378 .34169 L
.544 .33852 L
F
0 g
.544 .33852 m
.54733 .34325 L
.54114 .34641 L
.5378 .34169 L
.544 .33852 L
s
.205 .15 0 .107 k
.55021 .33557 m
.55353 .34032 L
.54733 .34325 L
.544 .33852 L
.55021 .33557 L
F
0 g
.55021 .33557 m
.55353 .34032 L
.54733 .34325 L
.544 .33852 L
.55021 .33557 L
s
.218 .157 0 .103 k
.55644 .33277 m
.55974 .33753 L
.55353 .34032 L
.55021 .33557 L
.55644 .33277 L
F
0 g
.55644 .33277 m
.55974 .33753 L
.55353 .34032 L
.55021 .33557 L
.55644 .33277 L
s
.227 .162 0 .101 k
.56268 .33011 m
.56598 .33488 L
.55974 .33753 L
.55644 .33277 L
.56268 .33011 L
F
0 g
.56268 .33011 m
.56598 .33488 L
.55974 .33753 L
.55644 .33277 L
.56268 .33011 L
s
.234 .165 0 .099 k
.56894 .32752 m
.57223 .3323 L
.56598 .33488 L
.56268 .33011 L
.56894 .32752 L
F
0 g
.56894 .32752 m
.57223 .3323 L
.56598 .33488 L
.56268 .33011 L
.56894 .32752 L
s
.238 .167 0 .098 k
.57521 .32497 m
.57849 .32977 L
.57223 .3323 L
.56894 .32752 L
.57521 .32497 L
F
0 g
.57521 .32497 m
.57849 .32977 L
.57223 .3323 L
.56894 .32752 L
.57521 .32497 L
s
.24 .169 0 .097 k
.5815 .32244 m
.58477 .32725 L
.57849 .32977 L
.57521 .32497 L
.5815 .32244 L
F
0 g
.5815 .32244 m
.58477 .32725 L
.57849 .32977 L
.57521 .32497 L
.5815 .32244 L
s
.24 .169 0 .097 k
.5878 .31991 m
.59107 .32472 L
.58477 .32725 L
.5815 .32244 L
.5878 .31991 L
F
0 g
.5878 .31991 m
.59107 .32472 L
.58477 .32725 L
.5815 .32244 L
.5878 .31991 L
s
.241 .169 0 .097 k
.59412 .31738 m
.59737 .32221 L
.59107 .32472 L
.5878 .31991 L
.59412 .31738 L
F
0 g
.59412 .31738 m
.59737 .32221 L
.59107 .32472 L
.5878 .31991 L
.59412 .31738 L
s
.243 .17 0 .097 k
.60047 .31488 m
.6037 .31971 L
.59737 .32221 L
.59412 .31738 L
.60047 .31488 L
F
0 g
.60047 .31488 m
.6037 .31971 L
.59737 .32221 L
.59412 .31738 L
.60047 .31488 L
s
.248 .173 0 .095 k
.60681 .31243 m
.61005 .31728 L
.6037 .31971 L
.60047 .31488 L
.60681 .31243 L
F
0 g
.60681 .31243 m
.61005 .31728 L
.6037 .31971 L
.60047 .31488 L
.60681 .31243 L
s
.257 .178 0 .093 k
.61318 .31009 m
.6164 .31495 L
.61005 .31728 L
.60681 .31243 L
.61318 .31009 L
F
0 g
.61318 .31009 m
.6164 .31495 L
.61005 .31728 L
.60681 .31243 L
.61318 .31009 L
s
.268 .184 0 .091 k
.61958 .30789 m
.62279 .31276 L
.6164 .31495 L
.61318 .31009 L
.61958 .30789 L
F
0 g
.61958 .30789 m
.62279 .31276 L
.6164 .31495 L
.61318 .31009 L
.61958 .30789 L
s
.284 .193 0 .087 k
.626 .30587 m
.6292 .31075 L
.62279 .31276 L
.61958 .30789 L
.626 .30587 L
F
0 g
.626 .30587 m
.6292 .31075 L
.62279 .31276 L
.61958 .30789 L
.626 .30587 L
s
.304 .204 0 .083 k
.63244 .30411 m
.63563 .309 L
.6292 .31075 L
.626 .30587 L
.63244 .30411 L
F
0 g
.63244 .30411 m
.63563 .309 L
.6292 .31075 L
.626 .30587 L
.63244 .30411 L
s
.329 .217 0 .079 k
.63891 .30264 m
.64209 .30754 L
.63563 .309 L
.63244 .30411 L
.63891 .30264 L
F
0 g
.63891 .30264 m
.64209 .30754 L
.63563 .309 L
.63244 .30411 L
.63891 .30264 L
s
.361 .234 0 .074 k
.64542 .30154 m
.64859 .30646 L
.64209 .30754 L
.63891 .30264 L
.64542 .30154 L
F
0 g
.64542 .30154 m
.64859 .30646 L
.64209 .30754 L
.63891 .30264 L
.64542 .30154 L
s
.398 .254 0 .07 k
.65196 .30088 m
.65513 .3058 L
.64859 .30646 L
.64542 .30154 L
.65196 .30088 L
F
0 g
.65196 .30088 m
.65513 .3058 L
.64859 .30646 L
.64542 .30154 L
.65196 .30088 L
s
.441 .277 0 .068 k
.65855 .3007 m
.66171 .30562 L
.65513 .3058 L
.65196 .30088 L
.65855 .3007 L
F
0 g
.65855 .3007 m
.66171 .30562 L
.65513 .3058 L
.65196 .30088 L
.65855 .3007 L
s
.491 .305 0 .067 k
.6652 .30107 m
.66835 .306 L
.66171 .30562 L
.65855 .3007 L
.6652 .30107 L
F
0 g
.6652 .30107 m
.66835 .306 L
.66171 .30562 L
.65855 .3007 L
.6652 .30107 L
s
.547 .334 0 .071 k
.67191 .30207 m
.67504 .30701 L
.66835 .306 L
.6652 .30107 L
.67191 .30207 L
F
0 g
.67191 .30207 m
.67504 .30701 L
.66835 .306 L
.6652 .30107 L
.67191 .30207 L
s
.608 .367 0 .08 k
.67867 .30375 m
.6818 .3087 L
.67504 .30701 L
.67191 .30207 L
.67867 .30375 L
F
0 g
.67867 .30375 m
.6818 .3087 L
.67504 .30701 L
.67191 .30207 L
.67867 .30375 L
s
.673 .401 0 .096 k
.68551 .3062 m
.68864 .31114 L
.6818 .3087 L
.67867 .30375 L
.68551 .3062 L
F
0 g
.68551 .3062 m
.68864 .31114 L
.6818 .3087 L
.67867 .30375 L
.68551 .3062 L
s
.737 .434 0 .122 k
.69244 .30946 m
.69556 .3144 L
.68864 .31114 L
.68551 .3062 L
.69244 .30946 L
F
0 g
.69244 .30946 m
.69556 .3144 L
.68864 .31114 L
.68551 .3062 L
.69244 .30946 L
s
.798 .466 0 .157 k
.69945 .31359 m
.70257 .31854 L
.69556 .3144 L
.69244 .30946 L
.69945 .31359 L
F
0 g
.69945 .31359 m
.70257 .31854 L
.69556 .3144 L
.69244 .30946 L
.69945 .31359 L
s
.798 .493 0 .202 k
.70657 .31864 m
.70968 .32358 L
.70257 .31854 L
.69945 .31359 L
.70657 .31864 L
F
0 g
.70657 .31864 m
.70968 .32358 L
.70257 .31854 L
.69945 .31359 L
.70657 .31864 L
s
.746 .515 0 .254 k
.7138 .32465 m
.7169 .32958 L
.70968 .32358 L
.70657 .31864 L
.7138 .32465 L
F
0 g
.7138 .32465 m
.7169 .32958 L
.70968 .32358 L
.70657 .31864 L
.7138 .32465 L
s
.691 .531 0 .309 k
.72114 .33164 m
.72424 .33657 L
.7169 .32958 L
.7138 .32465 L
.72114 .33164 L
F
0 g
.72114 .33164 m
.72424 .33657 L
.7169 .32958 L
.7138 .32465 L
.72114 .33164 L
s
.635 .542 0 .365 k
.7286 .3396 m
.7317 .34452 L
.72424 .33657 L
.72114 .33164 L
.7286 .3396 L
F
0 g
.7286 .3396 m
.7317 .34452 L
.72424 .33657 L
.72114 .33164 L
.7286 .3396 L
s
.583 .549 0 .417 k
.7362 .34854 m
.7393 .35345 L
.7317 .34452 L
.7286 .3396 L
.7362 .34854 L
F
0 g
.7362 .34854 m
.7393 .35345 L
.7317 .34452 L
.7286 .3396 L
.7362 .34854 L
s
.537 .537 0 .463 k
.74394 .35836 m
.74703 .36325 L
.7393 .35345 L
.7362 .34854 L
.74394 .35836 L
F
0 g
.74394 .35836 m
.74703 .36325 L
.7393 .35345 L
.7362 .34854 L
.74394 .35836 L
s
.503 .503 0 .497 k
.75179 .36891 m
.75489 .37379 L
.74703 .36325 L
.74394 .35836 L
.75179 .36891 L
F
0 g
.75179 .36891 m
.75489 .37379 L
.74703 .36325 L
.74394 .35836 L
.75179 .36891 L
s
0 .433 .775 .116 k
.1413 .60797 m
.14537 .6118 L
.14141 .6012 L
.13735 .59736 L
.1413 .60797 L
F
0 g
.1413 .60797 m
.14537 .6118 L
.14141 .6012 L
.13735 .59736 L
.1413 .60797 L
s
0 .442 .795 .127 k
.14537 .61808 m
.14945 .62191 L
.14537 .6118 L
.1413 .60797 L
.14537 .61808 L
F
0 g
.14537 .61808 m
.14945 .62191 L
.14537 .6118 L
.1413 .60797 L
.14537 .61808 L
s
0 .454 .822 .146 k
.14957 .62751 m
.15365 .63133 L
.14945 .62191 L
.14537 .61808 L
.14957 .62751 L
F
0 g
.14957 .62751 m
.15365 .63133 L
.14945 .62191 L
.14537 .61808 L
.14957 .62751 L
s
0 .47 .827 .173 k
.1539 .63614 m
.15801 .63997 L
.15365 .63133 L
.14957 .62751 L
.1539 .63614 L
F
0 g
.1539 .63614 m
.15801 .63997 L
.15365 .63133 L
.14957 .62751 L
.1539 .63614 L
s
0 .487 .787 .213 k
.15839 .64393 m
.16249 .64774 L
.15801 .63997 L
.1539 .63614 L
.15839 .64393 L
F
0 g
.15839 .64393 m
.16249 .64774 L
.15801 .63997 L
.1539 .63614 L
.15839 .64393 L
s
0 .506 .73 .27 k
.16301 .65081 m
.16712 .65462 L
.16249 .64774 L
.15839 .64393 L
.16301 .65081 L
F
0 g
.16301 .65081 m
.16712 .65462 L
.16249 .64774 L
.15839 .64393 L
.16301 .65081 L
s
0 .52 .647 .353 k
.16778 .65679 m
.17189 .6606 L
.16712 .65462 L
.16301 .65081 L
.16778 .65679 L
F
0 g
.16778 .65679 m
.17189 .6606 L
.16712 .65462 L
.16301 .65081 L
.16778 .65679 L
s
0 .526 .534 .466 k
.17268 .66187 m
.1768 .66568 L
.17189 .6606 L
.16778 .65679 L
.17268 .66187 L
F
0 g
.17268 .66187 m
.1768 .66568 L
.17189 .6606 L
.16778 .65679 L
.17268 .66187 L
s
.603 .474 0 .397 k
.17772 .66607 m
.18184 .66989 L
.1768 .66568 L
.17268 .66187 L
.17772 .66607 L
F
0 g
.17772 .66607 m
.18184 .66989 L
.1768 .66568 L
.17268 .66187 L
.17772 .66607 L
s
.734 .463 0 .266 k
.18287 .66945 m
.18699 .67327 L
.18184 .66989 L
.17772 .66607 L
.18287 .66945 L
F
0 g
.18287 .66945 m
.18699 .67327 L
.18184 .66989 L
.17772 .66607 L
.18287 .66945 L
s
.838 .437 0 .162 k
.18813 .67204 m
.19225 .67587 L
.18699 .67327 L
.18287 .66945 L
.18813 .67204 L
F
0 g
.18813 .67204 m
.19225 .67587 L
.18699 .67327 L
.18287 .66945 L
.18813 .67204 L
s
.797 .4 0 .092 k
.19351 .67391 m
.19762 .67772 L
.19225 .67587 L
.18813 .67204 L
.19351 .67391 L
F
0 g
.19351 .67391 m
.19762 .67772 L
.19225 .67587 L
.18813 .67204 L
.19351 .67391 L
s
.702 .359 0 .053 k
.19897 .67509 m
.20308 .67891 L
.19762 .67772 L
.19351 .67391 L
.19897 .67509 L
F
0 g
.19897 .67509 m
.20308 .67891 L
.19762 .67772 L
.19351 .67391 L
.19897 .67509 L
s
.615 .32 0 .035 k
.20452 .67566 m
.20863 .6795 L
.20308 .67891 L
.19897 .67509 L
.20452 .67566 L
F
0 g
.20452 .67566 m
.20863 .6795 L
.20308 .67891 L
.19897 .67509 L
.20452 .67566 L
s
.539 .286 0 .03 k
.21015 .67569 m
.21425 .67954 L
.20863 .6795 L
.20452 .67566 L
.21015 .67569 L
F
0 g
.21015 .67569 m
.21425 .67954 L
.20863 .6795 L
.20452 .67566 L
.21015 .67569 L
s
.476 .258 0 .032 k
.21583 .67525 m
.21993 .6791 L
.21425 .67954 L
.21015 .67569 L
.21583 .67525 L
F
0 g
.21583 .67525 m
.21993 .6791 L
.21425 .67954 L
.21015 .67569 L
.21583 .67525 L
s
.425 .234 0 .038 k
.22157 .6744 m
.22567 .67825 L
.21993 .6791 L
.21583 .67525 L
.22157 .6744 L
F
0 g
.22157 .6744 m
.22567 .67825 L
.21993 .6791 L
.21583 .67525 L
.22157 .6744 L
s
.384 .215 0 .044 k
.22738 .67319 m
.23146 .67705 L
.22567 .67825 L
.22157 .6744 L
.22738 .67319 L
F
0 g
.22738 .67319 m
.23146 .67705 L
.22567 .67825 L
.22157 .6744 L
.22738 .67319 L
s
.353 .201 0 .05 k
.23322 .67171 m
.23729 .67558 L
.23146 .67705 L
.22738 .67319 L
.23322 .67171 L
F
0 g
.23322 .67171 m
.23729 .67558 L
.23146 .67705 L
.22738 .67319 L
.23322 .67171 L
s
.33 .19 0 .055 k
.23909 .67 m
.24316 .67388 L
.23729 .67558 L
.23322 .67171 L
.23909 .67 L
F
0 g
.23909 .67 m
.24316 .67388 L
.23729 .67558 L
.23322 .67171 L
.23909 .67 L
s
.313 .182 0 .059 k
.245 .66812 m
.24905 .672 L
.24316 .67388 L
.23909 .67 L
.245 .66812 L
F
0 g
.245 .66812 m
.24905 .672 L
.24316 .67388 L
.23909 .67 L
.245 .66812 L
s
.301 .177 0 .062 k
.25093 .66611 m
.25498 .67001 L
.24905 .672 L
.245 .66812 L
.25093 .66611 L
F
0 g
.25093 .66611 m
.25498 .67001 L
.24905 .672 L
.245 .66812 L
.25093 .66611 L
s
.294 .173 0 .064 k
.25688 .66403 m
.26093 .66794 L
.25498 .67001 L
.25093 .66611 L
.25688 .66403 L
F
0 g
.25688 .66403 m
.26093 .66794 L
.25498 .67001 L
.25093 .66611 L
.25688 .66403 L
s
.29 .171 0 .065 k
.26285 .6619 m
.26689 .66581 L
.26093 .66794 L
.25688 .66403 L
.26285 .6619 L
F
0 g
.26285 .6619 m
.26689 .66581 L
.26093 .66794 L
.25688 .66403 L
.26285 .6619 L
s
.289 .171 0 .065 k
.26884 .65975 m
.27287 .66368 L
.26689 .66581 L
.26285 .6619 L
.26884 .65975 L
F
0 g
.26884 .65975 m
.27287 .66368 L
.26689 .66581 L
.26285 .6619 L
.26884 .65975 L
s
.289 .171 0 .065 k
.27484 .6576 m
.27886 .66153 L
.27287 .66368 L
.26884 .65975 L
.27484 .6576 L
F
0 g
.27484 .6576 m
.27886 .66153 L
.27287 .66368 L
.26884 .65975 L
.27484 .6576 L
s
.286 .169 0 .066 k
.28086 .65541 m
.28487 .65936 L
.27886 .66153 L
.27484 .6576 L
.28086 .65541 L
F
0 g
.28086 .65541 m
.28487 .65936 L
.27886 .66153 L
.27484 .6576 L
.28086 .65541 L
s
.282 .167 0 .067 k
.2869 .65316 m
.2909 .65713 L
.28487 .65936 L
.28086 .65541 L
.2869 .65316 L
F
0 g
.2869 .65316 m
.2909 .65713 L
.28487 .65936 L
.28086 .65541 L
.2869 .65316 L
s
.272 .163 0 .07 k
.29296 .65083 m
.29694 .65479 L
.2909 .65713 L
.2869 .65316 L
.29296 .65083 L
F
0 g
.29296 .65083 m
.29694 .65479 L
.2909 .65713 L
.2869 .65316 L
.29296 .65083 L
s
.26 .157 0 .073 k
.29904 .64833 m
.30302 .65231 L
.29694 .65479 L
.29296 .65083 L
.29904 .64833 L
F
0 g
.29904 .64833 m
.30302 .65231 L
.29694 .65479 L
.29296 .65083 L
.29904 .64833 L
s
.243 .149 0 .078 k
.30515 .64563 m
.30912 .64963 L
.30302 .65231 L
.29904 .64833 L
.30515 .64563 L
F
0 g
.30515 .64563 m
.30912 .64963 L
.30302 .65231 L
.29904 .64833 L
.30515 .64563 L
s
.222 .139 0 .085 k
.31129 .64269 m
.31525 .64668 L
.30912 .64963 L
.30515 .64563 L
.31129 .64269 L
F
0 g
.31129 .64269 m
.31525 .64668 L
.30912 .64963 L
.30515 .64563 L
.31129 .64269 L
s
.197 .127 0 .093 k
.31747 .63941 m
.32141 .64342 L
.31525 .64668 L
.31129 .64269 L
.31747 .63941 L
F
0 g
.31747 .63941 m
.32141 .64342 L
.31525 .64668 L
.31129 .64269 L
.31747 .63941 L
s
.169 .113 0 .103 k
.32367 .63575 m
.32762 .63977 L
.32141 .64342 L
.31747 .63941 L
.32367 .63575 L
F
0 g
.32367 .63575 m
.32762 .63977 L
.32141 .64342 L
.31747 .63941 L
.32367 .63575 L
s
.138 .098 0 .115 k
.32992 .63165 m
.33385 .63568 L
.32762 .63977 L
.32367 .63575 L
.32992 .63165 L
F
0 g
.32992 .63165 m
.33385 .63568 L
.32762 .63977 L
.32367 .63575 L
.32992 .63165 L
s
.104 .081 0 .129 k
.33621 .62701 m
.34012 .63106 L
.33385 .63568 L
.32992 .63165 L
.33621 .62701 L
F
0 g
.33621 .62701 m
.34012 .63106 L
.33385 .63568 L
.32992 .63165 L
.33621 .62701 L
s
.071 .066 0 .143 k
.34254 .62178 m
.34644 .62585 L
.34012 .63106 L
.33621 .62701 L
.34254 .62178 L
F
0 g
.34254 .62178 m
.34644 .62585 L
.34012 .63106 L
.33621 .62701 L
.34254 .62178 L
s
.036 .049 0 .159 k
.3489 .61591 m
.35279 .61998 L
.34644 .62585 L
.34254 .62178 L
.3489 .61591 L
F
0 g
.3489 .61591 m
.35279 .61998 L
.34644 .62585 L
.34254 .62178 L
.3489 .61591 L
s
.002 .032 0 .176 k
.35532 .6093 m
.35919 .6134 L
.35279 .61998 L
.3489 .61591 L
.35532 .6093 L
F
0 g
.35532 .6093 m
.35919 .6134 L
.35279 .61998 L
.3489 .61591 L
.35532 .6093 L
s
0 .046 .031 .162 k
.36176 .60191 m
.36562 .60602 L
.35919 .6134 L
.35532 .6093 L
.36176 .60191 L
F
0 g
.36176 .60191 m
.36562 .60602 L
.35919 .6134 L
.35532 .6093 L
.36176 .60191 L
s
0 .062 .062 .148 k
.36825 .59368 m
.3721 .59781 L
.36562 .60602 L
.36176 .60191 L
.36825 .59368 L
F
0 g
.36825 .59368 m
.3721 .59781 L
.36562 .60602 L
.36176 .60191 L
.36825 .59368 L
s
0 .076 .091 .135 k
.37478 .58456 m
.3786 .58872 L
.3721 .59781 L
.36825 .59368 L
.37478 .58456 L
F
0 g
.37478 .58456 m
.3786 .58872 L
.3721 .59781 L
.36825 .59368 L
.37478 .58456 L
s
0 .09 .118 .124 k
.38134 .57454 m
.38514 .5787 L
.3786 .58872 L
.37478 .58456 L
.38134 .57454 L
F
0 g
.38134 .57454 m
.38514 .5787 L
.3786 .58872 L
.37478 .58456 L
.38134 .57454 L
s
0 .102 .143 .114 k
.38792 .56357 m
.39171 .56777 L
.38514 .5787 L
.38134 .57454 L
.38792 .56357 L
F
0 g
.38792 .56357 m
.39171 .56777 L
.38514 .5787 L
.38134 .57454 L
.38792 .56357 L
s
0 .113 .165 .106 k
.39455 .55166 m
.39829 .55587 L
.39171 .56777 L
.38792 .56357 L
.39455 .55166 L
F
0 g
.39455 .55166 m
.39829 .55587 L
.39171 .56777 L
.38792 .56357 L
.39455 .55166 L
s
0 .123 .185 .099 k
.40117 .53883 m
.40491 .54307 L
.39829 .55587 L
.39455 .55166 L
.40117 .53883 L
F
0 g
.40117 .53883 m
.40491 .54307 L
.39829 .55587 L
.39455 .55166 L
.40117 .53883 L
s
0 .131 .202 .093 k
.4078 .52513 m
.41152 .52939 L
.40491 .54307 L
.40117 .53883 L
.4078 .52513 L
F
0 g
.4078 .52513 m
.41152 .52939 L
.40491 .54307 L
.40117 .53883 L
.4078 .52513 L
s
0 .139 .217 .088 k
.41445 .51065 m
.41814 .51494 L
.41152 .52939 L
.4078 .52513 L
.41445 .51065 L
F
0 g
.41445 .51065 m
.41814 .51494 L
.41152 .52939 L
.4078 .52513 L
.41445 .51065 L
s
0 .143 .228 .085 k
.42108 .49552 m
.42474 .49983 L
.41814 .51494 L
.41445 .51065 L
.42108 .49552 L
F
0 g
.42108 .49552 m
.42474 .49983 L
.41814 .51494 L
.41445 .51065 L
.42108 .49552 L
s
0 .146 .234 .083 k
.42769 .48008 m
.43133 .48442 L
.42474 .49983 L
.42108 .49552 L
.42769 .48008 L
F
0 g
.42769 .48008 m
.43133 .48442 L
.42474 .49983 L
.42108 .49552 L
.42769 .48008 L
s
0 .144 .228 .085 k
.43424 .46513 m
.43786 .46948 L
.43133 .48442 L
.42769 .48008 L
.43424 .46513 L
F
0 g
.43424 .46513 m
.43786 .46948 L
.43133 .48442 L
.42769 .48008 L
.43424 .46513 L
s
0 .138 .216 .089 k
.44074 .45095 m
.44434 .45534 L
.43786 .46948 L
.43424 .46513 L
.44074 .45095 L
F
0 g
.44074 .45095 m
.44434 .45534 L
.43786 .46948 L
.43424 .46513 L
.44074 .45095 L
s
0 .131 .201 .094 k
.44719 .43766 m
.45076 .44208 L
.44434 .45534 L
.44074 .45095 L
.44719 .43766 L
F
0 g
.44719 .43766 m
.45076 .44208 L
.44434 .45534 L
.44074 .45095 L
.44719 .43766 L
s
0 .123 .184 .1 k
.45358 .42532 m
.45713 .42974 L
.45076 .44208 L
.44719 .43766 L
.45358 .42532 L
F
0 g
.45358 .42532 m
.45713 .42974 L
.45076 .44208 L
.44719 .43766 L
.45358 .42532 L
s
0 .113 .163 .108 k
.45993 .41391 m
.46345 .41837 L
.45713 .42974 L
.45358 .42532 L
.45993 .41391 L
F
0 g
.45993 .41391 m
.46345 .41837 L
.45713 .42974 L
.45358 .42532 L
.45993 .41391 L
s
0 .103 .14 .117 k
.46624 .40345 m
.46973 .40793 L
.46345 .41837 L
.45993 .41391 L
.46624 .40345 L
F
0 g
.46624 .40345 m
.46973 .40793 L
.46345 .41837 L
.45993 .41391 L
.46624 .40345 L
s
0 .091 .116 .127 k
.4725 .39391 m
.47599 .3984 L
.46973 .40793 L
.46624 .40345 L
.4725 .39391 L
F
0 g
.4725 .39391 m
.47599 .3984 L
.46973 .40793 L
.46624 .40345 L
.4725 .39391 L
s
0 .079 .088 .139 k
.47874 .38524 m
.48221 .38975 L
.47599 .3984 L
.4725 .39391 L
.47874 .38524 L
F
0 g
.47874 .38524 m
.48221 .38975 L
.47599 .3984 L
.4725 .39391 L
.47874 .38524 L
s
0 .065 .06 .152 k
.48496 .3774 m
.48842 .38192 L
.48221 .38975 L
.47874 .38524 L
.48496 .3774 L
F
0 g
.48496 .3774 m
.48842 .38192 L
.48221 .38975 L
.47874 .38524 L
.48496 .3774 L
s
0 .051 .029 .167 k
.49116 .37033 m
.4946 .37487 L
.48842 .38192 L
.48496 .3774 L
.49116 .37033 L
F
0 g
.49116 .37033 m
.4946 .37487 L
.48842 .38192 L
.48496 .3774 L
.49116 .37033 L
s
.002 .039 0 .181 k
.49735 .36395 m
.50077 .36851 L
.4946 .37487 L
.49116 .37033 L
.49735 .36395 L
F
0 g
.49735 .36395 m
.50077 .36851 L
.4946 .37487 L
.49116 .37033 L
.49735 .36395 L
s
.033 .055 0 .167 k
.50353 .35824 m
.50694 .36281 L
.50077 .36851 L
.49735 .36395 L
.50353 .35824 L
F
0 g
.50353 .35824 m
.50694 .36281 L
.50077 .36851 L
.49735 .36395 L
.50353 .35824 L
s
.064 .071 0 .154 k
.5097 .35309 m
.5131 .35767 L
.50694 .36281 L
.50353 .35824 L
.5097 .35309 L
F
0 g
.5097 .35309 m
.5131 .35767 L
.50694 .36281 L
.50353 .35824 L
.5097 .35309 L
s
.095 .088 0 .141 k
.51588 .34847 m
.51927 .35306 L
.5131 .35767 L
.5097 .35309 L
.51588 .34847 L
F
0 g
.51588 .34847 m
.51927 .35306 L
.5131 .35767 L
.5097 .35309 L
.51588 .34847 L
s
.123 .103 0 .131 k
.52206 .34429 m
.52544 .3489 L
.51927 .35306 L
.51588 .34847 L
.52206 .34429 L
F
0 g
.52206 .34429 m
.52544 .3489 L
.51927 .35306 L
.51588 .34847 L
.52206 .34429 L
s
.148 .116 0 .122 k
.52824 .34051 m
.53162 .34513 L
.52544 .3489 L
.52206 .34429 L
.52824 .34051 L
F
0 g
.52824 .34051 m
.53162 .34513 L
.52544 .3489 L
.52206 .34429 L
.52824 .34051 L
s
.172 .129 0 .114 k
.53445 .33706 m
.5378 .34169 L
.53162 .34513 L
.52824 .34051 L
.53445 .33706 L
F
0 g
.53445 .33706 m
.5378 .34169 L
.53162 .34513 L
.52824 .34051 L
.53445 .33706 L
s
.191 .139 0 .108 k
.54066 .33387 m
.544 .33852 L
.5378 .34169 L
.53445 .33706 L
.54066 .33387 L
F
0 g
.54066 .33387 m
.544 .33852 L
.5378 .34169 L
.53445 .33706 L
.54066 .33387 L
s
.208 .148 0 .103 k
.54688 .33091 m
.55021 .33557 L
.544 .33852 L
.54066 .33387 L
.54688 .33091 L
F
0 g
.54688 .33091 m
.55021 .33557 L
.544 .33852 L
.54066 .33387 L
.54688 .33091 L
s
.221 .155 0 .099 k
.55312 .32812 m
.55644 .33277 L
.55021 .33557 L
.54688 .33091 L
.55312 .32812 L
F
0 g
.55312 .32812 m
.55644 .33277 L
.55021 .33557 L
.54688 .33091 L
.55312 .32812 L
s
.231 .161 0 .096 k
.55936 .32543 m
.56268 .33011 L
.55644 .33277 L
.55312 .32812 L
.55936 .32543 L
F
0 g
.55936 .32543 m
.56268 .33011 L
.55644 .33277 L
.55312 .32812 L
.55936 .32543 L
s
.237 .164 0 .095 k
.56564 .32283 m
.56894 .32752 L
.56268 .33011 L
.55936 .32543 L
.56564 .32283 L
F
0 g
.56564 .32283 m
.56894 .32752 L
.56268 .33011 L
.55936 .32543 L
.56564 .32283 L
s
.241 .166 0 .094 k
.57191 .32027 m
.57521 .32497 L
.56894 .32752 L
.56564 .32283 L
.57191 .32027 L
F
0 g
.57191 .32027 m
.57521 .32497 L
.56894 .32752 L
.56564 .32283 L
.57191 .32027 L
s
.243 .167 0 .093 k
.57822 .31773 m
.5815 .32244 L
.57521 .32497 L
.57191 .32027 L
.57822 .31773 L
F
0 g
.57822 .31773 m
.5815 .32244 L
.57521 .32497 L
.57191 .32027 L
.57822 .31773 L
s
.244 .167 0 .093 k
.58453 .31518 m
.5878 .31991 L
.5815 .32244 L
.57822 .31773 L
.58453 .31518 L
F
0 g
.58453 .31518 m
.5878 .31991 L
.5815 .32244 L
.57822 .31773 L
.58453 .31518 L
s
.244 .167 0 .093 k
.59087 .31264 m
.59412 .31738 L
.5878 .31991 L
.58453 .31518 L
.59087 .31264 L
F
0 g
.59087 .31264 m
.59412 .31738 L
.5878 .31991 L
.58453 .31518 L
.59087 .31264 L
s
.247 .169 0 .092 k
.5972 .31013 m
.60047 .31488 L
.59412 .31738 L
.59087 .31264 L
.5972 .31013 L
F
0 g
.5972 .31013 m
.60047 .31488 L
.59412 .31738 L
.59087 .31264 L
.5972 .31013 L
s
.252 .172 0 .091 k
.60357 .30768 m
.60681 .31243 L
.60047 .31488 L
.5972 .31013 L
.60357 .30768 L
F
0 g
.60357 .30768 m
.60681 .31243 L
.60047 .31488 L
.5972 .31013 L
.60357 .30768 L
s
.26 .176 0 .089 k
.60995 .30532 m
.61318 .31009 L
.60681 .31243 L
.60357 .30768 L
.60995 .30532 L
F
0 g
.60995 .30532 m
.61318 .31009 L
.60681 .31243 L
.60357 .30768 L
.60995 .30532 L
s
.273 .183 0 .086 k
.61636 .3031 m
.61958 .30789 L
.61318 .31009 L
.60995 .30532 L
.61636 .3031 L
F
0 g
.61636 .3031 m
.61958 .30789 L
.61318 .31009 L
.60995 .30532 L
.61636 .3031 L
s
.288 .191 0 .083 k
.62278 .30108 m
.626 .30587 L
.61958 .30789 L
.61636 .3031 L
.62278 .30108 L
F
0 g
.62278 .30108 m
.626 .30587 L
.61958 .30789 L
.61636 .3031 L
.62278 .30108 L
s
.309 .202 0 .079 k
.62924 .29931 m
.63244 .30411 L
.626 .30587 L
.62278 .30108 L
.62924 .29931 L
F
0 g
.62924 .29931 m
.63244 .30411 L
.626 .30587 L
.62278 .30108 L
.62924 .29931 L
s
.335 .217 0 .074 k
.63572 .29783 m
.63891 .30264 L
.63244 .30411 L
.62924 .29931 L
.63572 .29783 L
F
0 g
.63572 .29783 m
.63891 .30264 L
.63244 .30411 L
.62924 .29931 L
.63572 .29783 L
s
.366 .233 0 .07 k
.64223 .29672 m
.64542 .30154 L
.63891 .30264 L
.63572 .29783 L
.64223 .29672 L
F
0 g
.64223 .29672 m
.64542 .30154 L
.63891 .30264 L
.63572 .29783 L
.64223 .29672 L
s
.404 .254 0 .066 k
.6488 .29604 m
.65196 .30088 L
.64542 .30154 L
.64223 .29672 L
.6488 .29604 L
F
0 g
.6488 .29604 m
.65196 .30088 L
.64542 .30154 L
.64223 .29672 L
.6488 .29604 L
s
.449 .278 0 .063 k
.6554 .29585 m
.65855 .3007 L
.65196 .30088 L
.6488 .29604 L
.6554 .29585 L
F
0 g
.6554 .29585 m
.65855 .3007 L
.65196 .30088 L
.6488 .29604 L
.6554 .29585 L
s
.499 .305 0 .063 k
.66205 .29621 m
.6652 .30107 L
.65855 .3007 L
.6554 .29585 L
.66205 .29621 L
F
0 g
.66205 .29621 m
.6652 .30107 L
.65855 .3007 L
.6554 .29585 L
.66205 .29621 L
s
.556 .335 0 .067 k
.66876 .29721 m
.67191 .30207 L
.6652 .30107 L
.66205 .29621 L
.66876 .29721 L
F
0 g
.66876 .29721 m
.67191 .30207 L
.6652 .30107 L
.66205 .29621 L
.66876 .29721 L
s
.617 .368 0 .077 k
.67552 .29888 m
.67867 .30375 L
.67191 .30207 L
.66876 .29721 L
.67552 .29888 L
F
0 g
.67552 .29888 m
.67867 .30375 L
.67191 .30207 L
.66876 .29721 L
.67552 .29888 L
s
.681 .402 0 .095 k
.68238 .30132 m
.68551 .3062 L
.67867 .30375 L
.67552 .29888 L
.68238 .30132 L
F
0 g
.68238 .30132 m
.68551 .3062 L
.67867 .30375 L
.67552 .29888 L
.68238 .30132 L
s
.744 .435 0 .122 k
.68931 .30457 m
.69244 .30946 L
.68551 .3062 L
.68238 .30132 L
.68931 .30457 L
F
0 g
.68931 .30457 m
.69244 .30946 L
.68551 .3062 L
.68238 .30132 L
.68931 .30457 L
s
.805 .466 0 .158 k
.69633 .30869 m
.69945 .31359 L
.69244 .30946 L
.68931 .30457 L
.69633 .30869 L
F
0 g
.69633 .30869 m
.69945 .31359 L
.69244 .30946 L
.68931 .30457 L
.69633 .30869 L
s
.796 .493 0 .204 k
.70345 .31375 m
.70657 .31864 L
.69945 .31359 L
.69633 .30869 L
.70345 .31375 L
F
0 g
.70345 .31375 m
.70657 .31864 L
.69945 .31359 L
.69633 .30869 L
.70345 .31375 L
s
.744 .515 0 .256 k
.71068 .31975 m
.7138 .32465 L
.70657 .31864 L
.70345 .31375 L
.71068 .31975 L
F
0 g
.71068 .31975 m
.7138 .32465 L
.70657 .31864 L
.70345 .31375 L
.71068 .31975 L
s
.688 .531 0 .312 k
.71803 .32673 m
.72114 .33164 L
.7138 .32465 L
.71068 .31975 L
.71803 .32673 L
F
0 g
.71803 .32673 m
.72114 .33164 L
.7138 .32465 L
.71068 .31975 L
.71803 .32673 L
s
.632 .541 0 .368 k
.7255 .3347 m
.7286 .3396 L
.72114 .33164 L
.71803 .32673 L
.7255 .3347 L
F
0 g
.7255 .3347 m
.7286 .3396 L
.72114 .33164 L
.71803 .32673 L
.7255 .3347 L
s
.58 .548 0 .42 k
.7331 .34363 m
.7362 .34854 L
.7286 .3396 L
.7255 .3347 L
.7331 .34363 L
F
0 g
.7331 .34363 m
.7362 .34854 L
.7286 .3396 L
.7255 .3347 L
.7331 .34363 L
s
.535 .535 0 .465 k
.74083 .35345 m
.74394 .35836 L
.7362 .34854 L
.7331 .34363 L
.74083 .35345 L
F
0 g
.74083 .35345 m
.74394 .35836 L
.7362 .34854 L
.7331 .34363 L
.74083 .35345 L
s
.502 .502 0 .498 k
.74869 .364 m
.75179 .36891 L
.74394 .35836 L
.74083 .35345 L
.74869 .364 L
F
0 g
.74869 .364 m
.75179 .36891 L
.74394 .35836 L
.74083 .35345 L
.74869 .364 L
s
0 .433 .775 .116 k
.13722 .60412 m
.1413 .60797 L
.13735 .59736 L
.13328 .5935 L
.13722 .60412 L
F
0 g
.13722 .60412 m
.1413 .60797 L
.13735 .59736 L
.13328 .5935 L
.13722 .60412 L
s
0 .442 .795 .127 k
.14128 .61423 m
.14537 .61808 L
.1413 .60797 L
.13722 .60412 L
.14128 .61423 L
F
0 g
.14128 .61423 m
.14537 .61808 L
.1413 .60797 L
.13722 .60412 L
.14128 .61423 L
s
0 .454 .822 .146 k
.14546 .62366 m
.14957 .62751 L
.14537 .61808 L
.14128 .61423 L
.14546 .62366 L
F
0 g
.14546 .62366 m
.14957 .62751 L
.14537 .61808 L
.14128 .61423 L
.14546 .62366 L
s
0 .47 .827 .173 k
.14979 .6323 m
.1539 .63614 L
.14957 .62751 L
.14546 .62366 L
.14979 .6323 L
F
0 g
.14979 .6323 m
.1539 .63614 L
.14957 .62751 L
.14546 .62366 L
.14979 .6323 L
s
0 .488 .787 .213 k
.15426 .64008 m
.15839 .64393 L
.1539 .63614 L
.14979 .6323 L
.15426 .64008 L
F
0 g
.15426 .64008 m
.15839 .64393 L
.1539 .63614 L
.14979 .6323 L
.15426 .64008 L
s
0 .505 .729 .271 k
.15889 .64695 m
.16301 .65081 L
.15839 .64393 L
.15426 .64008 L
.15889 .64695 L
F
0 g
.15889 .64695 m
.16301 .65081 L
.15839 .64393 L
.15426 .64008 L
.15889 .64695 L
s
0 .52 .646 .354 k
.16365 .65293 m
.16778 .65679 L
.16301 .65081 L
.15889 .64695 L
.16365 .65293 L
F
0 g
.16365 .65293 m
.16778 .65679 L
.16301 .65081 L
.15889 .64695 L
.16365 .65293 L
s
0 .525 .532 .468 k
.16855 .65802 m
.17268 .66187 L
.16778 .65679 L
.16365 .65293 L
.16855 .65802 L
F
0 g
.16855 .65802 m
.17268 .66187 L
.16778 .65679 L
.16365 .65293 L
.16855 .65802 L
s
.605 .475 0 .395 k
.17358 .66222 m
.17772 .66607 L
.17268 .66187 L
.16855 .65802 L
.17358 .66222 L
F
0 g
.17358 .66222 m
.17772 .66607 L
.17268 .66187 L
.16855 .65802 L
.17358 .66222 L
s
.736 .464 0 .264 k
.17874 .6656 m
.18287 .66945 L
.17772 .66607 L
.17358 .66222 L
.17874 .6656 L
F
0 g
.17874 .6656 m
.18287 .66945 L
.17772 .66607 L
.17358 .66222 L
.17874 .6656 L
s
.839 .437 0 .161 k
.184 .66818 m
.18813 .67204 L
.18287 .66945 L
.17874 .6656 L
.184 .66818 L
F
0 g
.184 .66818 m
.18813 .67204 L
.18287 .66945 L
.17874 .6656 L
.184 .66818 L
s
.794 .4 0 .092 k
.18938 .67004 m
.19351 .67391 L
.18813 .67204 L
.184 .66818 L
.18938 .67004 L
F
0 g
.18938 .67004 m
.19351 .67391 L
.18813 .67204 L
.184 .66818 L
.18938 .67004 L
s
.7 .359 0 .053 k
.19484 .67122 m
.19897 .67509 L
.19351 .67391 L
.18938 .67004 L
.19484 .67122 L
F
0 g
.19484 .67122 m
.19897 .67509 L
.19351 .67391 L
.18938 .67004 L
.19484 .67122 L
s
.612 .32 0 .036 k
.2004 .67179 m
.20452 .67566 L
.19897 .67509 L
.19484 .67122 L
.2004 .67179 L
F
0 g
.2004 .67179 m
.20452 .67566 L
.19897 .67509 L
.19484 .67122 L
.2004 .67179 L
s
.537 .286 0 .031 k
.20602 .67181 m
.21015 .67569 L
.20452 .67566 L
.2004 .67179 L
.20602 .67181 L
F
0 g
.20602 .67181 m
.21015 .67569 L
.20452 .67566 L
.2004 .67179 L
.20602 .67181 L
s
.474 .258 0 .033 k
.21171 .67136 m
.21583 .67525 L
.21015 .67569 L
.20602 .67181 L
.21171 .67136 L
F
0 g
.21171 .67136 m
.21583 .67525 L
.21015 .67569 L
.20602 .67181 L
.21171 .67136 L
s
.423 .234 0 .039 k
.21747 .6705 m
.22157 .6744 L
.21583 .67525 L
.21171 .67136 L
.21747 .6705 L
F
0 g
.21747 .6705 m
.22157 .6744 L
.21583 .67525 L
.21171 .67136 L
.21747 .6705 L
s
.383 .216 0 .045 k
.22327 .66929 m
.22738 .67319 L
.22157 .6744 L
.21747 .6705 L
.22327 .66929 L
F
0 g
.22327 .66929 m
.22738 .67319 L
.22157 .6744 L
.21747 .6705 L
.22327 .66929 L
s
.352 .201 0 .051 k
.22912 .6678 m
.23322 .67171 L
.22738 .67319 L
.22327 .66929 L
.22912 .6678 L
F
0 g
.22912 .6678 m
.23322 .67171 L
.22738 .67319 L
.22327 .66929 L
.22912 .6678 L
s
.329 .191 0 .056 k
.23501 .66607 m
.23909 .67 L
.23322 .67171 L
.22912 .6678 L
.23501 .66607 L
F
0 g
.23501 .66607 m
.23909 .67 L
.23322 .67171 L
.22912 .6678 L
.23501 .66607 L
s
.312 .183 0 .06 k
.24092 .66418 m
.245 .66812 L
.23909 .67 L
.23501 .66607 L
.24092 .66418 L
F
0 g
.24092 .66418 m
.245 .66812 L
.23909 .67 L
.23501 .66607 L
.24092 .66418 L
s
.3 .177 0 .063 k
.24686 .66216 m
.25093 .66611 L
.245 .66812 L
.24092 .66418 L
.24686 .66216 L
F
0 g
.24686 .66216 m
.25093 .66611 L
.245 .66812 L
.24092 .66418 L
.24686 .66216 L
s
.293 .174 0 .065 k
.25282 .66008 m
.25688 .66403 L
.25093 .66611 L
.24686 .66216 L
.25282 .66008 L
F
0 g
.25282 .66008 m
.25688 .66403 L
.25093 .66611 L
.24686 .66216 L
.25282 .66008 L
s
.289 .172 0 .066 k
.2588 .65793 m
.26285 .6619 L
.25688 .66403 L
.25282 .66008 L
.2588 .65793 L
F
0 g
.2588 .65793 m
.26285 .6619 L
.25688 .66403 L
.25282 .66008 L
.2588 .65793 L
s
.288 .172 0 .066 k
.26479 .65578 m
.26884 .65975 L
.26285 .6619 L
.2588 .65793 L
.26479 .65578 L
F
0 g
.26479 .65578 m
.26884 .65975 L
.26285 .6619 L
.2588 .65793 L
.26479 .65578 L
s
.288 .172 0 .066 k
.27081 .65361 m
.27484 .6576 L
.26884 .65975 L
.26479 .65578 L
.27081 .65361 L
F
0 g
.27081 .65361 m
.27484 .6576 L
.26884 .65975 L
.26479 .65578 L
.27081 .65361 L
s
.285 .17 0 .067 k
.27683 .65142 m
.28086 .65541 L
.27484 .6576 L
.27081 .65361 L
.27683 .65142 L
F
0 g
.27683 .65142 m
.28086 .65541 L
.27484 .6576 L
.27081 .65361 L
.27683 .65142 L
s
.28 .168 0 .068 k
.28288 .64916 m
.2869 .65316 L
.28086 .65541 L
.27683 .65142 L
.28288 .64916 L
F
0 g
.28288 .64916 m
.2869 .65316 L
.28086 .65541 L
.27683 .65142 L
.28288 .64916 L
s
.271 .163 0 .071 k
.28895 .64681 m
.29296 .65083 L
.2869 .65316 L
.28288 .64916 L
.28895 .64681 L
F
0 g
.28895 .64681 m
.29296 .65083 L
.2869 .65316 L
.28288 .64916 L
.28895 .64681 L
s
.259 .158 0 .074 k
.29504 .6443 m
.29904 .64833 L
.29296 .65083 L
.28895 .64681 L
.29504 .6443 L
F
0 g
.29504 .6443 m
.29904 .64833 L
.29296 .65083 L
.28895 .64681 L
.29504 .6443 L
s
.242 .15 0 .079 k
.30116 .6416 m
.30515 .64563 L
.29904 .64833 L
.29504 .6443 L
.30116 .6416 L
F
0 g
.30116 .6416 m
.30515 .64563 L
.29904 .64833 L
.29504 .6443 L
.30116 .6416 L
s
.221 .139 0 .086 k
.30731 .63864 m
.31129 .64269 L
.30515 .64563 L
.30116 .6416 L
.30731 .63864 L
F
0 g
.30731 .63864 m
.31129 .64269 L
.30515 .64563 L
.30116 .6416 L
.30731 .63864 L
s
.196 .127 0 .094 k
.3135 .63535 m
.31747 .63941 L
.31129 .64269 L
.30731 .63864 L
.3135 .63535 L
F
0 g
.3135 .63535 m
.31747 .63941 L
.31129 .64269 L
.30731 .63864 L
.3135 .63535 L
s
.168 .114 0 .104 k
.31972 .63169 m
.32367 .63575 L
.31747 .63941 L
.3135 .63535 L
.31972 .63169 L
F
0 g
.31972 .63169 m
.32367 .63575 L
.31747 .63941 L
.3135 .63535 L
.31972 .63169 L
s
.137 .099 0 .116 k
.32598 .62756 m
.32992 .63165 L
.32367 .63575 L
.31972 .63169 L
.32598 .62756 L
F
0 g
.32598 .62756 m
.32992 .63165 L
.32367 .63575 L
.31972 .63169 L
.32598 .62756 L
s
.104 .083 0 .129 k
.33228 .62291 m
.33621 .62701 L
.32992 .63165 L
.32598 .62756 L
.33228 .62291 L
F
0 g
.33228 .62291 m
.33621 .62701 L
.32992 .63165 L
.32598 .62756 L
.33228 .62291 L
s
.07 .066 0 .144 k
.33862 .61768 m
.34254 .62178 L
.33621 .62701 L
.33228 .62291 L
.33862 .61768 L
F
0 g
.33862 .61768 m
.34254 .62178 L
.33621 .62701 L
.33228 .62291 L
.33862 .61768 L
s
.036 .049 0 .16 k
.345 .61178 m
.3489 .61591 L
.34254 .62178 L
.33862 .61768 L
.345 .61178 L
F
0 g
.345 .61178 m
.3489 .61591 L
.34254 .62178 L
.33862 .61768 L
.345 .61178 L
s
.002 .033 0 .176 k
.35143 .60517 m
.35532 .6093 L
.3489 .61591 L
.345 .61178 L
.35143 .60517 L
F
0 g
.35143 .60517 m
.35532 .6093 L
.3489 .61591 L
.345 .61178 L
.35143 .60517 L
s
0 .046 .03 .163 k
.35789 .59776 m
.36176 .60191 L
.35532 .6093 L
.35143 .60517 L
.35789 .59776 L
F
0 g
.35789 .59776 m
.36176 .60191 L
.35532 .6093 L
.35143 .60517 L
.35789 .59776 L
s
0 .062 .062 .148 k
.3644 .58952 m
.36825 .59368 L
.36176 .60191 L
.35789 .59776 L
.3644 .58952 L
F
0 g
.3644 .58952 m
.36825 .59368 L
.36176 .60191 L
.35789 .59776 L
.3644 .58952 L
s
0 .077 .091 .135 k
.37094 .58038 m
.37478 .58456 L
.36825 .59368 L
.3644 .58952 L
.37094 .58038 L
F
0 g
.37094 .58038 m
.37478 .58456 L
.36825 .59368 L
.3644 .58952 L
.37094 .58038 L
s
0 .09 .118 .124 k
.37753 .57034 m
.38134 .57454 L
.37478 .58456 L
.37094 .58038 L
.37753 .57034 L
F
0 g
.37753 .57034 m
.38134 .57454 L
.37478 .58456 L
.37094 .58038 L
.37753 .57034 L
s
0 .102 .142 .115 k
.38413 .55934 m
.38792 .56357 L
.38134 .57454 L
.37753 .57034 L
.38413 .55934 L
F
0 g
.38413 .55934 m
.38792 .56357 L
.38134 .57454 L
.37753 .57034 L
.38413 .55934 L
s
0 .114 .165 .106 k
.39076 .54741 m
.39455 .55166 L
.38792 .56357 L
.38413 .55934 L
.39076 .54741 L
F
0 g
.39076 .54741 m
.39455 .55166 L
.38792 .56357 L
.38413 .55934 L
.39076 .54741 L
s
0 .123 .185 .099 k
.39741 .53457 m
.40117 .53883 L
.39455 .55166 L
.39076 .54741 L
.39741 .53457 L
F
0 g
.39741 .53457 m
.40117 .53883 L
.39455 .55166 L
.39076 .54741 L
.39741 .53457 L
s
0 .132 .202 .093 k
.40408 .52084 m
.4078 .52513 L
.40117 .53883 L
.39741 .53457 L
.40408 .52084 L
F
0 g
.40408 .52084 m
.4078 .52513 L
.40117 .53883 L
.39741 .53457 L
.40408 .52084 L
s
0 .139 .217 .088 k
.41075 .50633 m
.41445 .51065 L
.4078 .52513 L
.40408 .52084 L
.41075 .50633 L
F
0 g
.41075 .50633 m
.41445 .51065 L
.4078 .52513 L
.40408 .52084 L
.41075 .50633 L
s
0 .144 .228 .085 k
.4174 .49119 m
.42108 .49552 L
.41445 .51065 L
.41075 .50633 L
.4174 .49119 L
F
0 g
.4174 .49119 m
.42108 .49552 L
.41445 .51065 L
.41075 .50633 L
.4174 .49119 L
s
0 .147 .234 .083 k
.42403 .47573 m
.42769 .48008 L
.42108 .49552 L
.4174 .49119 L
.42403 .47573 L
F
0 g
.42403 .47573 m
.42769 .48008 L
.42108 .49552 L
.4174 .49119 L
.42403 .47573 L
s
0 .144 .228 .085 k
.43061 .46074 m
.43424 .46513 L
.42769 .48008 L
.42403 .47573 L
.43061 .46074 L
F
0 g
.43061 .46074 m
.43424 .46513 L
.42769 .48008 L
.42403 .47573 L
.43061 .46074 L
s
0 .139 .217 .088 k
.43714 .44655 m
.44074 .45095 L
.43424 .46513 L
.43061 .46074 L
.43714 .44655 L
F
0 g
.43714 .44655 m
.44074 .45095 L
.43424 .46513 L
.43061 .46074 L
.43714 .44655 L
s
0 .131 .201 .094 k
.44361 .43324 m
.44719 .43766 L
.44074 .45095 L
.43714 .44655 L
.44361 .43324 L
F
0 g
.44361 .43324 m
.44719 .43766 L
.44074 .45095 L
.43714 .44655 L
.44361 .43324 L
s
0 .123 .184 .1 k
.45003 .42087 m
.45358 .42532 L
.44719 .43766 L
.44361 .43324 L
.45003 .42087 L
F
0 g
.45003 .42087 m
.45358 .42532 L
.44719 .43766 L
.44361 .43324 L
.45003 .42087 L
s
0 .114 .164 .107 k
.45639 .40945 m
.45993 .41391 L
.45358 .42532 L
.45003 .42087 L
.45639 .40945 L
F
0 g
.45639 .40945 m
.45993 .41391 L
.45358 .42532 L
.45003 .42087 L
.45639 .40945 L
s
0 .103 .141 .116 k
.46272 .39899 m
.46624 .40345 L
.45993 .41391 L
.45639 .40945 L
.46272 .39899 L
F
0 g
.46272 .39899 m
.46624 .40345 L
.45993 .41391 L
.45639 .40945 L
.46272 .39899 L
s
0 .091 .116 .127 k
.469 .38943 m
.4725 .39391 L
.46624 .40345 L
.46272 .39899 L
.469 .38943 L
F
0 g
.469 .38943 m
.4725 .39391 L
.46624 .40345 L
.46272 .39899 L
.469 .38943 L
s
0 .078 .088 .139 k
.47526 .38073 m
.47874 .38524 L
.4725 .39391 L
.469 .38943 L
.47526 .38073 L
F
0 g
.47526 .38073 m
.47874 .38524 L
.4725 .39391 L
.469 .38943 L
.47526 .38073 L
s
0 .065 .06 .152 k
.48149 .37288 m
.48496 .3774 L
.47874 .38524 L
.47526 .38073 L
.48149 .37288 L
F
0 g
.48149 .37288 m
.48496 .3774 L
.47874 .38524 L
.47526 .38073 L
.48149 .37288 L
s
0 .05 .029 .167 k
.4877 .36579 m
.49116 .37033 L
.48496 .3774 L
.48149 .37288 L
.4877 .36579 L
F
0 g
.4877 .36579 m
.49116 .37033 L
.48496 .3774 L
.48149 .37288 L
.4877 .36579 L
s
.002 .038 0 .181 k
.4939 .35941 m
.49735 .36395 L
.49116 .37033 L
.4877 .36579 L
.4939 .35941 L
F
0 g
.4939 .35941 m
.49735 .36395 L
.49116 .37033 L
.4877 .36579 L
.4939 .35941 L
s
.034 .055 0 .166 k
.50009 .35367 m
.50353 .35824 L
.49735 .36395 L
.4939 .35941 L
.50009 .35367 L
F
0 g
.50009 .35367 m
.50353 .35824 L
.49735 .36395 L
.4939 .35941 L
.50009 .35367 L
s
.065 .071 0 .153 k
.50629 .34852 m
.5097 .35309 L
.50353 .35824 L
.50009 .35367 L
.50629 .34852 L
F
0 g
.50629 .34852 m
.5097 .35309 L
.50353 .35824 L
.50009 .35367 L
.50629 .34852 L
s
.095 .087 0 .141 k
.51248 .34388 m
.51588 .34847 L
.5097 .35309 L
.50629 .34852 L
.51248 .34388 L
F
0 g
.51248 .34388 m
.51588 .34847 L
.5097 .35309 L
.50629 .34852 L
.51248 .34388 L
s
.123 .102 0 .13 k
.51867 .33969 m
.52206 .34429 L
.51588 .34847 L
.51248 .34388 L
.51867 .33969 L
F
0 g
.51867 .33969 m
.52206 .34429 L
.51588 .34847 L
.51248 .34388 L
.51867 .33969 L
s
.149 .116 0 .121 k
.52486 .3359 m
.52824 .34051 L
.52206 .34429 L
.51867 .33969 L
.52486 .3359 L
F
0 g
.52486 .3359 m
.52824 .34051 L
.52206 .34429 L
.51867 .33969 L
.52486 .3359 L
s
.173 .128 0 .113 k
.53108 .33243 m
.53445 .33706 L
.52824 .34051 L
.52486 .3359 L
.53108 .33243 L
F
0 g
.53108 .33243 m
.53445 .33706 L
.52824 .34051 L
.52486 .3359 L
.53108 .33243 L
s
.192 .139 0 .107 k
.53729 .32924 m
.54066 .33387 L
.53445 .33706 L
.53108 .33243 L
.53729 .32924 L
F
0 g
.53729 .32924 m
.54066 .33387 L
.53445 .33706 L
.53108 .33243 L
.53729 .32924 L
s
.209 .148 0 .102 k
.54353 .32626 m
.54688 .33091 L
.54066 .33387 L
.53729 .32924 L
.54353 .32626 L
F
0 g
.54353 .32626 m
.54688 .33091 L
.54066 .33387 L
.53729 .32924 L
.54353 .32626 L
s
.222 .155 0 .098 k
.54977 .32345 m
.55312 .32812 L
.54688 .33091 L
.54353 .32626 L
.54977 .32345 L
F
0 g
.54977 .32345 m
.55312 .32812 L
.54688 .33091 L
.54353 .32626 L
.54977 .32345 L
s
.232 .16 0 .095 k
.55604 .32076 m
.55936 .32543 L
.55312 .32812 L
.54977 .32345 L
.55604 .32076 L
F
0 g
.55604 .32076 m
.55936 .32543 L
.55312 .32812 L
.54977 .32345 L
.55604 .32076 L
s
.238 .163 0 .094 k
.56232 .31814 m
.56564 .32283 L
.55936 .32543 L
.55604 .32076 L
.56232 .31814 L
F
0 g
.56232 .31814 m
.56564 .32283 L
.55936 .32543 L
.55604 .32076 L
.56232 .31814 L
s
.242 .165 0 .093 k
.56861 .31558 m
.57191 .32027 L
.56564 .32283 L
.56232 .31814 L
.56861 .31558 L
F
0 g
.56861 .31558 m
.57191 .32027 L
.56564 .32283 L
.56232 .31814 L
.56861 .31558 L
s
.244 .167 0 .092 k
.57493 .31302 m
.57822 .31773 L
.57191 .32027 L
.56861 .31558 L
.57493 .31302 L
F
0 g
.57493 .31302 m
.57822 .31773 L
.57191 .32027 L
.56861 .31558 L
.57493 .31302 L
s
.244 .167 0 .092 k
.58125 .31046 m
.58453 .31518 L
.57822 .31773 L
.57493 .31302 L
.58125 .31046 L
F
0 g
.58125 .31046 m
.58453 .31518 L
.57822 .31773 L
.57493 .31302 L
.58125 .31046 L
s
.245 .167 0 .092 k
.58759 .30791 m
.59087 .31264 L
.58453 .31518 L
.58125 .31046 L
.58759 .30791 L
F
0 g
.58759 .30791 m
.59087 .31264 L
.58453 .31518 L
.58125 .31046 L
.58759 .30791 L
s
.248 .169 0 .091 k
.59395 .30539 m
.5972 .31013 L
.59087 .31264 L
.58759 .30791 L
.59395 .30539 L
F
0 g
.59395 .30539 m
.5972 .31013 L
.59087 .31264 L
.58759 .30791 L
.59395 .30539 L
s
.253 .171 0 .09 k
.60032 .30292 m
.60357 .30768 L
.5972 .31013 L
.59395 .30539 L
.60032 .30292 L
F
0 g
.60032 .30292 m
.60357 .30768 L
.5972 .31013 L
.59395 .30539 L
.60032 .30292 L
s
.261 .176 0 .088 k
.60671 .30055 m
.60995 .30532 L
.60357 .30768 L
.60032 .30292 L
.60671 .30055 L
F
0 g
.60671 .30055 m
.60995 .30532 L
.60357 .30768 L
.60032 .30292 L
.60671 .30055 L
s
.274 .182 0 .085 k
.61312 .29833 m
.61636 .3031 L
.60995 .30532 L
.60671 .30055 L
.61312 .29833 L
F
0 g
.61312 .29833 m
.61636 .3031 L
.60995 .30532 L
.60671 .30055 L
.61312 .29833 L
s
.289 .191 0 .082 k
.61956 .29629 m
.62278 .30108 L
.61636 .3031 L
.61312 .29833 L
.61956 .29629 L
F
0 g
.61956 .29629 m
.62278 .30108 L
.61636 .3031 L
.61312 .29833 L
.61956 .29629 L
s
.31 .202 0 .078 k
.62602 .29451 m
.62924 .29931 L
.62278 .30108 L
.61956 .29629 L
.62602 .29451 L
F
0 g
.62602 .29451 m
.62924 .29931 L
.62278 .30108 L
.61956 .29629 L
.62602 .29451 L
s
.336 .216 0 .073 k
.63251 .29302 m
.63572 .29783 L
.62924 .29931 L
.62602 .29451 L
.63251 .29302 L
F
0 g
.63251 .29302 m
.63572 .29783 L
.62924 .29931 L
.62602 .29451 L
.63251 .29302 L
s
.368 .233 0 .069 k
.63904 .2919 m
.64223 .29672 L
.63572 .29783 L
.63251 .29302 L
.63904 .2919 L
F
0 g
.63904 .2919 m
.64223 .29672 L
.63572 .29783 L
.63251 .29302 L
.63904 .2919 L
s
.405 .253 0 .065 k
.6456 .29121 m
.6488 .29604 L
.64223 .29672 L
.63904 .2919 L
.6456 .29121 L
F
0 g
.6456 .29121 m
.6488 .29604 L
.64223 .29672 L
.63904 .2919 L
.6456 .29121 L
s
.45 .278 0 .062 k
.65221 .29101 m
.6554 .29585 L
.6488 .29604 L
.6456 .29121 L
.65221 .29101 L
F
0 g
.65221 .29101 m
.6554 .29585 L
.6488 .29604 L
.6456 .29121 L
.65221 .29101 L
s
.501 .305 0 .062 k
.65887 .29136 m
.66205 .29621 L
.6554 .29585 L
.65221 .29101 L
.65887 .29136 L
F
0 g
.65887 .29136 m
.66205 .29621 L
.6554 .29585 L
.65221 .29101 L
.65887 .29136 L
s
.557 .335 0 .067 k
.66559 .29235 m
.66876 .29721 L
.66205 .29621 L
.65887 .29136 L
.66559 .29235 L
F
0 g
.66559 .29235 m
.66876 .29721 L
.66205 .29621 L
.65887 .29136 L
.66559 .29235 L
s
.619 .368 0 .077 k
.67238 .29401 m
.67552 .29888 L
.66876 .29721 L
.66559 .29235 L
.67238 .29401 L
F
0 g
.67238 .29401 m
.67552 .29888 L
.66876 .29721 L
.66559 .29235 L
.67238 .29401 L
s
.683 .401 0 .095 k
.67923 .29644 m
.68238 .30132 L
.67552 .29888 L
.67238 .29401 L
.67923 .29644 L
F
0 g
.67923 .29644 m
.68238 .30132 L
.67552 .29888 L
.67238 .29401 L
.67923 .29644 L
s
.746 .435 0 .122 k
.68617 .29969 m
.68931 .30457 L
.68238 .30132 L
.67923 .29644 L
.68617 .29969 L
F
0 g
.68617 .29969 m
.68931 .30457 L
.68238 .30132 L
.67923 .29644 L
.68617 .29969 L
s
.807 .467 0 .158 k
.69319 .3038 m
.69633 .30869 L
.68931 .30457 L
.68617 .29969 L
.69319 .3038 L
F
0 g
.69319 .3038 m
.69633 .30869 L
.68931 .30457 L
.68617 .29969 L
.69319 .3038 L
s
.796 .494 0 .204 k
.70031 .30884 m
.70345 .31375 L
.69633 .30869 L
.69319 .3038 L
.70031 .30884 L
F
0 g
.70031 .30884 m
.70345 .31375 L
.69633 .30869 L
.69319 .3038 L
.70031 .30884 L
s
.743 .515 0 .257 k
.70756 .31484 m
.71068 .31975 L
.70345 .31375 L
.70031 .30884 L
.70756 .31484 L
F
0 g
.70756 .31484 m
.71068 .31975 L
.70345 .31375 L
.70031 .30884 L
.70756 .31484 L
s
.687 .531 0 .313 k
.7149 .32181 m
.71803 .32673 L
.71068 .31975 L
.70756 .31484 L
.7149 .32181 L
F
0 g
.7149 .32181 m
.71803 .32673 L
.71068 .31975 L
.70756 .31484 L
.7149 .32181 L
s
.631 .541 0 .369 k
.72237 .32978 m
.7255 .3347 L
.71803 .32673 L
.7149 .32181 L
.72237 .32978 L
F
0 g
.72237 .32978 m
.7255 .3347 L
.71803 .32673 L
.7149 .32181 L
.72237 .32978 L
s
.58 .548 0 .42 k
.72998 .3387 m
.7331 .34363 L
.7255 .3347 L
.72237 .32978 L
.72998 .3387 L
F
0 g
.72998 .3387 m
.7331 .34363 L
.7255 .3347 L
.72237 .32978 L
.72998 .3387 L
s
.535 .535 0 .465 k
.73771 .34853 m
.74083 .35345 L
.7331 .34363 L
.72998 .3387 L
.73771 .34853 L
F
0 g
.73771 .34853 m
.74083 .35345 L
.7331 .34363 L
.72998 .3387 L
.73771 .34853 L
s
.502 .502 0 .498 k
.74557 .35907 m
.74869 .364 L
.74083 .35345 L
.73771 .34853 L
.74557 .35907 L
F
0 g
.74557 .35907 m
.74869 .364 L
.74083 .35345 L
.73771 .34853 L
.74557 .35907 L
s
0 .433 .775 .116 k
.13312 .60024 m
.13722 .60412 L
.13328 .5935 L
.12919 .58962 L
.13312 .60024 L
F
0 g
.13312 .60024 m
.13722 .60412 L
.13328 .5935 L
.12919 .58962 L
.13312 .60024 L
s
0 .442 .795 .127 k
.13716 .61036 m
.14128 .61423 L
.13722 .60412 L
.13312 .60024 L
.13716 .61036 L
F
0 g
.13716 .61036 m
.14128 .61423 L
.13722 .60412 L
.13312 .60024 L
.13716 .61036 L
s
0 .455 .823 .146 k
.14134 .61979 m
.14546 .62366 L
.14128 .61423 L
.13716 .61036 L
.14134 .61979 L
F
0 g
.14134 .61979 m
.14546 .62366 L
.14128 .61423 L
.13716 .61036 L
.14134 .61979 L
s
0 .471 .827 .173 k
.14566 .62842 m
.14979 .6323 L
.14546 .62366 L
.14134 .61979 L
.14566 .62842 L
F
0 g
.14566 .62842 m
.14979 .6323 L
.14546 .62366 L
.14134 .61979 L
.14566 .62842 L
s
0 .488 .787 .213 k
.15013 .6362 m
.15426 .64008 L
.14979 .6323 L
.14566 .62842 L
.15013 .6362 L
F
0 g
.15013 .6362 m
.15426 .64008 L
.14979 .6323 L
.14566 .62842 L
.15013 .6362 L
s
0 .505 .728 .272 k
.15475 .64307 m
.15889 .64695 L
.15426 .64008 L
.15013 .6362 L
.15475 .64307 L
F
0 g
.15475 .64307 m
.15889 .64695 L
.15426 .64008 L
.15013 .6362 L
.15475 .64307 L
s
0 .519 .644 .356 k
.1595 .64905 m
.16365 .65293 L
.15889 .64695 L
.15475 .64307 L
.1595 .64905 L
F
0 g
.1595 .64905 m
.16365 .65293 L
.15889 .64695 L
.15475 .64307 L
.1595 .64905 L
s
0 .524 .529 .471 k
.1644 .65412 m
.16855 .65802 L
.16365 .65293 L
.1595 .64905 L
.1644 .65412 L
F
0 g
.1644 .65412 m
.16855 .65802 L
.16365 .65293 L
.1595 .64905 L
.1644 .65412 L
s
.608 .476 0 .392 k
.16943 .65833 m
.17358 .66222 L
.16855 .65802 L
.1644 .65412 L
.16943 .65833 L
F
0 g
.16943 .65833 m
.17358 .66222 L
.16855 .65802 L
.1644 .65412 L
.16943 .65833 L
s
.739 .465 0 .261 k
.17458 .6617 m
.17874 .6656 L
.17358 .66222 L
.16943 .65833 L
.17458 .6617 L
F
0 g
.17458 .6617 m
.17874 .6656 L
.17358 .66222 L
.16943 .65833 L
.17458 .6617 L
s
.841 .438 0 .159 k
.17985 .66428 m
.184 .66818 L
.17874 .6656 L
.17458 .6617 L
.17985 .66428 L
F
0 g
.17985 .66428 m
.184 .66818 L
.17874 .6656 L
.17458 .6617 L
.17985 .66428 L
s
.792 .4 0 .091 k
.18523 .66613 m
.18938 .67004 L
.184 .66818 L
.17985 .66428 L
.18523 .66613 L
F
0 g
.18523 .66613 m
.18938 .67004 L
.184 .66818 L
.17985 .66428 L
.18523 .66613 L
s
.697 .359 0 .053 k
.19069 .6673 m
.19484 .67122 L
.18938 .67004 L
.18523 .66613 L
.19069 .6673 L
F
0 g
.19069 .6673 m
.19484 .67122 L
.18938 .67004 L
.18523 .66613 L
.19069 .6673 L
s
.61 .321 0 .036 k
.19626 .66787 m
.2004 .67179 L
.19484 .67122 L
.19069 .6673 L
.19626 .66787 L
F
0 g
.19626 .66787 m
.2004 .67179 L
.19484 .67122 L
.19069 .6673 L
.19626 .66787 L
s
.534 .286 0 .032 k
.20188 .66788 m
.20602 .67181 L
.2004 .67179 L
.19626 .66787 L
.20188 .66788 L
F
0 g
.20188 .66788 m
.20602 .67181 L
.2004 .67179 L
.19626 .66787 L
.20188 .66788 L
s
.471 .257 0 .035 k
.20758 .66742 m
.21171 .67136 L
.20602 .67181 L
.20188 .66788 L
.20758 .66742 L
F
0 g
.20758 .66742 m
.21171 .67136 L
.20602 .67181 L
.20188 .66788 L
.20758 .66742 L
s
.421 .234 0 .04 k
.21335 .66655 m
.21747 .6705 L
.21171 .67136 L
.20758 .66742 L
.21335 .66655 L
F
0 g
.21335 .66655 m
.21747 .6705 L
.21171 .67136 L
.20758 .66742 L
.21335 .66655 L
s
.381 .216 0 .046 k
.21916 .66533 m
.22327 .66929 L
.21747 .6705 L
.21335 .66655 L
.21916 .66533 L
F
0 g
.21916 .66533 m
.22327 .66929 L
.21747 .6705 L
.21335 .66655 L
.21916 .66533 L
s
.35 .202 0 .052 k
.22501 .66382 m
.22912 .6678 L
.22327 .66929 L
.21916 .66533 L
.22501 .66382 L
F
0 g
.22501 .66382 m
.22912 .6678 L
.22327 .66929 L
.21916 .66533 L
.22501 .66382 L
s
.327 .191 0 .057 k
.2309 .6621 m
.23501 .66607 L
.22912 .6678 L
.22501 .66382 L
.2309 .6621 L
F
0 g
.2309 .6621 m
.23501 .66607 L
.22912 .6678 L
.22501 .66382 L
.2309 .6621 L
s
.311 .183 0 .061 k
.23683 .66019 m
.24092 .66418 L
.23501 .66607 L
.2309 .6621 L
.23683 .66019 L
F
0 g
.23683 .66019 m
.24092 .66418 L
.23501 .66607 L
.2309 .6621 L
.23683 .66019 L
s
.299 .178 0 .064 k
.24278 .65817 m
.24686 .66216 L
.24092 .66418 L
.23683 .66019 L
.24278 .65817 L
F
0 g
.24278 .65817 m
.24686 .66216 L
.24092 .66418 L
.23683 .66019 L
.24278 .65817 L
s
.292 .174 0 .066 k
.24875 .65607 m
.25282 .66008 L
.24686 .66216 L
.24278 .65817 L
.24875 .65607 L
F
0 g
.24875 .65607 m
.25282 .66008 L
.24686 .66216 L
.24278 .65817 L
.24875 .65607 L
s
.288 .172 0 .067 k
.25473 .65392 m
.2588 .65793 L
.25282 .66008 L
.24875 .65607 L
.25473 .65392 L
F
0 g
.25473 .65392 m
.2588 .65793 L
.25282 .66008 L
.24875 .65607 L
.25473 .65392 L
s
.287 .172 0 .067 k
.26073 .65176 m
.26479 .65578 L
.2588 .65793 L
.25473 .65392 L
.26073 .65176 L
F
0 g
.26073 .65176 m
.26479 .65578 L
.2588 .65793 L
.25473 .65392 L
.26073 .65176 L
s
.286 .171 0 .068 k
.26676 .64958 m
.27081 .65361 L
.26479 .65578 L
.26073 .65176 L
.26676 .64958 L
F
0 g
.26676 .64958 m
.27081 .65361 L
.26479 .65578 L
.26073 .65176 L
.26676 .64958 L
s
.284 .171 0 .068 k
.27279 .64738 m
.27683 .65142 L
.27081 .65361 L
.26676 .64958 L
.27279 .64738 L
F
0 g
.27279 .64738 m
.27683 .65142 L
.27081 .65361 L
.26676 .64958 L
.27279 .64738 L
s
.279 .169 0 .069 k
.27885 .64511 m
.28288 .64916 L
.27683 .65142 L
.27279 .64738 L
.27885 .64511 L
F
0 g
.27885 .64511 m
.28288 .64916 L
.27683 .65142 L
.27279 .64738 L
.27885 .64511 L
s
.27 .164 0 .072 k
.28492 .64274 m
.28895 .64681 L
.28288 .64916 L
.27885 .64511 L
.28492 .64274 L
F
0 g
.28492 .64274 m
.28895 .64681 L
.28288 .64916 L
.27885 .64511 L
.28492 .64274 L
s
.258 .158 0 .075 k
.29103 .64023 m
.29504 .6443 L
.28895 .64681 L
.28492 .64274 L
.29103 .64023 L
F
0 g
.29103 .64023 m
.29504 .6443 L
.28895 .64681 L
.28492 .64274 L
.29103 .64023 L
s
.241 .15 0 .08 k
.29716 .63751 m
.30116 .6416 L
.29504 .6443 L
.29103 .64023 L
.29716 .63751 L
F
0 g
.29716 .63751 m
.30116 .6416 L
.29504 .6443 L
.29103 .64023 L
.29716 .63751 L
s
.22 .14 0 .087 k
.30332 .63454 m
.30731 .63864 L
.30116 .6416 L
.29716 .63751 L
.30332 .63454 L
F
0 g
.30332 .63454 m
.30731 .63864 L
.30116 .6416 L
.29716 .63751 L
.30332 .63454 L
s
.195 .128 0 .095 k
.30951 .63124 m
.3135 .63535 L
.30731 .63864 L
.30332 .63454 L
.30951 .63124 L
F
0 g
.30951 .63124 m
.3135 .63535 L
.30731 .63864 L
.30332 .63454 L
.30951 .63124 L
s
.167 .114 0 .105 k
.31574 .62756 m
.31972 .63169 L
.3135 .63535 L
.30951 .63124 L
.31574 .62756 L
F
0 g
.31574 .62756 m
.31972 .63169 L
.3135 .63535 L
.30951 .63124 L
.31574 .62756 L
s
.136 .099 0 .117 k
.32202 .62343 m
.32598 .62756 L
.31972 .63169 L
.31574 .62756 L
.32202 .62343 L
F
0 g
.32202 .62343 m
.32598 .62756 L
.31972 .63169 L
.31574 .62756 L
.32202 .62343 L
s
.104 .083 0 .13 k
.32833 .61877 m
.33228 .62291 L
.32598 .62756 L
.32202 .62343 L
.32833 .61877 L
F
0 g
.32833 .61877 m
.33228 .62291 L
.32598 .62756 L
.32202 .62343 L
.32833 .61877 L
s
.07 .066 0 .145 k
.33468 .61353 m
.33862 .61768 L
.33228 .62291 L
.32833 .61877 L
.33468 .61353 L
F
0 g
.33468 .61353 m
.33862 .61768 L
.33228 .62291 L
.32833 .61877 L
.33468 .61353 L
s
.036 .05 0 .16 k
.34108 .60762 m
.345 .61178 L
.33862 .61768 L
.33468 .61353 L
.34108 .60762 L
F
0 g
.34108 .60762 m
.345 .61178 L
.33862 .61768 L
.33468 .61353 L
.34108 .60762 L
s
.002 .033 0 .177 k
.34752 .60098 m
.35143 .60517 L
.345 .61178 L
.34108 .60762 L
.34752 .60098 L
F
0 g
.34752 .60098 m
.35143 .60517 L
.345 .61178 L
.34108 .60762 L
.34752 .60098 L
s
0 .047 .031 .163 k
.354 .59356 m
.35789 .59776 L
.35143 .60517 L
.34752 .60098 L
.354 .59356 L
F
0 g
.354 .59356 m
.35789 .59776 L
.35143 .60517 L
.34752 .60098 L
.354 .59356 L
s
0 .062 .061 .149 k
.36053 .5853 m
.3644 .58952 L
.35789 .59776 L
.354 .59356 L
.36053 .5853 L
F
0 g
.36053 .5853 m
.3644 .58952 L
.35789 .59776 L
.354 .59356 L
.36053 .5853 L
s
0 .077 .091 .136 k
.36709 .57615 m
.37094 .58038 L
.3644 .58952 L
.36053 .5853 L
.36709 .57615 L
F
0 g
.36709 .57615 m
.37094 .58038 L
.3644 .58952 L
.36053 .5853 L
.36709 .57615 L
s
0 .09 .117 .125 k
.37368 .56609 m
.37753 .57034 L
.37094 .58038 L
.36709 .57615 L
.37368 .56609 L
F
0 g
.37368 .56609 m
.37753 .57034 L
.37094 .58038 L
.36709 .57615 L
.37368 .56609 L
s
0 .102 .142 .115 k
.38031 .55508 m
.38413 .55934 L
.37753 .57034 L
.37368 .56609 L
.38031 .55508 L
F
0 g
.38031 .55508 m
.38413 .55934 L
.37753 .57034 L
.37368 .56609 L
.38031 .55508 L
s
0 .114 .165 .106 k
.38697 .54313 m
.39076 .54741 L
.38413 .55934 L
.38031 .55508 L
.38697 .54313 L
F
0 g
.38697 .54313 m
.39076 .54741 L
.38413 .55934 L
.38031 .55508 L
.38697 .54313 L
s
0 .123 .185 .099 k
.39364 .53027 m
.39741 .53457 L
.39076 .54741 L
.38697 .54313 L
.39364 .53027 L
F
0 g
.39364 .53027 m
.39741 .53457 L
.39076 .54741 L
.38697 .54313 L
.39364 .53027 L
s
0 .132 .202 .093 k
.40033 .51653 m
.40408 .52084 L
.39741 .53457 L
.39364 .53027 L
.40033 .51653 L
F
0 g
.40033 .51653 m
.40408 .52084 L
.39741 .53457 L
.39364 .53027 L
.40033 .51653 L
s
0 .139 .217 .088 k
.40702 .50199 m
.41075 .50633 L
.40408 .52084 L
.40033 .51653 L
.40702 .50199 L
F
0 g
.40702 .50199 m
.41075 .50633 L
.40408 .52084 L
.40033 .51653 L
.40702 .50199 L
s
0 .144 .228 .085 k
.41371 .48683 m
.4174 .49119 L
.41075 .50633 L
.40702 .50199 L
.41371 .48683 L
F
0 g
.41371 .48683 m
.4174 .49119 L
.41075 .50633 L
.40702 .50199 L
.41371 .48683 L
s
0 .147 .234 .083 k
.42036 .47135 m
.42403 .47573 L
.4174 .49119 L
.41371 .48683 L
.42036 .47135 L
F
0 g
.42036 .47135 m
.42403 .47573 L
.4174 .49119 L
.41371 .48683 L
.42036 .47135 L
s
0 .144 .227 .085 k
.42698 .45636 m
.43061 .46074 L
.42403 .47573 L
.42036 .47135 L
.42698 .45636 L
F
0 g
.42698 .45636 m
.43061 .46074 L
.42403 .47573 L
.42036 .47135 L
.42698 .45636 L
s
0 .139 .217 .088 k
.43352 .44214 m
.43714 .44655 L
.43061 .46074 L
.42698 .45636 L
.43352 .44214 L
F
0 g
.43352 .44214 m
.43714 .44655 L
.43061 .46074 L
.42698 .45636 L
.43352 .44214 L
s
0 .132 .202 .093 k
.44001 .42882 m
.44361 .43324 L
.43714 .44655 L
.43352 .44214 L
.44001 .42882 L
F
0 g
.44001 .42882 m
.44361 .43324 L
.43714 .44655 L
.43352 .44214 L
.44001 .42882 L
s
0 .123 .184 .1 k
.44644 .41643 m
.45003 .42087 L
.44361 .43324 L
.44001 .42882 L
.44644 .41643 L
F
0 g
.44644 .41643 m
.45003 .42087 L
.44361 .43324 L
.44001 .42882 L
.44644 .41643 L
s
0 .113 .164 .107 k
.45283 .405 m
.45639 .40945 L
.45003 .42087 L
.44644 .41643 L
.45283 .405 L
F
0 g
.45283 .405 m
.45639 .40945 L
.45003 .42087 L
.44644 .41643 L
.45283 .405 L
s
0 .103 .141 .116 k
.45918 .39451 m
.46272 .39899 L
.45639 .40945 L
.45283 .405 L
.45918 .39451 L
F
0 g
.45918 .39451 m
.46272 .39899 L
.45639 .40945 L
.45283 .405 L
.45918 .39451 L
s
0 .091 .116 .126 k
.46548 .38493 m
.469 .38943 L
.46272 .39899 L
.45918 .39451 L
.46548 .38493 L
F
0 g
.46548 .38493 m
.469 .38943 L
.46272 .39899 L
.45918 .39451 L
.46548 .38493 L
s
0 .078 .089 .138 k
.47176 .37624 m
.47526 .38073 L
.469 .38943 L
.46548 .38493 L
.47176 .37624 L
F
0 g
.47176 .37624 m
.47526 .38073 L
.469 .38943 L
.46548 .38493 L
.47176 .37624 L
s
0 .064 .059 .152 k
.47801 .36836 m
.48149 .37288 L
.47526 .38073 L
.47176 .37624 L
.47801 .36836 L
F
0 g
.47801 .36836 m
.48149 .37288 L
.47526 .38073 L
.47176 .37624 L
.47801 .36836 L
s
0 .05 .03 .166 k
.48424 .36125 m
.4877 .36579 L
.48149 .37288 L
.47801 .36836 L
.48424 .36125 L
F
0 g
.48424 .36125 m
.4877 .36579 L
.48149 .37288 L
.47801 .36836 L
.48424 .36125 L
s
.002 .038 0 .18 k
.49045 .35486 m
.4939 .35941 L
.4877 .36579 L
.48424 .36125 L
.49045 .35486 L
F
0 g
.49045 .35486 m
.4939 .35941 L
.4877 .36579 L
.48424 .36125 L
.49045 .35486 L
s
.034 .054 0 .166 k
.49665 .34911 m
.50009 .35367 L
.4939 .35941 L
.49045 .35486 L
.49665 .34911 L
F
0 g
.49665 .34911 m
.50009 .35367 L
.4939 .35941 L
.49045 .35486 L
.49665 .34911 L
s
.065 .071 0 .152 k
.50285 .34395 m
.50629 .34852 L
.50009 .35367 L
.49665 .34911 L
.50285 .34395 L
F
0 g
.50285 .34395 m
.50629 .34852 L
.50009 .35367 L
.49665 .34911 L
.50285 .34395 L
s
.095 .087 0 .14 k
.50905 .33929 m
.51248 .34388 L
.50629 .34852 L
.50285 .34395 L
.50905 .33929 L
F
0 g
.50905 .33929 m
.51248 .34388 L
.50629 .34852 L
.50285 .34395 L
.50905 .33929 L
s
.124 .102 0 .129 k
.51527 .33509 m
.51867 .33969 L
.51248 .34388 L
.50905 .33929 L
.51527 .33509 L
F
0 g
.51527 .33509 m
.51867 .33969 L
.51248 .34388 L
.50905 .33929 L
.51527 .33509 L
s
.15 .115 0 .12 k
.52147 .33129 m
.52486 .3359 L
.51867 .33969 L
.51527 .33509 L
.52147 .33129 L
F
0 g
.52147 .33129 m
.52486 .3359 L
.51867 .33969 L
.51527 .33509 L
.52147 .33129 L
s
.173 .128 0 .112 k
.5277 .32781 m
.53108 .33243 L
.52486 .3359 L
.52147 .33129 L
.5277 .32781 L
F
0 g
.5277 .32781 m
.53108 .33243 L
.52486 .3359 L
.52147 .33129 L
.5277 .32781 L
s
.193 .138 0 .106 k
.53393 .32461 m
.53729 .32924 L
.53108 .33243 L
.5277 .32781 L
.53393 .32461 L
F
0 g
.53393 .32461 m
.53729 .32924 L
.53108 .33243 L
.5277 .32781 L
.53393 .32461 L
s
.21 .147 0 .101 k
.54017 .32162 m
.54353 .32626 L
.53729 .32924 L
.53393 .32461 L
.54017 .32162 L
F
0 g
.54017 .32162 m
.54353 .32626 L
.53729 .32924 L
.53393 .32461 L
.54017 .32162 L
s
.223 .154 0 .097 k
.54642 .3188 m
.54977 .32345 L
.54353 .32626 L
.54017 .32162 L
.54642 .3188 L
F
0 g
.54642 .3188 m
.54977 .32345 L
.54353 .32626 L
.54017 .32162 L
.54642 .3188 L
s
.233 .16 0 .094 k
.5527 .3161 m
.55604 .32076 L
.54977 .32345 L
.54642 .3188 L
.5527 .3161 L
F
0 g
.5527 .3161 m
.55604 .32076 L
.54977 .32345 L
.54642 .3188 L
.5527 .3161 L
s
.239 .163 0 .093 k
.55898 .31347 m
.56232 .31814 L
.55604 .32076 L
.5527 .3161 L
.55898 .31347 L
F
0 g
.55898 .31347 m
.56232 .31814 L
.55604 .32076 L
.5527 .3161 L
.55898 .31347 L
s
.243 .165 0 .092 k
.56529 .31089 m
.56861 .31558 L
.56232 .31814 L
.55898 .31347 L
.56529 .31089 L
F
0 g
.56529 .31089 m
.56861 .31558 L
.56232 .31814 L
.55898 .31347 L
.56529 .31089 L
s
.245 .166 0 .091 k
.57161 .30832 m
.57493 .31302 L
.56861 .31558 L
.56529 .31089 L
.57161 .30832 L
F
0 g
.57161 .30832 m
.57493 .31302 L
.56861 .31558 L
.56529 .31089 L
.57161 .30832 L
s
.245 .166 0 .091 k
.57794 .30575 m
.58125 .31046 L
.57493 .31302 L
.57161 .30832 L
.57794 .30575 L
F
0 g
.57794 .30575 m
.58125 .31046 L
.57493 .31302 L
.57161 .30832 L
.57794 .30575 L
s
.246 .167 0 .091 k
.58429 .30319 m
.58759 .30791 L
.58125 .31046 L
.57794 .30575 L
.58429 .30319 L
F
0 g
.58429 .30319 m
.58759 .30791 L
.58125 .31046 L
.57794 .30575 L
.58429 .30319 L
s
.249 .168 0 .09 k
.59066 .30065 m
.59395 .30539 L
.58759 .30791 L
.58429 .30319 L
.59066 .30065 L
F
0 g
.59066 .30065 m
.59395 .30539 L
.58759 .30791 L
.58429 .30319 L
.59066 .30065 L
s
.254 .171 0 .089 k
.59705 .29817 m
.60032 .30292 L
.59395 .30539 L
.59066 .30065 L
.59705 .29817 L
F
0 g
.59705 .29817 m
.60032 .30292 L
.59395 .30539 L
.59066 .30065 L
.59705 .29817 L
s
.262 .175 0 .087 k
.60345 .29579 m
.60671 .30055 L
.60032 .30292 L
.59705 .29817 L
.60345 .29579 L
F
0 g
.60345 .29579 m
.60671 .30055 L
.60032 .30292 L
.59705 .29817 L
.60345 .29579 L
s
.275 .182 0 .084 k
.60987 .29356 m
.61312 .29833 L
.60671 .30055 L
.60345 .29579 L
.60987 .29356 L
F
0 g
.60987 .29356 m
.61312 .29833 L
.60671 .30055 L
.60345 .29579 L
.60987 .29356 L
s
.29 .19 0 .081 k
.61632 .29151 m
.61956 .29629 L
.61312 .29833 L
.60987 .29356 L
.61632 .29151 L
F
0 g
.61632 .29151 m
.61956 .29629 L
.61312 .29833 L
.60987 .29356 L
.61632 .29151 L
s
.311 .201 0 .077 k
.62279 .28972 m
.62602 .29451 L
.61956 .29629 L
.61632 .29151 L
.62279 .28972 L
F
0 g
.62279 .28972 m
.62602 .29451 L
.61956 .29629 L
.61632 .29151 L
.62279 .28972 L
s
.338 .216 0 .072 k
.62929 .28821 m
.63251 .29302 L
.62602 .29451 L
.62279 .28972 L
.62929 .28821 L
F
0 g
.62929 .28821 m
.63251 .29302 L
.62602 .29451 L
.62279 .28972 L
.62929 .28821 L
s
.369 .233 0 .068 k
.63583 .28708 m
.63904 .2919 L
.63251 .29302 L
.62929 .28821 L
.63583 .28708 L
F
0 g
.63583 .28708 m
.63904 .2919 L
.63251 .29302 L
.62929 .28821 L
.63583 .28708 L
s
.407 .253 0 .064 k
.6424 .28638 m
.6456 .29121 L
.63904 .2919 L
.63583 .28708 L
.6424 .28638 L
F
0 g
.6424 .28638 m
.6456 .29121 L
.63904 .2919 L
.63583 .28708 L
.6424 .28638 L
s
.452 .278 0 .061 k
.64902 .28617 m
.65221 .29101 L
.6456 .29121 L
.6424 .28638 L
.64902 .28617 L
F
0 g
.64902 .28617 m
.65221 .29101 L
.6456 .29121 L
.6424 .28638 L
.64902 .28617 L
s
.502 .304 0 .062 k
.65569 .28651 m
.65887 .29136 L
.65221 .29101 L
.64902 .28617 L
.65569 .28651 L
F
0 g
.65569 .28651 m
.65887 .29136 L
.65221 .29101 L
.64902 .28617 L
.65569 .28651 L
s
.559 .335 0 .066 k
.66242 .28748 m
.66559 .29235 L
.65887 .29136 L
.65569 .28651 L
.66242 .28748 L
F
0 g
.66242 .28748 m
.66559 .29235 L
.65887 .29136 L
.65569 .28651 L
.66242 .28748 L
s
.621 .368 0 .076 k
.6692 .28914 m
.67238 .29401 L
.66559 .29235 L
.66242 .28748 L
.6692 .28914 L
F
0 g
.6692 .28914 m
.67238 .29401 L
.66559 .29235 L
.66242 .28748 L
.6692 .28914 L
s
.685 .402 0 .094 k
.67606 .29156 m
.67923 .29644 L
.67238 .29401 L
.6692 .28914 L
.67606 .29156 L
F
0 g
.67606 .29156 m
.67923 .29644 L
.67238 .29401 L
.6692 .28914 L
.67606 .29156 L
s
.748 .435 0 .122 k
.68301 .2948 m
.68617 .29969 L
.67923 .29644 L
.67606 .29156 L
.68301 .2948 L
F
0 g
.68301 .2948 m
.68617 .29969 L
.67923 .29644 L
.67606 .29156 L
.68301 .2948 L
s
.808 .466 0 .159 k
.69004 .2989 m
.69319 .3038 L
.68617 .29969 L
.68301 .2948 L
.69004 .2989 L
F
0 g
.69004 .2989 m
.69319 .3038 L
.68617 .29969 L
.68301 .2948 L
.69004 .2989 L
s
.795 .493 0 .205 k
.69717 .30393 m
.70031 .30884 L
.69319 .3038 L
.69004 .2989 L
.69717 .30393 L
F
0 g
.69717 .30393 m
.70031 .30884 L
.69319 .3038 L
.69004 .2989 L
.69717 .30393 L
s
.743 .515 0 .257 k
.70441 .30991 m
.70756 .31484 L
.70031 .30884 L
.69717 .30393 L
.70441 .30991 L
F
0 g
.70441 .30991 m
.70756 .31484 L
.70031 .30884 L
.69717 .30393 L
.70441 .30991 L
s
.687 .531 0 .313 k
.71176 .31689 m
.7149 .32181 L
.70756 .31484 L
.70441 .30991 L
.71176 .31689 L
F
0 g
.71176 .31689 m
.7149 .32181 L
.70756 .31484 L
.70441 .30991 L
.71176 .31689 L
s
.631 .541 0 .369 k
.71923 .32485 m
.72237 .32978 L
.7149 .32181 L
.71176 .31689 L
.71923 .32485 L
F
0 g
.71923 .32485 m
.72237 .32978 L
.7149 .32181 L
.71176 .31689 L
.71923 .32485 L
s
.579 .547 0 .421 k
.72684 .33376 m
.72998 .3387 L
.72237 .32978 L
.71923 .32485 L
.72684 .33376 L
F
0 g
.72684 .33376 m
.72998 .3387 L
.72237 .32978 L
.71923 .32485 L
.72684 .33376 L
s
.535 .535 0 .465 k
.73458 .34357 m
.73771 .34853 L
.72998 .3387 L
.72684 .33376 L
.73458 .34357 L
F
0 g
.73458 .34357 m
.73771 .34853 L
.72998 .3387 L
.72684 .33376 L
.73458 .34357 L
s
.502 .502 0 .498 k
.74244 .35411 m
.74557 .35907 L
.73771 .34853 L
.73458 .34357 L
.74244 .35411 L
F
0 g
.74244 .35411 m
.74557 .35907 L
.73771 .34853 L
.73458 .34357 L
.74244 .35411 L
s
0 .432 .775 .117 k
.129 .59633 m
.13312 .60024 L
.12919 .58962 L
.12508 .58572 L
.129 .59633 L
F
0 g
.129 .59633 m
.13312 .60024 L
.12919 .58962 L
.12508 .58572 L
.129 .59633 L
s
0 .442 .796 .128 k
.13304 .60644 m
.13716 .61036 L
.13312 .60024 L
.129 .59633 L
.13304 .60644 L
F
0 g
.13304 .60644 m
.13716 .61036 L
.13312 .60024 L
.129 .59633 L
.13304 .60644 L
s
0 .455 .826 .146 k
.13721 .61585 m
.14134 .61979 L
.13716 .61036 L
.13304 .60644 L
.13721 .61585 L
F
0 g
.13721 .61585 m
.14134 .61979 L
.13716 .61036 L
.13304 .60644 L
.13721 .61585 L
s
0 .471 .826 .174 k
.14152 .62448 m
.14566 .62842 L
.14134 .61979 L
.13721 .61585 L
.14152 .62448 L
F
0 g
.14152 .62448 m
.14566 .62842 L
.14134 .61979 L
.13721 .61585 L
.14152 .62448 L
s
0 .488 .784 .216 k
.14598 .63224 m
.15013 .6362 L
.14566 .62842 L
.14152 .62448 L
.14598 .63224 L
F
0 g
.14598 .63224 m
.15013 .6362 L
.14566 .62842 L
.14152 .62448 L
.14598 .63224 L
s
0 .505 .724 .276 k
.15059 .63911 m
.15475 .64307 L
.15013 .6362 L
.14598 .63224 L
.15059 .63911 L
F
0 g
.15059 .63911 m
.15475 .64307 L
.15013 .6362 L
.14598 .63224 L
.15059 .63911 L
s
0 .518 .638 .362 k
.15534 .64507 m
.1595 .64905 L
.15475 .64307 L
.15059 .63911 L
.15534 .64507 L
F
0 g
.15534 .64507 m
.1595 .64905 L
.15475 .64307 L
.15059 .63911 L
.15534 .64507 L
s
0 .52 .52 .48 k
.16024 .65013 m
.1644 .65412 L
.1595 .64905 L
.15534 .64507 L
.16024 .65013 L
F
0 g
.16024 .65013 m
.1644 .65412 L
.1595 .64905 L
.15534 .64507 L
.16024 .65013 L
s
.62 .481 0 .38 k
.16527 .65433 m
.16943 .65833 L
.1644 .65412 L
.16024 .65013 L
.16527 .65433 L
F
0 g
.16527 .65433 m
.16943 .65833 L
.1644 .65412 L
.16024 .65013 L
.16527 .65433 L
s
.748 .468 0 .252 k
.17042 .65768 m
.17458 .6617 L
.16943 .65833 L
.16527 .65433 L
.17042 .65768 L
F
0 g
.17042 .65768 m
.17458 .6617 L
.16943 .65833 L
.16527 .65433 L
.17042 .65768 L
s
.847 .439 0 .153 k
.17569 .66026 m
.17985 .66428 L
.17458 .6617 L
.17042 .65768 L
.17569 .66026 L
F
0 g
.17569 .66026 m
.17985 .66428 L
.17458 .6617 L
.17042 .65768 L
.17569 .66026 L
s
.78 .401 0 .089 k
.18107 .66209 m
.18523 .66613 L
.17985 .66428 L
.17569 .66026 L
.18107 .66209 L
F
0 g
.18107 .66209 m
.18523 .66613 L
.17985 .66428 L
.17569 .66026 L
.18107 .66209 L
s
.686 .359 0 .054 k
.18655 .66325 m
.19069 .6673 L
.18523 .66613 L
.18107 .66209 L
.18655 .66325 L
F
0 g
.18655 .66325 m
.19069 .6673 L
.18523 .66613 L
.18107 .66209 L
.18655 .66325 L
s
.599 .321 0 .039 k
.19211 .66381 m
.19626 .66787 L
.19069 .6673 L
.18655 .66325 L
.19211 .66381 L
F
0 g
.19211 .66381 m
.19626 .66787 L
.19069 .6673 L
.18655 .66325 L
.19211 .66381 L
s
.524 .287 0 .036 k
.19774 .66382 m
.20188 .66788 L
.19626 .66787 L
.19211 .66381 L
.19774 .66382 L
F
0 g
.19774 .66382 m
.20188 .66788 L
.19626 .66787 L
.19211 .66381 L
.19774 .66382 L
s
.463 .258 0 .039 k
.20345 .66334 m
.20758 .66742 L
.20188 .66788 L
.19774 .66382 L
.20345 .66334 L
F
0 g
.20345 .66334 m
.20758 .66742 L
.20188 .66788 L
.19774 .66382 L
.20345 .66334 L
s
.413 .235 0 .045 k
.20922 .66246 m
.21335 .66655 L
.20758 .66742 L
.20345 .66334 L
.20922 .66246 L
F
0 g
.20922 .66246 m
.21335 .66655 L
.20758 .66742 L
.20345 .66334 L
.20922 .66246 L
s
.374 .217 0 .051 k
.21504 .66123 m
.21916 .66533 L
.21335 .66655 L
.20922 .66246 L
.21504 .66123 L
F
0 g
.21504 .66123 m
.21916 .66533 L
.21335 .66655 L
.20922 .66246 L
.21504 .66123 L
s
.344 .203 0 .057 k
.2209 .65972 m
.22501 .66382 L
.21916 .66533 L
.21504 .66123 L
.2209 .65972 L
F
0 g
.2209 .65972 m
.22501 .66382 L
.21916 .66533 L
.21504 .66123 L
.2209 .65972 L
s
.321 .193 0 .062 k
.22679 .65797 m
.2309 .6621 L
.22501 .66382 L
.2209 .65972 L
.22679 .65797 L
F
0 g
.22679 .65797 m
.2309 .6621 L
.22501 .66382 L
.2209 .65972 L
.22679 .65797 L
s
.305 .185 0 .066 k
.23272 .65607 m
.23683 .66019 L
.2309 .6621 L
.22679 .65797 L
.23272 .65607 L
F
0 g
.23272 .65607 m
.23683 .66019 L
.2309 .6621 L
.22679 .65797 L
.23272 .65607 L
s
.293 .179 0 .069 k
.23868 .65403 m
.24278 .65817 L
.23683 .66019 L
.23272 .65607 L
.23868 .65403 L
F
0 g
.23868 .65403 m
.24278 .65817 L
.23683 .66019 L
.23272 .65607 L
.23868 .65403 L
s
.286 .176 0 .071 k
.24466 .65191 m
.24875 .65607 L
.24278 .65817 L
.23868 .65403 L
.24466 .65191 L
F
0 g
.24466 .65191 m
.24875 .65607 L
.24278 .65817 L
.23868 .65403 L
.24466 .65191 L
s
.283 .174 0 .072 k
.25065 .64976 m
.25473 .65392 L
.24875 .65607 L
.24466 .65191 L
.25065 .64976 L
F
0 g
.25065 .64976 m
.25473 .65392 L
.24875 .65607 L
.24466 .65191 L
.25065 .64976 L
s
.282 .174 0 .072 k
.25667 .64758 m
.26073 .65176 L
.25473 .65392 L
.25065 .64976 L
.25667 .64758 L
F
0 g
.25667 .64758 m
.26073 .65176 L
.25473 .65392 L
.25065 .64976 L
.25667 .64758 L
s
.281 .174 0 .072 k
.26269 .6454 m
.26676 .64958 L
.26073 .65176 L
.25667 .64758 L
.26269 .6454 L
F
0 g
.26269 .6454 m
.26676 .64958 L
.26073 .65176 L
.25667 .64758 L
.26269 .6454 L
s
.279 .172 0 .073 k
.26874 .64318 m
.27279 .64738 L
.26676 .64958 L
.26269 .6454 L
.26874 .64318 L
F
0 g
.26874 .64318 m
.27279 .64738 L
.26676 .64958 L
.26269 .6454 L
.26874 .64318 L
s
.274 .17 0 .074 k
.27481 .64091 m
.27885 .64511 L
.27279 .64738 L
.26874 .64318 L
.27481 .64091 L
F
0 g
.27481 .64091 m
.27885 .64511 L
.27279 .64738 L
.26874 .64318 L
.27481 .64091 L
s
.266 .166 0 .076 k
.28089 .63854 m
.28492 .64274 L
.27885 .64511 L
.27481 .64091 L
.28089 .63854 L
F
0 g
.28089 .63854 m
.28492 .64274 L
.27885 .64511 L
.27481 .64091 L
.28089 .63854 L
s
.253 .16 0 .08 k
.287 .63601 m
.29103 .64023 L
.28492 .64274 L
.28089 .63854 L
.287 .63601 L
F
0 g
.287 .63601 m
.29103 .64023 L
.28492 .64274 L
.28089 .63854 L
.287 .63601 L
s
.237 .152 0 .085 k
.29314 .63328 m
.29716 .63751 L
.29103 .64023 L
.287 .63601 L
.29314 .63328 L
F
0 g
.29314 .63328 m
.29716 .63751 L
.29103 .64023 L
.287 .63601 L
.29314 .63328 L
s
.217 .142 0 .091 k
.29931 .6303 m
.30332 .63454 L
.29716 .63751 L
.29314 .63328 L
.29931 .6303 L
F
0 g
.29931 .6303 m
.30332 .63454 L
.29716 .63751 L
.29314 .63328 L
.29931 .6303 L
s
.192 .13 0 .099 k
.30552 .627 m
.30951 .63124 L
.30332 .63454 L
.29931 .6303 L
.30552 .627 L
F
0 g
.30552 .627 m
.30951 .63124 L
.30332 .63454 L
.29931 .6303 L
.30552 .627 L
s
.165 .117 0 .109 k
.31176 .62331 m
.31574 .62756 L
.30951 .63124 L
.30552 .627 L
.31176 .62331 L
F
0 g
.31176 .62331 m
.31574 .62756 L
.30951 .63124 L
.30552 .627 L
.31176 .62331 L
s
.135 .102 0 .12 k
.31804 .61916 m
.32202 .62343 L
.31574 .62756 L
.31176 .62331 L
.31804 .61916 L
F
0 g
.31804 .61916 m
.32202 .62343 L
.31574 .62756 L
.31176 .62331 L
.31804 .61916 L
s
.103 .086 0 .133 k
.32437 .61449 m
.32833 .61877 L
.32202 .62343 L
.31804 .61916 L
.32437 .61449 L
F
0 g
.32437 .61449 m
.32833 .61877 L
.32202 .62343 L
.31804 .61916 L
.32437 .61449 L
s
.069 .069 0 .148 k
.33074 .60923 m
.33468 .61353 L
.32833 .61877 L
.32437 .61449 L
.33074 .60923 L
F
0 g
.33074 .60923 m
.33468 .61353 L
.32833 .61877 L
.32437 .61449 L
.33074 .60923 L
s
.035 .052 0 .163 k
.33715 .60331 m
.34108 .60762 L
.33468 .61353 L
.33074 .60923 L
.33715 .60331 L
F
0 g
.33715 .60331 m
.34108 .60762 L
.33468 .61353 L
.33074 .60923 L
.33715 .60331 L
s
.002 .035 0 .179 k
.3436 .59667 m
.34752 .60098 L
.34108 .60762 L
.33715 .60331 L
.3436 .59667 L
F
0 g
.3436 .59667 m
.34752 .60098 L
.34108 .60762 L
.33715 .60331 L
.3436 .59667 L
s
0 .049 .03 .165 k
.3501 .58924 m
.354 .59356 L
.34752 .60098 L
.3436 .59667 L
.3501 .58924 L
F
0 g
.3501 .58924 m
.354 .59356 L
.34752 .60098 L
.3436 .59667 L
.3501 .58924 L
s
0 .064 .061 .151 k
.35664 .58097 m
.36053 .5853 L
.354 .59356 L
.3501 .58924 L
.35664 .58097 L
F
0 g
.35664 .58097 m
.36053 .5853 L
.354 .59356 L
.3501 .58924 L
.35664 .58097 L
s
0 .078 .09 .138 k
.36322 .57182 m
.36709 .57615 L
.36053 .5853 L
.35664 .58097 L
.36322 .57182 L
F
0 g
.36322 .57182 m
.36709 .57615 L
.36053 .5853 L
.35664 .58097 L
.36322 .57182 L
s
0 .092 .117 .126 k
.36984 .56174 m
.37368 .56609 L
.36709 .57615 L
.36322 .57182 L
.36984 .56174 L
F
0 g
.36984 .56174 m
.37368 .56609 L
.36709 .57615 L
.36322 .57182 L
.36984 .56174 L
s
0 .104 .142 .116 k
.37649 .55073 m
.38031 .55508 L
.37368 .56609 L
.36984 .56174 L
.37649 .55073 L
F
0 g
.37649 .55073 m
.38031 .55508 L
.37368 .56609 L
.36984 .56174 L
.37649 .55073 L
s
0 .114 .164 .108 k
.38316 .53877 m
.38697 .54313 L
.38031 .55508 L
.37649 .55073 L
.38316 .53877 L
F
0 g
.38316 .53877 m
.38697 .54313 L
.38031 .55508 L
.37649 .55073 L
.38316 .53877 L
s
0 .124 .184 .1 k
.38986 .52591 m
.39364 .53027 L
.38697 .54313 L
.38316 .53877 L
.38986 .52591 L
F
0 g
.38986 .52591 m
.39364 .53027 L
.38697 .54313 L
.38316 .53877 L
.38986 .52591 L
s
0 .132 .201 .094 k
.39657 .51216 m
.40033 .51653 L
.39364 .53027 L
.38986 .52591 L
.39657 .51216 L
F
0 g
.39657 .51216 m
.40033 .51653 L
.39364 .53027 L
.38986 .52591 L
.39657 .51216 L
s
0 .139 .216 .089 k
.40328 .49762 m
.40702 .50199 L
.40033 .51653 L
.39657 .51216 L
.40328 .49762 L
F
0 g
.40328 .49762 m
.40702 .50199 L
.40033 .51653 L
.39657 .51216 L
.40328 .49762 L
s
0 .144 .227 .085 k
.40999 .48244 m
.41371 .48683 L
.40702 .50199 L
.40328 .49762 L
.40999 .48244 L
F
0 g
.40999 .48244 m
.41371 .48683 L
.40702 .50199 L
.40328 .49762 L
.40999 .48244 L
s
0 .147 .233 .083 k
.41668 .46696 m
.42036 .47135 L
.41371 .48683 L
.40999 .48244 L
.41668 .46696 L
F
0 g
.41668 .46696 m
.42036 .47135 L
.41371 .48683 L
.40999 .48244 L
.41668 .46696 L
s
0 .143 .227 .085 k
.42331 .45196 m
.42698 .45636 L
.42036 .47135 L
.41668 .46696 L
.42331 .45196 L
F
0 g
.42331 .45196 m
.42698 .45636 L
.42036 .47135 L
.41668 .46696 L
.42331 .45196 L
s
0 .138 .216 .088 k
.42988 .43774 m
.43352 .44214 L
.42698 .45636 L
.42331 .45196 L
.42988 .43774 L
F
0 g
.42988 .43774 m
.43352 .44214 L
.42698 .45636 L
.42331 .45196 L
.42988 .43774 L
s
0 .131 .202 .093 k
.4364 .42441 m
.44001 .42882 L
.43352 .44214 L
.42988 .43774 L
.4364 .42441 L
F
0 g
.4364 .42441 m
.44001 .42882 L
.43352 .44214 L
.42988 .43774 L
.4364 .42441 L
s
0 .122 .184 .099 k
.44285 .41202 m
.44644 .41643 L
.44001 .42882 L
.4364 .42441 L
.44285 .41202 L
F
0 g
.44285 .41202 m
.44644 .41643 L
.44001 .42882 L
.4364 .42441 L
.44285 .41202 L
s
0 .113 .164 .106 k
.44925 .40058 m
.45283 .405 L
.44644 .41643 L
.44285 .41202 L
.44925 .40058 L
F
0 g
.44925 .40058 m
.45283 .405 L
.44644 .41643 L
.44285 .41202 L
.44925 .40058 L
s
0 .102 .141 .115 k
.45562 .39008 m
.45918 .39451 L
.45283 .405 L
.44925 .40058 L
.45562 .39008 L
F
0 g
.45562 .39008 m
.45918 .39451 L
.45283 .405 L
.44925 .40058 L
.45562 .39008 L
s
0 .09 .116 .125 k
.46195 .3805 m
.46548 .38493 L
.45918 .39451 L
.45562 .39008 L
.46195 .3805 L
F
0 g
.46195 .3805 m
.46548 .38493 L
.45918 .39451 L
.45562 .39008 L
.46195 .3805 L
s
0 .076 .089 .137 k
.46823 .37179 m
.47176 .37624 L
.46548 .38493 L
.46195 .3805 L
.46823 .37179 L
F
0 g
.46823 .37179 m
.47176 .37624 L
.46548 .38493 L
.46195 .3805 L
.46823 .37179 L
s
0 .063 .06 .15 k
.4745 .3639 m
.47801 .36836 L
.47176 .37624 L
.46823 .37179 L
.4745 .3639 L
F
0 g
.4745 .3639 m
.47801 .36836 L
.47176 .37624 L
.46823 .37179 L
.4745 .3639 L
s
0 .048 .029 .165 k
.48075 .35679 m
.48424 .36125 L
.47801 .36836 L
.4745 .3639 L
.48075 .35679 L
F
0 g
.48075 .35679 m
.48424 .36125 L
.47801 .36836 L
.4745 .3639 L
.48075 .35679 L
s
.003 .036 0 .178 k
.48697 .35039 m
.49045 .35486 L
.48424 .36125 L
.48075 .35679 L
.48697 .35039 L
F
0 g
.48697 .35039 m
.49045 .35486 L
.48424 .36125 L
.48075 .35679 L
.48697 .35039 L
s
.035 .052 0 .163 k
.4932 .34463 m
.49665 .34911 L
.49045 .35486 L
.48697 .35039 L
.4932 .34463 L
F
0 g
.4932 .34463 m
.49665 .34911 L
.49045 .35486 L
.48697 .35039 L
.4932 .34463 L
s
.066 .068 0 .15 k
.49941 .33945 m
.50285 .34395 L
.49665 .34911 L
.4932 .34463 L
.49941 .33945 L
F
0 g
.49941 .33945 m
.50285 .34395 L
.49665 .34911 L
.4932 .34463 L
.49941 .33945 L
s
.097 .085 0 .137 k
.50562 .33479 m
.50905 .33929 L
.50285 .34395 L
.49941 .33945 L
.50562 .33479 L
F
0 g
.50562 .33479 m
.50905 .33929 L
.50285 .34395 L
.49941 .33945 L
.50562 .33479 L
s
.126 .1 0 .126 k
.51184 .33059 m
.51527 .33509 L
.50905 .33929 L
.50562 .33479 L
.51184 .33059 L
F
0 g
.51184 .33059 m
.51527 .33509 L
.50905 .33929 L
.50562 .33479 L
.51184 .33059 L
s
.153 .114 0 .116 k
.51806 .32677 m
.52147 .33129 L
.51527 .33509 L
.51184 .33059 L
.51806 .32677 L
F
0 g
.51806 .32677 m
.52147 .33129 L
.51527 .33509 L
.51184 .33059 L
.51806 .32677 L
s
.176 .126 0 .108 k
.52429 .32329 m
.5277 .32781 L
.52147 .33129 L
.51806 .32677 L
.52429 .32329 L
F
0 g
.52429 .32329 m
.5277 .32781 L
.52147 .33129 L
.51806 .32677 L
.52429 .32329 L
s
.196 .137 0 .102 k
.53054 .32007 m
.53393 .32461 L
.5277 .32781 L
.52429 .32329 L
.53054 .32007 L
F
0 g
.53054 .32007 m
.53393 .32461 L
.5277 .32781 L
.52429 .32329 L
.53054 .32007 L
s
.213 .145 0 .097 k
.53678 .31706 m
.54017 .32162 L
.53393 .32461 L
.53054 .32007 L
.53678 .31706 L
F
0 g
.53678 .31706 m
.54017 .32162 L
.53393 .32461 L
.53054 .32007 L
.53678 .31706 L
s
.227 .153 0 .093 k
.54305 .31423 m
.54642 .3188 L
.54017 .32162 L
.53678 .31706 L
.54305 .31423 L
F
0 g
.54305 .31423 m
.54642 .3188 L
.54017 .32162 L
.53678 .31706 L
.54305 .31423 L
s
.237 .158 0 .09 k
.54934 .31152 m
.5527 .3161 L
.54642 .3188 L
.54305 .31423 L
.54934 .31152 L
F
0 g
.54934 .31152 m
.5527 .3161 L
.54642 .3188 L
.54305 .31423 L
.54934 .31152 L
s
.244 .162 0 .088 k
.55564 .30889 m
.55898 .31347 L
.5527 .3161 L
.54934 .31152 L
.55564 .30889 L
F
0 g
.55564 .30889 m
.55898 .31347 L
.5527 .3161 L
.54934 .31152 L
.55564 .30889 L
s
.248 .164 0 .087 k
.56195 .30629 m
.56529 .31089 L
.55898 .31347 L
.55564 .30889 L
.56195 .30629 L
F
0 g
.56195 .30629 m
.56529 .31089 L
.55898 .31347 L
.55564 .30889 L
.56195 .30629 L
s
.249 .164 0 .087 k
.56829 .30371 m
.57161 .30832 L
.56529 .31089 L
.56195 .30629 L
.56829 .30371 L
F
0 g
.56829 .30371 m
.57161 .30832 L
.56529 .31089 L
.56195 .30629 L
.56829 .30371 L
s
.249 .164 0 .087 k
.57463 .30113 m
.57794 .30575 L
.57161 .30832 L
.56829 .30371 L
.57463 .30113 L
F
0 g
.57463 .30113 m
.57794 .30575 L
.57161 .30832 L
.56829 .30371 L
.57463 .30113 L
s
.25 .165 0 .087 k
.58099 .29855 m
.58429 .30319 L
.57794 .30575 L
.57463 .30113 L
.58099 .29855 L
F
0 g
.58099 .29855 m
.58429 .30319 L
.57794 .30575 L
.57463 .30113 L
.58099 .29855 L
s
.253 .166 0 .086 k
.58736 .296 m
.59066 .30065 L
.58429 .30319 L
.58099 .29855 L
.58736 .296 L
F
0 g
.58736 .296 m
.59066 .30065 L
.58429 .30319 L
.58099 .29855 L
.58736 .296 L
s
.258 .169 0 .085 k
.59376 .29352 m
.59705 .29817 L
.59066 .30065 L
.58736 .296 L
.59376 .29352 L
F
0 g
.59376 .29352 m
.59705 .29817 L
.59066 .30065 L
.58736 .296 L
.59376 .29352 L
s
.266 .173 0 .083 k
.60018 .29112 m
.60345 .29579 L
.59705 .29817 L
.59376 .29352 L
.60018 .29112 L
F
0 g
.60018 .29112 m
.60345 .29579 L
.59705 .29817 L
.59376 .29352 L
.60018 .29112 L
s
.279 .18 0 .08 k
.60661 .28887 m
.60987 .29356 L
.60345 .29579 L
.60018 .29112 L
.60661 .28887 L
F
0 g
.60661 .28887 m
.60987 .29356 L
.60345 .29579 L
.60018 .29112 L
.60661 .28887 L
s
.295 .19 0 .076 k
.61307 .28682 m
.61632 .29151 L
.60987 .29356 L
.60661 .28887 L
.61307 .28682 L
F
0 g
.61307 .28682 m
.61632 .29151 L
.60987 .29356 L
.60661 .28887 L
.61307 .28682 L
s
.316 .201 0 .072 k
.61955 .28501 m
.62279 .28972 L
.61632 .29151 L
.61307 .28682 L
.61955 .28501 L
F
0 g
.61955 .28501 m
.62279 .28972 L
.61632 .29151 L
.61307 .28682 L
.61955 .28501 L
s
.342 .215 0 .068 k
.62606 .28349 m
.62929 .28821 L
.62279 .28972 L
.61955 .28501 L
.62606 .28349 L
F
0 g
.62606 .28349 m
.62929 .28821 L
.62279 .28972 L
.61955 .28501 L
.62606 .28349 L
s
.375 .232 0 .063 k
.6326 .28235 m
.63583 .28708 L
.62929 .28821 L
.62606 .28349 L
.6326 .28235 L
F
0 g
.6326 .28235 m
.63583 .28708 L
.62929 .28821 L
.62606 .28349 L
.6326 .28235 L
s
.413 .252 0 .06 k
.63919 .28164 m
.6424 .28638 L
.63583 .28708 L
.6326 .28235 L
.63919 .28164 L
F
0 g
.63919 .28164 m
.6424 .28638 L
.63583 .28708 L
.6326 .28235 L
.63919 .28164 L
s
.459 .277 0 .057 k
.64582 .28141 m
.64902 .28617 L
.6424 .28638 L
.63919 .28164 L
.64582 .28141 L
F
0 g
.64582 .28141 m
.64902 .28617 L
.6424 .28638 L
.63919 .28164 L
.64582 .28141 L
s
.51 .304 0 .058 k
.65249 .28174 m
.65569 .28651 L
.64902 .28617 L
.64582 .28141 L
.65249 .28174 L
F
0 g
.65249 .28174 m
.65569 .28651 L
.64902 .28617 L
.64582 .28141 L
.65249 .28174 L
s
.567 .335 0 .063 k
.65923 .2827 m
.66242 .28748 L
.65569 .28651 L
.65249 .28174 L
.65923 .2827 L
F
0 g
.65923 .2827 m
.66242 .28748 L
.65569 .28651 L
.65249 .28174 L
.65923 .2827 L
s
.628 .368 0 .074 k
.66603 .28434 m
.6692 .28914 L
.66242 .28748 L
.65923 .2827 L
.66603 .28434 L
F
0 g
.66603 .28434 m
.6692 .28914 L
.66242 .28748 L
.65923 .2827 L
.66603 .28434 L
s
.692 .402 0 .093 k
.67289 .28674 m
.67606 .29156 L
.6692 .28914 L
.66603 .28434 L
.67289 .28674 L
F
0 g
.67289 .28674 m
.67606 .29156 L
.6692 .28914 L
.66603 .28434 L
.67289 .28674 L
s
.756 .436 0 .121 k
.67984 .28997 m
.68301 .2948 L
.67606 .29156 L
.67289 .28674 L
.67984 .28997 L
F
0 g
.67984 .28997 m
.68301 .2948 L
.67606 .29156 L
.67289 .28674 L
.67984 .28997 L
s
.815 .467 0 .159 k
.68688 .29405 m
.69004 .2989 L
.68301 .2948 L
.67984 .28997 L
.68688 .29405 L
F
0 g
.68688 .29405 m
.69004 .2989 L
.68301 .2948 L
.67984 .28997 L
.68688 .29405 L
s
.794 .493 0 .206 k
.69401 .29906 m
.69717 .30393 L
.69004 .2989 L
.68688 .29405 L
.69401 .29906 L
F
0 g
.69401 .29906 m
.69717 .30393 L
.69004 .2989 L
.68688 .29405 L
.69401 .29906 L
s
.741 .515 0 .259 k
.70125 .30503 m
.70441 .30991 L
.69717 .30393 L
.69401 .29906 L
.70125 .30503 L
F
0 g
.70125 .30503 m
.70441 .30991 L
.69717 .30393 L
.69401 .29906 L
.70125 .30503 L
s
.685 .531 0 .315 k
.7086 .31199 m
.71176 .31689 L
.70441 .30991 L
.70125 .30503 L
.7086 .31199 L
F
0 g
.7086 .31199 m
.71176 .31689 L
.70441 .30991 L
.70125 .30503 L
.7086 .31199 L
s
.629 .541 0 .371 k
.71609 .31993 m
.71923 .32485 L
.71176 .31689 L
.7086 .31199 L
.71609 .31993 L
F
0 g
.71609 .31993 m
.71923 .32485 L
.71176 .31689 L
.7086 .31199 L
.71609 .31993 L
s
.578 .547 0 .422 k
.72369 .32883 m
.72684 .33376 L
.71923 .32485 L
.71609 .31993 L
.72369 .32883 L
F
0 g
.72369 .32883 m
.72684 .33376 L
.71923 .32485 L
.71609 .31993 L
.72369 .32883 L
s
.534 .534 0 .466 k
.73143 .33861 m
.73458 .34357 L
.72684 .33376 L
.72369 .32883 L
.73143 .33861 L
F
0 g
.73143 .33861 m
.73458 .34357 L
.72684 .33376 L
.72369 .32883 L
.73143 .33861 L
s
.502 .502 0 .498 k
.7393 .34914 m
.74244 .35411 L
.73458 .34357 L
.73143 .33861 L
.7393 .34914 L
F
0 g
.7393 .34914 m
.74244 .35411 L
.73458 .34357 L
.73143 .33861 L
.7393 .34914 L
s
0 .434 .777 .117 k
.12487 .59238 m
.129 .59633 L
.12508 .58572 L
.12096 .58182 L
.12487 .59238 L
F
0 g
.12487 .59238 m
.129 .59633 L
.12508 .58572 L
.12096 .58182 L
.12487 .59238 L
s
0 .443 .799 .129 k
.1289 .60244 m
.13304 .60644 L
.129 .59633 L
.12487 .59238 L
.1289 .60244 L
F
0 g
.1289 .60244 m
.13304 .60644 L
.129 .59633 L
.12487 .59238 L
.1289 .60244 L
s
0 .456 .83 .148 k
.13306 .61182 m
.13721 .61585 L
.13304 .60644 L
.1289 .60244 L
.13306 .61182 L
F
0 g
.13306 .61182 m
.13721 .61585 L
.13304 .60644 L
.1289 .60244 L
.13306 .61182 L
s
0 .471 .822 .178 k
.13737 .6204 m
.14152 .62448 L
.13721 .61585 L
.13306 .61182 L
.13737 .6204 L
F
0 g
.13737 .6204 m
.14152 .62448 L
.13721 .61585 L
.13306 .61182 L
.13737 .6204 L
s
0 .488 .779 .221 k
.14183 .62814 m
.14598 .63224 L
.14152 .62448 L
.13737 .6204 L
.14183 .62814 L
F
0 g
.14183 .62814 m
.14598 .63224 L
.14152 .62448 L
.13737 .6204 L
.14183 .62814 L
s
0 .503 .714 .286 k
.14644 .63496 m
.15059 .63911 L
.14598 .63224 L
.14183 .62814 L
.14644 .63496 L
F
0 g
.14644 .63496 m
.15059 .63911 L
.14598 .63224 L
.14183 .62814 L
.14644 .63496 L
s
0 .513 .622 .378 k
.15119 .6409 m
.15534 .64507 L
.15059 .63911 L
.14644 .63496 L
.15119 .6409 L
F
0 g
.15119 .6409 m
.15534 .64507 L
.15059 .63911 L
.14644 .63496 L
.15119 .6409 L
s
0 .497 .497 .503 k
.15608 .64593 m
.16024 .65013 L
.15534 .64507 L
.15119 .6409 L
.15608 .64593 L
F
0 g
.15608 .64593 m
.16024 .65013 L
.15534 .64507 L
.15119 .6409 L
.15608 .64593 L
s
.643 .488 0 .357 k
.16112 .6501 m
.16527 .65433 L
.16024 .65013 L
.15608 .64593 L
.16112 .6501 L
F
0 g
.16112 .6501 m
.16527 .65433 L
.16024 .65013 L
.15608 .64593 L
.16112 .6501 L
s
.766 .472 0 .234 k
.16627 .65344 m
.17042 .65768 L
.16527 .65433 L
.16112 .6501 L
.16627 .65344 L
F
0 g
.16627 .65344 m
.17042 .65768 L
.16527 .65433 L
.16112 .6501 L
.16627 .65344 L
s
.853 .441 0 .142 k
.17154 .65599 m
.17569 .66026 L
.17042 .65768 L
.16627 .65344 L
.17154 .65599 L
F
0 g
.17154 .65599 m
.17569 .66026 L
.17042 .65768 L
.16627 .65344 L
.17154 .65599 L
s
.757 .401 0 .086 k
.17692 .6578 m
.18107 .66209 L
.17569 .66026 L
.17154 .65599 L
.17692 .6578 L
F
0 g
.17692 .6578 m
.18107 .66209 L
.17569 .66026 L
.17154 .65599 L
.17692 .6578 L
s
.663 .36 0 .056 k
.1824 .65895 m
.18655 .66325 L
.18107 .66209 L
.17692 .6578 L
.1824 .65895 L
F
0 g
.1824 .65895 m
.18655 .66325 L
.18107 .66209 L
.17692 .6578 L
.1824 .65895 L
s
.577 .321 0 .045 k
.18797 .65948 m
.19211 .66381 L
.18655 .66325 L
.1824 .65895 L
.18797 .65948 L
F
0 g
.18797 .65948 m
.19211 .66381 L
.18655 .66325 L
.1824 .65895 L
.18797 .65948 L
s
.505 .288 0 .044 k
.19361 .65947 m
.19774 .66382 L
.19211 .66381 L
.18797 .65948 L
.19361 .65947 L
F
0 g
.19361 .65947 m
.19774 .66382 L
.19211 .66381 L
.18797 .65948 L
.19361 .65947 L
s
.445 .259 0 .049 k
.19932 .65898 m
.20345 .66334 L
.19774 .66382 L
.19361 .65947 L
.19932 .65898 L
F
0 g
.19932 .65898 m
.20345 .66334 L
.19774 .66382 L
.19361 .65947 L
.19932 .65898 L
s
.397 .237 0 .055 k
.20509 .65809 m
.20922 .66246 L
.20345 .66334 L
.19932 .65898 L
.20509 .65809 L
F
0 g
.20509 .65809 m
.20922 .66246 L
.20345 .66334 L
.19932 .65898 L
.20509 .65809 L
s
.36 .22 0 .061 k
.21092 .65685 m
.21504 .66123 L
.20922 .66246 L
.20509 .65809 L
.21092 .65685 L
F
0 g
.21092 .65685 m
.21504 .66123 L
.20922 .66246 L
.20509 .65809 L
.21092 .65685 L
s
.331 .206 0 .067 k
.21678 .65532 m
.2209 .65972 L
.21504 .66123 L
.21092 .65685 L
.21678 .65532 L
F
0 g
.21678 .65532 m
.2209 .65972 L
.21504 .66123 L
.21092 .65685 L
.21678 .65532 L
s
.31 .196 0 .072 k
.2227 .65357 m
.22679 .65797 L
.2209 .65972 L
.21678 .65532 L
.2227 .65357 L
F
0 g
.2227 .65357 m
.22679 .65797 L
.2209 .65972 L
.21678 .65532 L
.2227 .65357 L
s
.294 .188 0 .076 k
.22863 .65165 m
.23272 .65607 L
.22679 .65797 L
.2227 .65357 L
.22863 .65165 L
F
0 g
.22863 .65165 m
.23272 .65607 L
.22679 .65797 L
.2227 .65357 L
.22863 .65165 L
s
.283 .183 0 .079 k
.23459 .64961 m
.23868 .65403 L
.23272 .65607 L
.22863 .65165 L
.23459 .64961 L
F
0 g
.23459 .64961 m
.23868 .65403 L
.23272 .65607 L
.22863 .65165 L
.23459 .64961 L
s
.276 .179 0 .081 k
.24058 .64748 m
.24466 .65191 L
.23868 .65403 L
.23459 .64961 L
.24058 .64748 L
F
0 g
.24058 .64748 m
.24466 .65191 L
.23868 .65403 L
.23459 .64961 L
.24058 .64748 L
s
.272 .177 0 .082 k
.24658 .64531 m
.25065 .64976 L
.24466 .65191 L
.24058 .64748 L
.24658 .64531 L
F
0 g
.24658 .64531 m
.25065 .64976 L
.24466 .65191 L
.24058 .64748 L
.24658 .64531 L
s
.272 .177 0 .082 k
.2526 .64312 m
.25667 .64758 L
.25065 .64976 L
.24658 .64531 L
.2526 .64312 L
F
0 g
.2526 .64312 m
.25667 .64758 L
.25065 .64976 L
.24658 .64531 L
.2526 .64312 L
s
.271 .177 0 .082 k
.25864 .64093 m
.26269 .6454 L
.25667 .64758 L
.2526 .64312 L
.25864 .64093 L
F
0 g
.25864 .64093 m
.26269 .6454 L
.25667 .64758 L
.2526 .64312 L
.25864 .64093 L
s
.269 .176 0 .083 k
.26469 .63871 m
.26874 .64318 L
.26269 .6454 L
.25864 .64093 L
.26469 .63871 L
F
0 g
.26469 .63871 m
.26874 .64318 L
.26269 .6454 L
.25864 .64093 L
.26469 .63871 L
s
.264 .174 0 .084 k
.27077 .63643 m
.27481 .64091 L
.26874 .64318 L
.26469 .63871 L
.27077 .63643 L
F
0 g
.27077 .63643 m
.27481 .64091 L
.26874 .64318 L
.26469 .63871 L
.27077 .63643 L
s
.256 .17 0 .086 k
.27686 .63404 m
.28089 .63854 L
.27481 .64091 L
.27077 .63643 L
.27686 .63404 L
F
0 g
.27686 .63404 m
.28089 .63854 L
.27481 .64091 L
.27077 .63643 L
.27686 .63404 L
s
.244 .163 0 .09 k
.28298 .6315 m
.287 .63601 L
.28089 .63854 L
.27686 .63404 L
.28298 .6315 L
F
0 g
.28298 .6315 m
.287 .63601 L
.28089 .63854 L
.27686 .63404 L
.28298 .6315 L
s
.229 .156 0 .094 k
.28913 .62876 m
.29314 .63328 L
.287 .63601 L
.28298 .6315 L
.28913 .62876 L
F
0 g
.28913 .62876 m
.29314 .63328 L
.287 .63601 L
.28298 .6315 L
.28913 .62876 L
s
.209 .146 0 .1 k
.29531 .62578 m
.29931 .6303 L
.29314 .63328 L
.28913 .62876 L
.29531 .62578 L
F
0 g
.29531 .62578 m
.29931 .6303 L
.29314 .63328 L
.28913 .62876 L
.29531 .62578 L
s
.186 .134 0 .108 k
.30153 .62246 m
.30552 .627 L
.29931 .6303 L
.29531 .62578 L
.30153 .62246 L
F
0 g
.30153 .62246 m
.30552 .627 L
.29931 .6303 L
.29531 .62578 L
.30153 .62246 L
s
.16 .121 0 .117 k
.30778 .61876 m
.31176 .62331 L
.30552 .627 L
.30153 .62246 L
.30778 .61876 L
F
0 g
.30778 .61876 m
.31176 .62331 L
.30552 .627 L
.30153 .62246 L
.30778 .61876 L
s
.13 .106 0 .128 k
.31407 .61462 m
.31804 .61916 L
.31176 .62331 L
.30778 .61876 L
.31407 .61462 L
F
0 g
.31407 .61462 m
.31804 .61916 L
.31176 .62331 L
.30778 .61876 L
.31407 .61462 L
s
.1 .091 0 .14 k
.3204 .60995 m
.32437 .61449 L
.31804 .61916 L
.31407 .61462 L
.3204 .60995 L
F
0 g
.3204 .60995 m
.32437 .61449 L
.31804 .61916 L
.31407 .61462 L
.3204 .60995 L
s
.068 .075 0 .153 k
.32679 .60468 m
.33074 .60923 L
.32437 .61449 L
.3204 .60995 L
.32679 .60468 L
F
0 g
.32679 .60468 m
.33074 .60923 L
.32437 .61449 L
.3204 .60995 L
.32679 .60468 L
s
.035 .057 0 .168 k
.33321 .59876 m
.33715 .60331 L
.33074 .60923 L
.32679 .60468 L
.33321 .59876 L
F
0 g
.33321 .59876 m
.33715 .60331 L
.33074 .60923 L
.32679 .60468 L
.33321 .59876 L
s
.002 .041 0 .183 k
.33968 .59212 m
.3436 .59667 L
.33715 .60331 L
.33321 .59876 L
.33968 .59212 L
F
0 g
.33968 .59212 m
.3436 .59667 L
.33715 .60331 L
.33321 .59876 L
.33968 .59212 L
s
0 .054 .03 .169 k
.34619 .58469 m
.3501 .58924 L
.3436 .59667 L
.33968 .59212 L
.34619 .58469 L
F
0 g
.34619 .58469 m
.3501 .58924 L
.3436 .59667 L
.33968 .59212 L
.34619 .58469 L
s
0 .068 .059 .155 k
.35275 .57643 m
.35664 .58097 L
.3501 .58924 L
.34619 .58469 L
.35275 .57643 L
F
0 g
.35275 .57643 m
.35664 .58097 L
.3501 .58924 L
.34619 .58469 L
.35275 .57643 L
s
0 .082 .089 .141 k
.35935 .56728 m
.36322 .57182 L
.35664 .58097 L
.35275 .57643 L
.35935 .56728 L
F
0 g
.35935 .56728 m
.36322 .57182 L
.35664 .58097 L
.35275 .57643 L
.35935 .56728 L
s
0 .094 .115 .13 k
.36598 .55721 m
.36984 .56174 L
.36322 .57182 L
.35935 .56728 L
.36598 .55721 L
F
0 g
.36598 .55721 m
.36984 .56174 L
.36322 .57182 L
.35935 .56728 L
.36598 .55721 L
s
0 .106 .14 .119 k
.37264 .54621 m
.37649 .55073 L
.36984 .56174 L
.36598 .55721 L
.37264 .54621 L
F
0 g
.37264 .54621 m
.37649 .55073 L
.36984 .56174 L
.36598 .55721 L
.37264 .54621 L
s
0 .116 .162 .11 k
.37935 .53428 m
.38316 .53877 L
.37649 .55073 L
.37264 .54621 L
.37935 .53428 L
F
0 g
.37935 .53428 m
.38316 .53877 L
.37649 .55073 L
.37264 .54621 L
.37935 .53428 L
s
0 .124 .181 .103 k
.38606 .52142 m
.38986 .52591 L
.38316 .53877 L
.37935 .53428 L
.38606 .52142 L
F
0 g
.38606 .52142 m
.38986 .52591 L
.38316 .53877 L
.37935 .53428 L
.38606 .52142 L
s
0 .132 .199 .096 k
.39279 .50769 m
.39657 .51216 L
.38986 .52591 L
.38606 .52142 L
.39279 .50769 L
F
0 g
.39279 .50769 m
.39657 .51216 L
.38986 .52591 L
.38606 .52142 L
.39279 .50769 L
s
0 .139 .215 .09 k
.39953 .49318 m
.40328 .49762 L
.39657 .51216 L
.39279 .50769 L
.39953 .49318 L
F
0 g
.39953 .49318 m
.40328 .49762 L
.39657 .51216 L
.39279 .50769 L
.39953 .49318 L
s
0 .144 .226 .086 k
.40626 .47803 m
.40999 .48244 L
.40328 .49762 L
.39953 .49318 L
.40626 .47803 L
F
0 g
.40626 .47803 m
.40999 .48244 L
.40328 .49762 L
.39953 .49318 L
.40626 .47803 L
s
0 .147 .233 .083 k
.41297 .46257 m
.41668 .46696 L
.40999 .48244 L
.40626 .47803 L
.41297 .46257 L
F
0 g
.41297 .46257 m
.41668 .46696 L
.40999 .48244 L
.40626 .47803 L
.41297 .46257 L
s
0 .143 .227 .085 k
.41963 .44759 m
.42331 .45196 L
.41668 .46696 L
.41297 .46257 L
.41963 .44759 L
F
0 g
.41963 .44759 m
.42331 .45196 L
.41668 .46696 L
.41297 .46257 L
.41963 .44759 L
s
0 .137 .216 .088 k
.42622 .43338 m
.42988 .43774 L
.42331 .45196 L
.41963 .44759 L
.42622 .43338 L
F
0 g
.42622 .43338 m
.42988 .43774 L
.42331 .45196 L
.41963 .44759 L
.42622 .43338 L
s
0 .13 .202 .092 k
.43276 .42007 m
.4364 .42441 L
.42988 .43774 L
.42622 .43338 L
.43276 .42007 L
F
0 g
.43276 .42007 m
.4364 .42441 L
.42988 .43774 L
.42622 .43338 L
.43276 .42007 L
s
0 .121 .184 .098 k
.43924 .4077 m
.44285 .41202 L
.4364 .42441 L
.43276 .42007 L
.43924 .4077 L
F
0 g
.43924 .4077 m
.44285 .41202 L
.4364 .42441 L
.43276 .42007 L
.43924 .4077 L
s
0 .11 .164 .105 k
.44566 .39628 m
.44925 .40058 L
.44285 .41202 L
.43924 .4077 L
.44566 .39628 L
F
0 g
.44566 .39628 m
.44925 .40058 L
.44285 .41202 L
.43924 .4077 L
.44566 .39628 L
s
0 .099 .142 .113 k
.45205 .38579 m
.45562 .39008 L
.44925 .40058 L
.44566 .39628 L
.45205 .38579 L
F
0 g
.45205 .38579 m
.45562 .39008 L
.44925 .40058 L
.44566 .39628 L
.45205 .38579 L
s
0 .086 .116 .123 k
.45839 .37621 m
.46195 .3805 L
.45562 .39008 L
.45205 .38579 L
.45839 .37621 L
F
0 g
.45839 .37621 m
.46195 .3805 L
.45562 .39008 L
.45205 .38579 L
.45839 .37621 L
s
0 .073 .089 .134 k
.46469 .3675 m
.46823 .37179 L
.46195 .3805 L
.45839 .37621 L
.46469 .3675 L
F
0 g
.46469 .3675 m
.46823 .37179 L
.46195 .3805 L
.45839 .37621 L
.46469 .3675 L
s
0 .058 .06 .147 k
.47098 .35963 m
.4745 .3639 L
.46823 .37179 L
.46469 .3675 L
.47098 .35963 L
F
0 g
.47098 .35963 m
.4745 .3639 L
.46823 .37179 L
.46469 .3675 L
.47098 .35963 L
s
0 .044 .029 .161 k
.47724 .35251 m
.48075 .35679 L
.4745 .3639 L
.47098 .35963 L
.47724 .35251 L
F
0 g
.47724 .35251 m
.48075 .35679 L
.4745 .3639 L
.47098 .35963 L
.47724 .35251 L
s
.003 .031 0 .174 k
.48348 .34611 m
.48697 .35039 L
.48075 .35679 L
.47724 .35251 L
.48348 .34611 L
F
0 g
.48348 .34611 m
.48697 .35039 L
.48075 .35679 L
.47724 .35251 L
.48348 .34611 L
s
.037 .048 0 .158 k
.48972 .34035 m
.4932 .34463 L
.48697 .35039 L
.48348 .34611 L
.48972 .34035 L
F
0 g
.48972 .34035 m
.4932 .34463 L
.48697 .35039 L
.48348 .34611 L
.48972 .34035 L
s
.068 .064 0 .144 k
.49595 .33516 m
.49941 .33945 L
.4932 .34463 L
.48972 .34035 L
.49595 .33516 L
F
0 g
.49595 .33516 m
.49941 .33945 L
.4932 .34463 L
.48972 .34035 L
.49595 .33516 L
s
.101 .08 0 .13 k
.50216 .3305 m
.50562 .33479 L
.49941 .33945 L
.49595 .33516 L
.50216 .3305 L
F
0 g
.50216 .3305 m
.50562 .33479 L
.49941 .33945 L
.49595 .33516 L
.50216 .3305 L
s
.13 .095 0 .119 k
.50839 .32629 m
.51184 .33059 L
.50562 .33479 L
.50216 .3305 L
.50839 .32629 L
F
0 g
.50839 .32629 m
.51184 .33059 L
.50562 .33479 L
.50216 .3305 L
.50839 .32629 L
s
.157 .109 0 .109 k
.51463 .32246 m
.51806 .32677 L
.51184 .33059 L
.50839 .32629 L
.51463 .32246 L
F
0 g
.51463 .32246 m
.51806 .32677 L
.51184 .33059 L
.50839 .32629 L
.51463 .32246 L
s
.182 .122 0 .1 k
.52087 .31897 m
.52429 .32329 L
.51806 .32677 L
.51463 .32246 L
.52087 .31897 L
F
0 g
.52087 .31897 m
.52429 .32329 L
.51806 .32677 L
.51463 .32246 L
.52087 .31897 L
s
.203 .133 0 .093 k
.52713 .31574 m
.53054 .32007 L
.52429 .32329 L
.52087 .31897 L
.52713 .31574 L
F
0 g
.52713 .31574 m
.53054 .32007 L
.52429 .32329 L
.52087 .31897 L
.52713 .31574 L
s
.221 .142 0 .088 k
.5334 .31273 m
.53678 .31706 L
.53054 .32007 L
.52713 .31574 L
.5334 .31273 L
F
0 g
.5334 .31273 m
.53678 .31706 L
.53054 .32007 L
.52713 .31574 L
.5334 .31273 L
s
.235 .149 0 .084 k
.53967 .30988 m
.54305 .31423 L
.53678 .31706 L
.5334 .31273 L
.53967 .30988 L
F
0 g
.53967 .30988 m
.54305 .31423 L
.53678 .31706 L
.5334 .31273 L
.53967 .30988 L
s
.245 .154 0 .081 k
.54597 .30716 m
.54934 .31152 L
.54305 .31423 L
.53967 .30988 L
.54597 .30716 L
F
0 g
.54597 .30716 m
.54934 .31152 L
.54305 .31423 L
.53967 .30988 L
.54597 .30716 L
s
.252 .158 0 .079 k
.55228 .30451 m
.55564 .30889 L
.54934 .31152 L
.54597 .30716 L
.55228 .30451 L
F
0 g
.55228 .30451 m
.55564 .30889 L
.54934 .31152 L
.54597 .30716 L
.55228 .30451 L
s
.256 .16 0 .078 k
.5586 .30191 m
.56195 .30629 L
.55564 .30889 L
.55228 .30451 L
.5586 .30191 L
F
0 g
.5586 .30191 m
.56195 .30629 L
.55564 .30889 L
.55228 .30451 L
.5586 .30191 L
s
.257 .161 0 .078 k
.56495 .29932 m
.56829 .30371 L
.56195 .30629 L
.5586 .30191 L
.56495 .29932 L
F
0 g
.56495 .29932 m
.56829 .30371 L
.56195 .30629 L
.5586 .30191 L
.56495 .29932 L
s
.258 .161 0 .078 k
.5713 .29672 m
.57463 .30113 L
.56829 .30371 L
.56495 .29932 L
.5713 .29672 L
F
0 g
.5713 .29672 m
.57463 .30113 L
.56829 .30371 L
.56495 .29932 L
.5713 .29672 L
s
.258 .161 0 .078 k
.57767 .29413 m
.58099 .29855 L
.57463 .30113 L
.5713 .29672 L
.57767 .29413 L
F
0 g
.57767 .29413 m
.58099 .29855 L
.57463 .30113 L
.5713 .29672 L
.57767 .29413 L
s
.261 .163 0 .077 k
.58406 .29157 m
.58736 .296 L
.58099 .29855 L
.57767 .29413 L
.58406 .29157 L
F
0 g
.58406 .29157 m
.58736 .296 L
.58099 .29855 L
.57767 .29413 L
.58406 .29157 L
s
.267 .165 0 .076 k
.59046 .28907 m
.59376 .29352 L
.58736 .296 L
.58406 .29157 L
.59046 .28907 L
F
0 g
.59046 .28907 m
.59376 .29352 L
.58736 .296 L
.58406 .29157 L
.59046 .28907 L
s
.276 .171 0 .073 k
.59689 .28667 m
.60018 .29112 L
.59376 .29352 L
.59046 .28907 L
.59689 .28667 L
F
0 g
.59689 .28667 m
.60018 .29112 L
.59376 .29352 L
.59046 .28907 L
.59689 .28667 L
s
.288 .177 0 .071 k
.60334 .28441 m
.60661 .28887 L
.60018 .29112 L
.59689 .28667 L
.60334 .28441 L
F
0 g
.60334 .28441 m
.60661 .28887 L
.60018 .29112 L
.59689 .28667 L
.60334 .28441 L
s
.305 .186 0 .067 k
.6098 .28233 m
.61307 .28682 L
.60661 .28887 L
.60334 .28441 L
.6098 .28233 L
F
0 g
.6098 .28233 m
.61307 .28682 L
.60661 .28887 L
.60334 .28441 L
.6098 .28233 L
s
.327 .198 0 .063 k
.6163 .28051 m
.61955 .28501 L
.61307 .28682 L
.6098 .28233 L
.6163 .28051 L
F
0 g
.6163 .28051 m
.61955 .28501 L
.61307 .28682 L
.6098 .28233 L
.6163 .28051 L
s
.354 .212 0 .059 k
.62282 .27899 m
.62606 .28349 L
.61955 .28501 L
.6163 .28051 L
.62282 .27899 L
F
0 g
.62282 .27899 m
.62606 .28349 L
.61955 .28501 L
.6163 .28051 L
.62282 .27899 L
s
.387 .23 0 .054 k
.62937 .27783 m
.6326 .28235 L
.62606 .28349 L
.62282 .27899 L
.62937 .27783 L
F
0 g
.62937 .27783 m
.6326 .28235 L
.62606 .28349 L
.62282 .27899 L
.62937 .27783 L
s
.426 .251 0 .051 k
.63598 .27709 m
.63919 .28164 L
.6326 .28235 L
.62937 .27783 L
.63598 .27709 L
F
0 g
.63598 .27709 m
.63919 .28164 L
.6326 .28235 L
.62937 .27783 L
.63598 .27709 L
s
.473 .276 0 .049 k
.64261 .27685 m
.64582 .28141 L
.63919 .28164 L
.63598 .27709 L
.64261 .27685 L
F
0 g
.64261 .27685 m
.64582 .28141 L
.63919 .28164 L
.63598 .27709 L
.64261 .27685 L
s
.525 .304 0 .05 k
.64929 .27716 m
.65249 .28174 L
.64582 .28141 L
.64261 .27685 L
.64929 .27716 L
F
0 g
.64929 .27716 m
.65249 .28174 L
.64582 .28141 L
.64261 .27685 L
.64929 .27716 L
s
.583 .335 0 .056 k
.65603 .27809 m
.65923 .2827 L
.65249 .28174 L
.64929 .27716 L
.65603 .27809 L
F
0 g
.65603 .27809 m
.65923 .2827 L
.65249 .28174 L
.64929 .27716 L
.65603 .27809 L
s
.645 .368 0 .069 k
.66283 .27971 m
.66603 .28434 L
.65923 .2827 L
.65603 .27809 L
.66283 .27971 L
F
0 g
.66283 .27971 m
.66603 .28434 L
.65923 .2827 L
.65603 .27809 L
.66283 .27971 L
s
.709 .402 0 .09 k
.66972 .28209 m
.67289 .28674 L
.66603 .28434 L
.66283 .27971 L
.66972 .28209 L
F
0 g
.66972 .28209 m
.67289 .28674 L
.66603 .28434 L
.66283 .27971 L
.66972 .28209 L
s
.771 .436 0 .12 k
.67667 .28528 m
.67984 .28997 L
.67289 .28674 L
.66972 .28209 L
.67667 .28528 L
F
0 g
.67667 .28528 m
.67984 .28997 L
.67289 .28674 L
.66972 .28209 L
.67667 .28528 L
s
.828 .467 0 .16 k
.6837 .28934 m
.68688 .29405 L
.67984 .28997 L
.67667 .28528 L
.6837 .28934 L
F
0 g
.6837 .28934 m
.68688 .29405 L
.67984 .28997 L
.67667 .28528 L
.6837 .28934 L
s
.791 .492 0 .209 k
.69084 .29432 m
.69401 .29906 L
.68688 .29405 L
.6837 .28934 L
.69084 .29432 L
F
0 g
.69084 .29432 m
.69401 .29906 L
.68688 .29405 L
.6837 .28934 L
.69084 .29432 L
s
.737 .513 0 .263 k
.69809 .30025 m
.70125 .30503 L
.69401 .29906 L
.69084 .29432 L
.69809 .30025 L
F
0 g
.69809 .30025 m
.70125 .30503 L
.69401 .29906 L
.69084 .29432 L
.69809 .30025 L
s
.68 .528 0 .32 k
.70545 .30717 m
.7086 .31199 L
.70125 .30503 L
.69809 .30025 L
.70545 .30717 L
F
0 g
.70545 .30717 m
.7086 .31199 L
.70125 .30503 L
.69809 .30025 L
.70545 .30717 L
s
.625 .539 0 .375 k
.71293 .31507 m
.71609 .31993 L
.7086 .31199 L
.70545 .30717 L
.71293 .31507 L
F
0 g
.71293 .31507 m
.71609 .31993 L
.7086 .31199 L
.70545 .30717 L
.71293 .31507 L
s
.575 .545 0 .425 k
.72054 .32392 m
.72369 .32883 L
.71609 .31993 L
.71293 .31507 L
.72054 .32392 L
F
0 g
.72054 .32392 m
.72369 .32883 L
.71609 .31993 L
.71293 .31507 L
.72054 .32392 L
s
.533 .533 0 .467 k
.72827 .33366 m
.73143 .33861 L
.72369 .32883 L
.72054 .32392 L
.72827 .33366 L
F
0 g
.72827 .33366 m
.73143 .33861 L
.72369 .32883 L
.72054 .32392 L
.72827 .33366 L
s
.502 .502 0 .498 k
.73613 .34414 m
.7393 .34914 L
.73143 .33861 L
.72827 .33366 L
.73613 .34414 L
F
0 g
.73613 .34414 m
.7393 .34914 L
.73143 .33861 L
.72827 .33366 L
.73613 .34414 L
s
0 .435 .78 .119 k
.12073 .58837 m
.12487 .59238 L
.12096 .58182 L
.11681 .57789 L
.12073 .58837 L
F
0 g
.12073 .58837 m
.12487 .59238 L
.12096 .58182 L
.11681 .57789 L
.12073 .58837 L
s
0 .444 .805 .131 k
.12476 .59834 m
.1289 .60244 L
.12487 .59238 L
.12073 .58837 L
.12476 .59834 L
F
0 g
.12476 .59834 m
.1289 .60244 L
.12487 .59238 L
.12073 .58837 L
.12476 .59834 L
s
0 .457 .838 .152 k
.12892 .60764 m
.13306 .61182 L
.1289 .60244 L
.12476 .59834 L
.12892 .60764 L
F
0 g
.12892 .60764 m
.13306 .61182 L
.1289 .60244 L
.12476 .59834 L
.12892 .60764 L
s
0 .472 .816 .184 k
.13323 .61615 m
.13737 .6204 L
.13306 .61182 L
.12892 .60764 L
.13323 .61615 L
F
0 g
.13323 .61615 m
.13737 .6204 L
.13306 .61182 L
.12892 .60764 L
.13323 .61615 L
s
0 .487 .768 .232 k
.13768 .6238 m
.14183 .62814 L
.13737 .6204 L
.13323 .61615 L
.13768 .6238 L
F
0 g
.13768 .6238 m
.14183 .62814 L
.13737 .6204 L
.13323 .61615 L
.13768 .6238 L
s
0 .5 .696 .304 k
.1423 .63057 m
.14644 .63496 L
.14183 .62814 L
.13768 .6238 L
.1423 .63057 L
F
0 g
.1423 .63057 m
.14644 .63496 L
.14183 .62814 L
.13768 .6238 L
.1423 .63057 L
s
0 .506 .594 .406 k
.14705 .63644 m
.15119 .6409 L
.14644 .63496 L
.1423 .63057 L
.14705 .63644 L
F
0 g
.14705 .63644 m
.15119 .6409 L
.14644 .63496 L
.1423 .63057 L
.14705 .63644 L
s
.542 .501 0 .458 k
.15194 .64142 m
.15608 .64593 L
.15119 .6409 L
.14705 .63644 L
.15194 .64142 L
F
0 g
.15194 .64142 m
.15608 .64593 L
.15119 .6409 L
.14705 .63644 L
.15194 .64142 L
s
.679 .498 0 .321 k
.15698 .64553 m
.16112 .6501 L
.15608 .64593 L
.15194 .64142 L
.15698 .64553 L
F
0 g
.15698 .64553 m
.16112 .6501 L
.15608 .64593 L
.15194 .64142 L
.15698 .64553 L
s
.792 .477 0 .208 k
.16214 .64882 m
.16627 .65344 L
.16112 .6501 L
.15698 .64553 L
.16214 .64882 L
F
0 g
.16214 .64882 m
.16627 .65344 L
.16112 .6501 L
.15698 .64553 L
.16214 .64882 L
s
.815 .441 0 .13 k
.16741 .65133 m
.17154 .65599 L
.16627 .65344 L
.16214 .64882 L
.16741 .65133 L
F
0 g
.16741 .65133 m
.17154 .65599 L
.16627 .65344 L
.16214 .64882 L
.16741 .65133 L
s
.717 .399 0 .085 k
.1728 .65311 m
.17692 .6578 L
.17154 .65599 L
.16741 .65133 L
.1728 .65311 L
F
0 g
.1728 .65311 m
.17692 .6578 L
.17154 .65599 L
.16741 .65133 L
.1728 .65311 L
s
.623 .357 0 .064 k
.17828 .65423 m
.1824 .65895 L
.17692 .6578 L
.1728 .65311 L
.17828 .65423 L
F
0 g
.17828 .65423 m
.1824 .65895 L
.17692 .6578 L
.1728 .65311 L
.17828 .65423 L
s
.541 .319 0 .058 k
.18385 .65473 m
.18797 .65948 L
.1824 .65895 L
.17828 .65423 L
.18385 .65473 L
F
0 g
.18385 .65473 m
.18797 .65948 L
.1824 .65895 L
.17828 .65423 L
.18385 .65473 L
s
.473 .287 0 .06 k
.1895 .6547 m
.19361 .65947 L
.18797 .65948 L
.18385 .65473 L
.1895 .6547 L
F
0 g
.1895 .6547 m
.19361 .65947 L
.18797 .65948 L
.18385 .65473 L
.1895 .6547 L
s
.417 .261 0 .065 k
.19522 .65419 m
.19932 .65898 L
.19361 .65947 L
.1895 .6547 L
.19522 .65419 L
F
0 g
.19522 .65419 m
.19932 .65898 L
.19361 .65947 L
.1895 .6547 L
.19522 .65419 L
s
.373 .239 0 .072 k
.20099 .65328 m
.20509 .65809 L
.19932 .65898 L
.19522 .65419 L
.20099 .65328 L
F
0 g
.20099 .65328 m
.20509 .65809 L
.19932 .65898 L
.19522 .65419 L
.20099 .65328 L
s
.339 .223 0 .078 k
.20682 .65202 m
.21092 .65685 L
.20509 .65809 L
.20099 .65328 L
.20682 .65202 L
F
0 g
.20682 .65202 m
.21092 .65685 L
.20509 .65809 L
.20099 .65328 L
.20682 .65202 L
s
.312 .21 0 .084 k
.2127 .65047 m
.21678 .65532 L
.21092 .65685 L
.20682 .65202 L
.2127 .65047 L
F
0 g
.2127 .65047 m
.21678 .65532 L
.21092 .65685 L
.20682 .65202 L
.2127 .65047 L
s
.291 .2 0 .089 k
.21861 .64871 m
.2227 .65357 L
.21678 .65532 L
.2127 .65047 L
.21861 .64871 L
F
0 g
.21861 .64871 m
.2227 .65357 L
.21678 .65532 L
.2127 .65047 L
.21861 .64871 L
s
.276 .192 0 .093 k
.22456 .64678 m
.22863 .65165 L
.2227 .65357 L
.21861 .64871 L
.22456 .64678 L
F
0 g
.22456 .64678 m
.22863 .65165 L
.2227 .65357 L
.21861 .64871 L
.22456 .64678 L
s
.267 .188 0 .095 k
.23053 .64473 m
.23459 .64961 L
.22863 .65165 L
.22456 .64678 L
.23053 .64473 L
F
0 g
.23053 .64473 m
.23459 .64961 L
.22863 .65165 L
.22456 .64678 L
.23053 .64473 L
s
.26 .184 0 .097 k
.23652 .64259 m
.24058 .64748 L
.23459 .64961 L
.23053 .64473 L
.23652 .64259 L
F
0 g
.23652 .64259 m
.24058 .64748 L
.23459 .64961 L
.23053 .64473 L
.23652 .64259 L
s
.257 .183 0 .098 k
.24254 .64041 m
.24658 .64531 L
.24058 .64748 L
.23652 .64259 L
.24254 .64041 L
F
0 g
.24254 .64041 m
.24658 .64531 L
.24058 .64748 L
.23652 .64259 L
.24254 .64041 L
s
.256 .182 0 .098 k
.24856 .63821 m
.2526 .64312 L
.24658 .64531 L
.24254 .64041 L
.24856 .63821 L
F
0 g
.24856 .63821 m
.2526 .64312 L
.24658 .64531 L
.24254 .64041 L
.24856 .63821 L
s
.256 .182 0 .098 k
.25461 .636 m
.25864 .64093 L
.2526 .64312 L
.24856 .63821 L
.25461 .636 L
F
0 g
.25461 .636 m
.25864 .64093 L
.2526 .64312 L
.24856 .63821 L
.25461 .636 L
s
.253 .181 0 .099 k
.26067 .63378 m
.26469 .63871 L
.25864 .64093 L
.25461 .636 L
.26067 .63378 L
F
0 g
.26067 .63378 m
.26469 .63871 L
.25864 .64093 L
.25461 .636 L
.26067 .63378 L
s
.249 .179 0 .1 k
.26674 .63148 m
.27077 .63643 L
.26469 .63871 L
.26067 .63378 L
.26674 .63148 L
F
0 g
.26674 .63148 m
.27077 .63643 L
.26469 .63871 L
.26067 .63378 L
.26674 .63148 L
s
.242 .175 0 .102 k
.27285 .62907 m
.27686 .63404 L
.27077 .63643 L
.26674 .63148 L
.27285 .62907 L
F
0 g
.27285 .62907 m
.27686 .63404 L
.27077 .63643 L
.26674 .63148 L
.27285 .62907 L
s
.231 .17 0 .105 k
.27898 .62654 m
.28298 .6315 L
.27686 .63404 L
.27285 .62907 L
.27898 .62654 L
F
0 g
.27898 .62654 m
.28298 .6315 L
.27686 .63404 L
.27285 .62907 L
.27898 .62654 L
s
.217 .162 0 .109 k
.28513 .62379 m
.28913 .62876 L
.28298 .6315 L
.27898 .62654 L
.28513 .62379 L
F
0 g
.28513 .62379 m
.28913 .62876 L
.28298 .6315 L
.27898 .62654 L
.28513 .62379 L
s
.198 .152 0 .115 k
.29132 .62079 m
.29531 .62578 L
.28913 .62876 L
.28513 .62379 L
.29132 .62079 L
F
0 g
.29132 .62079 m
.29531 .62578 L
.28913 .62876 L
.28513 .62379 L
.29132 .62079 L
s
.176 .141 0 .122 k
.29754 .61748 m
.30153 .62246 L
.29531 .62578 L
.29132 .62079 L
.29754 .61748 L
F
0 g
.29754 .61748 m
.30153 .62246 L
.29531 .62578 L
.29132 .62079 L
.29754 .61748 L
s
.152 .128 0 .13 k
.3038 .61378 m
.30778 .61876 L
.30153 .62246 L
.29754 .61748 L
.3038 .61378 L
F
0 g
.3038 .61378 m
.30778 .61876 L
.30153 .62246 L
.29754 .61748 L
.3038 .61378 L
s
.124 .114 0 .14 k
.31011 .60963 m
.31407 .61462 L
.30778 .61876 L
.3038 .61378 L
.31011 .60963 L
F
0 g
.31011 .60963 m
.31407 .61462 L
.30778 .61876 L
.3038 .61378 L
.31011 .60963 L
s
.095 .098 0 .151 k
.31646 .60496 m
.3204 .60995 L
.31407 .61462 L
.31011 .60963 L
.31646 .60496 L
F
0 g
.31646 .60496 m
.3204 .60995 L
.31407 .61462 L
.31011 .60963 L
.31646 .60496 L
s
.065 .082 0 .163 k
.32284 .59971 m
.32679 .60468 L
.3204 .60995 L
.31646 .60496 L
.32284 .59971 L
F
0 g
.32284 .59971 m
.32679 .60468 L
.3204 .60995 L
.31646 .60496 L
.32284 .59971 L
s
.034 .066 0 .176 k
.32928 .59381 m
.33321 .59876 L
.32679 .60468 L
.32284 .59971 L
.32928 .59381 L
F
0 g
.32928 .59381 m
.33321 .59876 L
.32679 .60468 L
.32284 .59971 L
.32928 .59381 L
s
.003 .049 0 .19 k
.33576 .58719 m
.33968 .59212 L
.33321 .59876 L
.32928 .59381 L
.33576 .58719 L
F
0 g
.33576 .58719 m
.33968 .59212 L
.33321 .59876 L
.32928 .59381 L
.33576 .58719 L
s
0 .059 .027 .177 k
.34228 .57978 m
.34619 .58469 L
.33968 .59212 L
.33576 .58719 L
.34228 .57978 L
F
0 g
.34228 .57978 m
.34619 .58469 L
.33968 .59212 L
.33576 .58719 L
.34228 .57978 L
s
0 .073 .057 .162 k
.34886 .57155 m
.35275 .57643 L
.34619 .58469 L
.34228 .57978 L
.34886 .57155 L
F
0 g
.34886 .57155 m
.35275 .57643 L
.34619 .58469 L
.34228 .57978 L
.34886 .57155 L
s
0 .085 .085 .148 k
.35547 .56243 m
.35935 .56728 L
.35275 .57643 L
.34886 .57155 L
.35547 .56243 L
F
0 g
.35547 .56243 m
.35935 .56728 L
.35275 .57643 L
.34886 .57155 L
.35547 .56243 L
s
0 .097 .111 .136 k
.36212 .5524 m
.36598 .55721 L
.35935 .56728 L
.35547 .56243 L
.36212 .5524 L
F
0 g
.36212 .5524 m
.36598 .55721 L
.35935 .56728 L
.35547 .56243 L
.36212 .5524 L
s
0 .108 .136 .124 k
.3688 .54144 m
.37264 .54621 L
.36598 .55721 L
.36212 .5524 L
.3688 .54144 L
F
0 g
.3688 .54144 m
.37264 .54621 L
.36598 .55721 L
.36212 .5524 L
.3688 .54144 L
s
0 .117 .158 .115 k
.37552 .52956 m
.37935 .53428 L
.37264 .54621 L
.3688 .54144 L
.37552 .52956 L
F
0 g
.37552 .52956 m
.37935 .53428 L
.37264 .54621 L
.3688 .54144 L
.37552 .52956 L
s
0 .126 .179 .106 k
.38225 .51676 m
.38606 .52142 L
.37935 .53428 L
.37552 .52956 L
.38225 .51676 L
F
0 g
.38225 .51676 m
.38606 .52142 L
.37935 .53428 L
.37552 .52956 L
.38225 .51676 L
s
0 .133 .196 .099 k
.389 .50309 m
.39279 .50769 L
.38606 .52142 L
.38225 .51676 L
.389 .50309 L
F
0 g
.389 .50309 m
.39279 .50769 L
.38606 .52142 L
.38225 .51676 L
.389 .50309 L
s
0 .139 .211 .093 k
.39576 .48865 m
.39953 .49318 L
.39279 .50769 L
.389 .50309 L
.39576 .48865 L
F
0 g
.39576 .48865 m
.39953 .49318 L
.39279 .50769 L
.389 .50309 L
.39576 .48865 L
s
0 .143 .223 .088 k
.40252 .47357 m
.40626 .47803 L
.39953 .49318 L
.39576 .48865 L
.40252 .47357 L
F
0 g
.40252 .47357 m
.40626 .47803 L
.39953 .49318 L
.39576 .48865 L
.40252 .47357 L
s
0 .146 .231 .084 k
.40925 .45818 m
.41297 .46257 L
.40626 .47803 L
.40252 .47357 L
.40925 .45818 L
F
0 g
.40925 .45818 m
.41297 .46257 L
.40626 .47803 L
.40252 .47357 L
.40925 .45818 L
s
0 .142 .226 .085 k
.41592 .44327 m
.41963 .44759 L
.41297 .46257 L
.40925 .45818 L
.41592 .44327 L
F
0 g
.41592 .44327 m
.41963 .44759 L
.41297 .46257 L
.40925 .45818 L
.41592 .44327 L
s
0 .136 .216 .087 k
.42255 .42913 m
.42622 .43338 L
.41963 .44759 L
.41592 .44327 L
.42255 .42913 L
F
0 g
.42255 .42913 m
.42622 .43338 L
.41963 .44759 L
.41592 .44327 L
.42255 .42913 L
s
0 .128 .201 .091 k
.4291 .41587 m
.43276 .42007 L
.42622 .43338 L
.42255 .42913 L
.4291 .41587 L
F
0 g
.4291 .41587 m
.43276 .42007 L
.42622 .43338 L
.42255 .42913 L
.4291 .41587 L
s
0 .118 .184 .096 k
.4356 .40354 m
.43924 .4077 L
.43276 .42007 L
.4291 .41587 L
.4356 .40354 L
F
0 g
.4356 .40354 m
.43924 .4077 L
.43276 .42007 L
.4291 .41587 L
.4356 .40354 L
s
0 .107 .165 .102 k
.44205 .39216 m
.44566 .39628 L
.43924 .4077 L
.4356 .40354 L
.44205 .39216 L
F
0 g
.44205 .39216 m
.44566 .39628 L
.43924 .4077 L
.4356 .40354 L
.44205 .39216 L
s
0 .095 .142 .11 k
.44845 .38171 m
.45205 .38579 L
.44566 .39628 L
.44205 .39216 L
.44845 .38171 L
F
0 g
.44845 .38171 m
.45205 .38579 L
.44566 .39628 L
.44205 .39216 L
.44845 .38171 L
s
0 .082 .117 .119 k
.45481 .37217 m
.45839 .37621 L
.45205 .38579 L
.44845 .38171 L
.45481 .37217 L
F
0 g
.45481 .37217 m
.45839 .37621 L
.45205 .38579 L
.44845 .38171 L
.45481 .37217 L
s
0 .068 .09 .129 k
.46113 .36349 m
.46469 .3675 L
.45839 .37621 L
.45481 .37217 L
.46113 .36349 L
F
0 g
.46113 .36349 m
.46469 .3675 L
.45839 .37621 L
.45481 .37217 L
.46113 .36349 L
s
0 .051 .059 .142 k
.46742 .35564 m
.47098 .35963 L
.46469 .3675 L
.46113 .36349 L
.46742 .35564 L
F
0 g
.46742 .35564 m
.47098 .35963 L
.46469 .3675 L
.46113 .36349 L
.46742 .35564 L
s
0 .035 .028 .156 k
.4737 .34855 m
.47724 .35251 L
.47098 .35963 L
.46742 .35564 L
.4737 .34855 L
F
0 g
.4737 .34855 m
.47724 .35251 L
.47098 .35963 L
.46742 .35564 L
.4737 .34855 L
s
.006 .024 0 .166 k
.47997 .34215 m
.48348 .34611 L
.47724 .35251 L
.4737 .34855 L
.47997 .34215 L
F
0 g
.47997 .34215 m
.48348 .34611 L
.47724 .35251 L
.4737 .34855 L
.47997 .34215 L
s
.039 .039 0 .15 k
.48621 .33639 m
.48972 .34035 L
.48348 .34611 L
.47997 .34215 L
.48621 .33639 L
F
0 g
.48621 .33639 m
.48972 .34035 L
.48348 .34611 L
.47997 .34215 L
.48621 .33639 L
s
.073 .056 0 .134 k
.49245 .33122 m
.49595 .33516 L
.48972 .34035 L
.48621 .33639 L
.49245 .33122 L
F
0 g
.49245 .33122 m
.49595 .33516 L
.48972 .34035 L
.48621 .33639 L
.49245 .33122 L
s
.106 .072 0 .12 k
.49869 .32655 m
.50216 .3305 L
.49595 .33516 L
.49245 .33122 L
.49869 .32655 L
F
0 g
.49869 .32655 m
.50216 .3305 L
.49595 .33516 L
.49245 .33122 L
.49869 .32655 L
s
.138 .087 0 .107 k
.50493 .32234 m
.50839 .32629 L
.50216 .3305 L
.49869 .32655 L
.50493 .32234 L
F
0 g
.50493 .32234 m
.50839 .32629 L
.50216 .3305 L
.49869 .32655 L
.50493 .32234 L
s
.167 .102 0 .096 k
.51118 .31852 m
.51463 .32246 L
.50839 .32629 L
.50493 .32234 L
.51118 .31852 L
F
0 g
.51118 .31852 m
.51463 .32246 L
.50839 .32629 L
.50493 .32234 L
.51118 .31852 L
s
.193 .114 0 .087 k
.51744 .31501 m
.52087 .31897 L
.51463 .32246 L
.51118 .31852 L
.51744 .31501 L
F
0 g
.51744 .31501 m
.52087 .31897 L
.51463 .32246 L
.51118 .31852 L
.51744 .31501 L
s
.215 .125 0 .08 k
.5237 .31178 m
.52713 .31574 L
.52087 .31897 L
.51744 .31501 L
.5237 .31178 L
F
0 g
.5237 .31178 m
.52713 .31574 L
.52087 .31897 L
.51744 .31501 L
.5237 .31178 L
s
.233 .135 0 .074 k
.52998 .30875 m
.5334 .31273 L
.52713 .31574 L
.5237 .31178 L
.52998 .30875 L
F
0 g
.52998 .30875 m
.5334 .31273 L
.52713 .31574 L
.5237 .31178 L
.52998 .30875 L
s
.248 .142 0 .07 k
.53627 .3059 m
.53967 .30988 L
.5334 .31273 L
.52998 .30875 L
.53627 .3059 L
F
0 g
.53627 .3059 m
.53967 .30988 L
.5334 .31273 L
.52998 .30875 L
.53627 .3059 L
s
.259 .147 0 .067 k
.54258 .30317 m
.54597 .30716 L
.53967 .30988 L
.53627 .3059 L
.54258 .30317 L
F
0 g
.54258 .30317 m
.54597 .30716 L
.53967 .30988 L
.53627 .3059 L
.54258 .30317 L
s
.266 .151 0 .065 k
.5489 .30051 m
.55228 .30451 L
.54597 .30716 L
.54258 .30317 L
.5489 .30051 L
F
0 g
.5489 .30051 m
.55228 .30451 L
.54597 .30716 L
.54258 .30317 L
.5489 .30051 L
s
.27 .153 0 .064 k
.55524 .29789 m
.5586 .30191 L
.55228 .30451 L
.5489 .30051 L
.55524 .29789 L
F
0 g
.55524 .29789 m
.5586 .30191 L
.55228 .30451 L
.5489 .30051 L
.55524 .29789 L
s
.273 .154 0 .063 k
.56159 .29529 m
.56495 .29932 L
.5586 .30191 L
.55524 .29789 L
.56159 .29529 L
F
0 g
.56159 .29529 m
.56495 .29932 L
.5586 .30191 L
.55524 .29789 L
.56159 .29529 L
s
.273 .154 0 .063 k
.56796 .29269 m
.5713 .29672 L
.56495 .29932 L
.56159 .29529 L
.56796 .29269 L
F
0 g
.56796 .29269 m
.5713 .29672 L
.56495 .29932 L
.56159 .29529 L
.56796 .29269 L
s
.274 .155 0 .063 k
.57435 .29009 m
.57767 .29413 L
.5713 .29672 L
.56796 .29269 L
.57435 .29009 L
F
0 g
.57435 .29009 m
.57767 .29413 L
.5713 .29672 L
.56796 .29269 L
.57435 .29009 L
s
.277 .156 0 .062 k
.58074 .28752 m
.58406 .29157 L
.57767 .29413 L
.57435 .29009 L
.58074 .28752 L
F
0 g
.58074 .28752 m
.58406 .29157 L
.57767 .29413 L
.57435 .29009 L
.58074 .28752 L
s
.282 .159 0 .061 k
.58717 .285 m
.59046 .28907 L
.58406 .29157 L
.58074 .28752 L
.58717 .285 L
F
0 g
.58717 .285 m
.59046 .28907 L
.58406 .29157 L
.58074 .28752 L
.58717 .285 L
s
.291 .164 0 .059 k
.5936 .28259 m
.59689 .28667 L
.59046 .28907 L
.58717 .285 L
.5936 .28259 L
F
0 g
.5936 .28259 m
.59689 .28667 L
.59046 .28907 L
.58717 .285 L
.5936 .28259 L
s
.304 .171 0 .056 k
.60006 .28031 m
.60334 .28441 L
.59689 .28667 L
.5936 .28259 L
.60006 .28031 L
F
0 g
.60006 .28031 m
.60334 .28441 L
.59689 .28667 L
.5936 .28259 L
.60006 .28031 L
s
.323 .18 0 .052 k
.60653 .27822 m
.6098 .28233 L
.60334 .28441 L
.60006 .28031 L
.60653 .27822 L
F
0 g
.60653 .27822 m
.6098 .28233 L
.60334 .28441 L
.60006 .28031 L
.60653 .27822 L
s
.345 .192 0 .048 k
.61304 .27638 m
.6163 .28051 L
.6098 .28233 L
.60653 .27822 L
.61304 .27638 L
F
0 g
.61304 .27638 m
.6163 .28051 L
.6098 .28233 L
.60653 .27822 L
.61304 .27638 L
s
.373 .207 0 .044 k
.61958 .27484 m
.62282 .27899 L
.6163 .28051 L
.61304 .27638 L
.61958 .27484 L
F
0 g
.61958 .27484 m
.62282 .27899 L
.6163 .28051 L
.61304 .27638 L
.61958 .27484 L
s
.408 .225 0 .04 k
.62615 .27366 m
.62937 .27783 L
.62282 .27899 L
.61958 .27484 L
.62615 .27366 L
F
0 g
.62615 .27366 m
.62937 .27783 L
.62282 .27899 L
.61958 .27484 L
.62615 .27366 L
s
.45 .248 0 .036 k
.63274 .2729 m
.63598 .27709 L
.62937 .27783 L
.62615 .27366 L
.63274 .2729 L
F
0 g
.63274 .2729 m
.63598 .27709 L
.62937 .27783 L
.62615 .27366 L
.63274 .2729 L
s
.497 .273 0 .036 k
.63939 .27262 m
.64261 .27685 L
.63598 .27709 L
.63274 .2729 L
.63939 .27262 L
F
0 g
.63939 .27262 m
.64261 .27685 L
.63598 .27709 L
.63274 .2729 L
.63939 .27262 L
s
.552 .303 0 .038 k
.64609 .27291 m
.64929 .27716 L
.64261 .27685 L
.63939 .27262 L
.64609 .27291 L
F
0 g
.64609 .27291 m
.64929 .27716 L
.64261 .27685 L
.63939 .27262 L
.64609 .27291 L
s
.61 .334 0 .047 k
.65284 .2738 m
.65603 .27809 L
.64929 .27716 L
.64609 .27291 L
.65284 .2738 L
F
0 g
.65284 .2738 m
.65603 .27809 L
.64929 .27716 L
.64609 .27291 L
.65284 .2738 L
s
.672 .368 0 .062 k
.65965 .27539 m
.66283 .27971 L
.65603 .27809 L
.65284 .2738 L
.65965 .27539 L
F
0 g
.65965 .27539 m
.66283 .27971 L
.65603 .27809 L
.65284 .2738 L
.65965 .27539 L
s
.735 .402 0 .086 k
.66653 .27773 m
.66972 .28209 L
.66283 .27971 L
.65965 .27539 L
.66653 .27773 L
F
0 g
.66653 .27773 m
.66972 .28209 L
.66283 .27971 L
.65965 .27539 L
.66653 .27773 L
s
.795 .435 0 .12 k
.67349 .28086 m
.67667 .28528 L
.66972 .28209 L
.66653 .27773 L
.67349 .28086 L
F
0 g
.67349 .28086 m
.67667 .28528 L
.66972 .28209 L
.66653 .27773 L
.67349 .28086 L
s
.836 .464 0 .164 k
.68054 .28488 m
.6837 .28934 L
.67667 .28528 L
.67349 .28086 L
.68054 .28488 L
F
0 g
.68054 .28488 m
.6837 .28934 L
.67667 .28528 L
.67349 .28086 L
.68054 .28488 L
s
.785 .49 0 .215 k
.68768 .28979 m
.69084 .29432 L
.6837 .28934 L
.68054 .28488 L
.68768 .28979 L
F
0 g
.68768 .28979 m
.69084 .29432 L
.6837 .28934 L
.68054 .28488 L
.68768 .28979 L
s
.73 .51 0 .27 k
.69492 .29566 m
.69809 .30025 L
.69084 .29432 L
.68768 .28979 L
.69492 .29566 L
F
0 g
.69492 .29566 m
.69809 .30025 L
.69084 .29432 L
.68768 .28979 L
.69492 .29566 L
s
.674 .526 0 .326 k
.70228 .3025 m
.70545 .30717 L
.69809 .30025 L
.69492 .29566 L
.70228 .3025 L
F
0 g
.70228 .3025 m
.70545 .30717 L
.69809 .30025 L
.69492 .29566 L
.70228 .3025 L
s
.62 .536 0 .38 k
.70975 .31032 m
.71293 .31507 L
.70545 .30717 L
.70228 .3025 L
.70975 .31032 L
F
0 g
.70975 .31032 m
.71293 .31507 L
.70545 .30717 L
.70228 .3025 L
.70975 .31032 L
s
.572 .543 0 .428 k
.71736 .31909 m
.72054 .32392 L
.71293 .31507 L
.70975 .31032 L
.71736 .31909 L
F
0 g
.71736 .31909 m
.72054 .32392 L
.71293 .31507 L
.70975 .31032 L
.71736 .31909 L
s
.532 .532 0 .468 k
.72509 .32874 m
.72827 .33366 L
.72054 .32392 L
.71736 .31909 L
.72509 .32874 L
F
0 g
.72509 .32874 m
.72827 .33366 L
.72054 .32392 L
.71736 .31909 L
.72509 .32874 L
s
.504 .504 0 .496 k
.73295 .33912 m
.73613 .34414 L
.72827 .33366 L
.72509 .32874 L
.73295 .33912 L
F
0 g
.73295 .33912 m
.73613 .34414 L
.72827 .33366 L
.72509 .32874 L
.73295 .33912 L
s
0 .437 .785 .122 k
.11658 .58426 m
.12073 .58837 L
.11681 .57789 L
.11265 .57394 L
.11658 .58426 L
F
0 g
.11658 .58426 m
.12073 .58837 L
.11681 .57789 L
.11265 .57394 L
.11658 .58426 L
s
0 .447 .814 .135 k
.12061 .59408 m
.12476 .59834 L
.12073 .58837 L
.11658 .58426 L
.12061 .59408 L
F
0 g
.12061 .59408 m
.12476 .59834 L
.12073 .58837 L
.11658 .58426 L
.12061 .59408 L
s
0 .459 .842 .158 k
.12478 .60324 m
.12892 .60764 L
.12476 .59834 L
.12061 .59408 L
.12478 .60324 L
F
0 g
.12478 .60324 m
.12892 .60764 L
.12476 .59834 L
.12061 .59408 L
.12478 .60324 L
s
0 .473 .805 .195 k
.1291 .61161 m
.13323 .61615 L
.12892 .60764 L
.12478 .60324 L
.1291 .61161 L
F
0 g
.1291 .61161 m
.13323 .61615 L
.12892 .60764 L
.12478 .60324 L
.1291 .61161 L
s
0 .486 .748 .252 k
.13356 .61914 m
.13768 .6238 L
.13323 .61615 L
.1291 .61161 L
.13356 .61914 L
F
0 g
.13356 .61914 m
.13768 .6238 L
.13323 .61615 L
.1291 .61161 L
.13356 .61914 L
s
0 .494 .664 .336 k
.13818 .62579 m
.1423 .63057 L
.13768 .6238 L
.13356 .61914 L
.13818 .62579 L
F
0 g
.13818 .62579 m
.1423 .63057 L
.13768 .6238 L
.13356 .61914 L
.13818 .62579 L
s
0 .49 .545 .455 k
.14294 .63156 m
.14705 .63644 L
.1423 .63057 L
.13818 .62579 L
.14294 .63156 L
F
0 g
.14294 .63156 m
.14705 .63644 L
.1423 .63057 L
.13818 .62579 L
.14294 .63156 L
s
.597 .518 0 .403 k
.14784 .63644 m
.15194 .64142 L
.14705 .63644 L
.14294 .63156 L
.14784 .63644 L
F
0 g
.14784 .63644 m
.15194 .64142 L
.14705 .63644 L
.14294 .63156 L
.14784 .63644 L
s
.724 .507 0 .276 k
.15288 .64047 m
.15698 .64553 L
.15194 .64142 L
.14784 .63644 L
.15288 .64047 L
F
0 g
.15288 .64047 m
.15698 .64553 L
.15194 .64142 L
.14784 .63644 L
.15288 .64047 L
s
.819 .478 0 .181 k
.15804 .64368 m
.16214 .64882 L
.15698 .64553 L
.15288 .64047 L
.15804 .64368 L
F
0 g
.15804 .64368 m
.16214 .64882 L
.15698 .64553 L
.15288 .64047 L
.15804 .64368 L
s
.758 .437 0 .122 k
.16333 .64612 m
.16741 .65133 L
.16214 .64882 L
.15804 .64368 L
.16333 .64612 L
F
0 g
.16333 .64612 m
.16741 .65133 L
.16214 .64882 L
.15804 .64368 L
.16333 .64612 L
s
.659 .393 0 .091 k
.16872 .64784 m
.1728 .65311 L
.16741 .65133 L
.16333 .64612 L
.16872 .64784 L
F
0 g
.16872 .64784 m
.1728 .65311 L
.16741 .65133 L
.16333 .64612 L
.16872 .64784 L
s
.569 .352 0 .08 k
.17421 .6489 m
.17828 .65423 L
.1728 .65311 L
.16872 .64784 L
.17421 .6489 L
F
0 g
.17421 .6489 m
.17828 .65423 L
.1728 .65311 L
.16872 .64784 L
.17421 .6489 L
s
.493 .316 0 .079 k
.17978 .64936 m
.18385 .65473 L
.17828 .65423 L
.17421 .6489 L
.17978 .64936 L
F
0 g
.17978 .64936 m
.18385 .65473 L
.17828 .65423 L
.17421 .6489 L
.17978 .64936 L
s
.431 .286 0 .083 k
.18543 .64929 m
.1895 .6547 L
.18385 .65473 L
.17978 .64936 L
.18543 .64929 L
F
0 g
.18543 .64929 m
.1895 .6547 L
.18385 .65473 L
.17978 .64936 L
.18543 .64929 L
s
.381 .262 0 .089 k
.19116 .64876 m
.19522 .65419 L
.1895 .6547 L
.18543 .64929 L
.19116 .64876 L
F
0 g
.19116 .64876 m
.19522 .65419 L
.1895 .6547 L
.18543 .64929 L
.19116 .64876 L
s
.341 .242 0 .096 k
.19694 .64782 m
.20099 .65328 L
.19522 .65419 L
.19116 .64876 L
.19694 .64782 L
F
0 g
.19694 .64782 m
.20099 .65328 L
.19522 .65419 L
.19116 .64876 L
.19694 .64782 L
s
.309 .226 0 .103 k
.20278 .64654 m
.20682 .65202 L
.20099 .65328 L
.19694 .64782 L
.20278 .64654 L
F
0 g
.20278 .64654 m
.20682 .65202 L
.20099 .65328 L
.19694 .64782 L
.20278 .64654 L
s
.286 .214 0 .108 k
.20866 .64498 m
.2127 .65047 L
.20682 .65202 L
.20278 .64654 L
.20866 .64498 L
F
0 g
.20866 .64498 m
.2127 .65047 L
.20682 .65202 L
.20278 .64654 L
.20866 .64498 L
s
.268 .205 0 .112 k
.21458 .6432 m
.21861 .64871 L
.2127 .65047 L
.20866 .64498 L
.21458 .6432 L
F
0 g
.21458 .6432 m
.21861 .64871 L
.2127 .65047 L
.20866 .64498 L
.21458 .6432 L
s
.254 .198 0 .116 k
.22053 .64125 m
.22456 .64678 L
.21861 .64871 L
.21458 .6432 L
.22053 .64125 L
F
0 g
.22053 .64125 m
.22456 .64678 L
.21861 .64871 L
.21458 .6432 L
.22053 .64125 L
s
.245 .193 0 .118 k
.2265 .63918 m
.23053 .64473 L
.22456 .64678 L
.22053 .64125 L
.2265 .63918 L
F
0 g
.2265 .63918 m
.23053 .64473 L
.22456 .64678 L
.22053 .64125 L
.2265 .63918 L
s
.239 .19 0 .12 k
.23251 .63703 m
.23652 .64259 L
.23053 .64473 L
.2265 .63918 L
.23251 .63703 L
F
0 g
.23251 .63703 m
.23652 .64259 L
.23053 .64473 L
.2265 .63918 L
.23251 .63703 L
s
.237 .189 0 .12 k
.23853 .63484 m
.24254 .64041 L
.23652 .64259 L
.23251 .63703 L
.23853 .63484 L
F
0 g
.23853 .63484 m
.24254 .64041 L
.23652 .64259 L
.23251 .63703 L
.23853 .63484 L
s
.235 .188 0 .121 k
.24456 .63264 m
.24856 .63821 L
.24254 .64041 L
.23853 .63484 L
.24456 .63264 L
F
0 g
.24456 .63264 m
.24856 .63821 L
.24254 .64041 L
.23853 .63484 L
.24456 .63264 L
s
.235 .188 0 .121 k
.2506 .63041 m
.25461 .636 L
.24856 .63821 L
.24456 .63264 L
.2506 .63041 L
F
0 g
.2506 .63041 m
.25461 .636 L
.24856 .63821 L
.24456 .63264 L
.2506 .63041 L
s
.234 .188 0 .121 k
.25668 .62818 m
.26067 .63378 L
.25461 .636 L
.2506 .63041 L
.25668 .62818 L
F
0 g
.25668 .62818 m
.26067 .63378 L
.25461 .636 L
.2506 .63041 L
.25668 .62818 L
s
.23 .185 0 .122 k
.26276 .62587 m
.26674 .63148 L
.26067 .63378 L
.25668 .62818 L
.26276 .62587 L
F
0 g
.26276 .62587 m
.26674 .63148 L
.26067 .63378 L
.25668 .62818 L
.26276 .62587 L
s
.223 .182 0 .124 k
.26887 .62346 m
.27285 .62907 L
.26674 .63148 L
.26276 .62587 L
.26887 .62346 L
F
0 g
.26887 .62346 m
.27285 .62907 L
.26674 .63148 L
.26276 .62587 L
.26887 .62346 L
s
.213 .176 0 .127 k
.275 .62092 m
.27898 .62654 L
.27285 .62907 L
.26887 .62346 L
.275 .62092 L
F
0 g
.275 .62092 m
.27898 .62654 L
.27285 .62907 L
.26887 .62346 L
.275 .62092 L
s
.2 .17 0 .13 k
.28117 .61817 m
.28513 .62379 L
.27898 .62654 L
.275 .62092 L
.28117 .61817 L
F
0 g
.28117 .61817 m
.28513 .62379 L
.27898 .62654 L
.275 .62092 L
.28117 .61817 L
s
.184 .161 0 .135 k
.28736 .61517 m
.29132 .62079 L
.28513 .62379 L
.28117 .61817 L
.28736 .61517 L
F
0 g
.28736 .61517 m
.29132 .62079 L
.28513 .62379 L
.28117 .61817 L
.28736 .61517 L
s
.164 .15 0 .141 k
.29359 .61185 m
.29754 .61748 L
.29132 .62079 L
.28736 .61517 L
.29359 .61185 L
F
0 g
.29359 .61185 m
.29754 .61748 L
.29132 .62079 L
.28736 .61517 L
.29359 .61185 L
s
.142 .138 0 .148 k
.29987 .60816 m
.3038 .61378 L
.29754 .61748 L
.29359 .61185 L
.29987 .60816 L
F
0 g
.29987 .60816 m
.3038 .61378 L
.29754 .61748 L
.29359 .61185 L
.29987 .60816 L
s
.117 .124 0 .156 k
.30617 .60403 m
.31011 .60963 L
.3038 .61378 L
.29987 .60816 L
.30617 .60403 L
F
0 g
.30617 .60403 m
.31011 .60963 L
.3038 .61378 L
.29987 .60816 L
.30617 .60403 L
s
.09 .109 0 .166 k
.31253 .59938 m
.31646 .60496 L
.31011 .60963 L
.30617 .60403 L
.31253 .59938 L
F
0 g
.31253 .59938 m
.31646 .60496 L
.31011 .60963 L
.30617 .60403 L
.31253 .59938 L
s
.062 .093 0 .176 k
.31893 .59414 m
.32284 .59971 L
.31646 .60496 L
.31253 .59938 L
.31893 .59414 L
F
0 g
.31893 .59414 m
.32284 .59971 L
.31646 .60496 L
.31253 .59938 L
.31893 .59414 L
s
.034 .077 0 .187 k
.32537 .58828 m
.32928 .59381 L
.32284 .59971 L
.31893 .59414 L
.32537 .58828 L
F
0 g
.32537 .58828 m
.32928 .59381 L
.32284 .59971 L
.31893 .59414 L
.32537 .58828 L
s
.005 .061 0 .199 k
.33186 .58169 m
.33576 .58719 L
.32928 .59381 L
.32537 .58828 L
.33186 .58169 L
F
0 g
.33186 .58169 m
.33576 .58719 L
.32928 .59381 L
.32537 .58828 L
.33186 .58169 L
s
0 .068 .025 .187 k
.33839 .57434 m
.34228 .57978 L
.33576 .58719 L
.33186 .58169 L
.33839 .57434 L
F
0 g
.33839 .57434 m
.34228 .57978 L
.33576 .58719 L
.33186 .58169 L
.33839 .57434 L
s
0 .08 .053 .172 k
.34498 .56616 m
.34886 .57155 L
.34228 .57978 L
.33839 .57434 L
.34498 .56616 L
F
0 g
.34498 .56616 m
.34886 .57155 L
.34228 .57978 L
.33839 .57434 L
.34498 .56616 L
s
0 .091 .08 .157 k
.3516 .55712 m
.35547 .56243 L
.34886 .57155 L
.34498 .56616 L
.3516 .55712 L
F
0 g
.3516 .55712 m
.35547 .56243 L
.34886 .57155 L
.34498 .56616 L
.3516 .55712 L
s
0 .102 .106 .144 k
.35826 .54718 m
.36212 .5524 L
.35547 .56243 L
.3516 .55712 L
.35826 .54718 L
F
0 g
.35826 .54718 m
.36212 .5524 L
.35547 .56243 L
.3516 .55712 L
.35826 .54718 L
s
0 .111 .13 .132 k
.36496 .53632 m
.3688 .54144 L
.36212 .5524 L
.35826 .54718 L
.36496 .53632 L
F
0 g
.36496 .53632 m
.3688 .54144 L
.36212 .5524 L
.35826 .54718 L
.36496 .53632 L
s
0 .12 .153 .121 k
.37169 .52453 m
.37552 .52956 L
.3688 .54144 L
.36496 .53632 L
.37169 .52453 L
F
0 g
.37169 .52453 m
.37552 .52956 L
.3688 .54144 L
.36496 .53632 L
.37169 .52453 L
s
0 .127 .173 .112 k
.37844 .51185 m
.38225 .51676 L
.37552 .52956 L
.37169 .52453 L
.37844 .51185 L
F
0 g
.37844 .51185 m
.38225 .51676 L
.37552 .52956 L
.37169 .52453 L
.37844 .51185 L
s
0 .134 .192 .103 k
.38521 .49831 m
.389 .50309 L
.38225 .51676 L
.37844 .51185 L
.38521 .49831 L
F
0 g
.38521 .49831 m
.389 .50309 L
.38225 .51676 L
.37844 .51185 L
.38521 .49831 L
s
0 .139 .207 .096 k
.39198 .484 m
.39576 .48865 L
.389 .50309 L
.38521 .49831 L
.39198 .484 L
F
0 g
.39198 .484 m
.39576 .48865 L
.389 .50309 L
.38521 .49831 L
.39198 .484 L
s
0 .143 .22 .09 k
.39876 .46905 m
.40252 .47357 L
.39576 .48865 L
.39198 .484 L
.39876 .46905 L
F
0 g
.39876 .46905 m
.40252 .47357 L
.39576 .48865 L
.39198 .484 L
.39876 .46905 L
s
0 .145 .228 .086 k
.40551 .4538 m
.40925 .45818 L
.40252 .47357 L
.39876 .46905 L
.40551 .4538 L
F
0 g
.40551 .4538 m
.40925 .45818 L
.40252 .47357 L
.39876 .46905 L
.40551 .4538 L
s
0 .141 .224 .085 k
.4122 .43902 m
.41592 .44327 L
.40925 .45818 L
.40551 .4538 L
.4122 .43902 L
F
0 g
.4122 .43902 m
.41592 .44327 L
.40925 .45818 L
.40551 .4538 L
.4122 .43902 L
s
0 .134 .214 .086 k
.41884 .42501 m
.42255 .42913 L
.41592 .44327 L
.4122 .43902 L
.41884 .42501 L
F
0 g
.41884 .42501 m
.42255 .42913 L
.41592 .44327 L
.4122 .43902 L
.41884 .42501 L
s
0 .125 .201 .089 k
.42541 .41186 m
.4291 .41587 L
.42255 .42913 L
.41884 .42501 L
.42541 .41186 L
F
0 g
.42541 .41186 m
.4291 .41587 L
.42255 .42913 L
.41884 .42501 L
.42541 .41186 L
s
0 .114 .184 .093 k
.43193 .39964 m
.4356 .40354 L
.4291 .41587 L
.42541 .41186 L
.43193 .39964 L
F
0 g
.43193 .39964 m
.4356 .40354 L
.4291 .41587 L
.42541 .41186 L
.43193 .39964 L
s
0 .103 .165 .098 k
.4384 .38835 m
.44205 .39216 L
.4356 .40354 L
.43193 .39964 L
.4384 .38835 L
F
0 g
.4384 .38835 m
.44205 .39216 L
.4356 .40354 L
.43193 .39964 L
.4384 .38835 L
s
0 .089 .142 .105 k
.44482 .37798 m
.44845 .38171 L
.44205 .39216 L
.4384 .38835 L
.44482 .37798 L
F
0 g
.44482 .37798 m
.44845 .38171 L
.44205 .39216 L
.4384 .38835 L
.44482 .37798 L
s
0 .074 .117 .113 k
.45119 .36851 m
.45481 .37217 L
.44845 .38171 L
.44482 .37798 L
.45119 .36851 L
F
0 g
.45119 .36851 m
.45481 .37217 L
.44845 .38171 L
.44482 .37798 L
.45119 .36851 L
s
0 .058 .089 .123 k
.45754 .35989 m
.46113 .36349 L
.45481 .37217 L
.45119 .36851 L
.45754 .35989 L
F
0 g
.45754 .35989 m
.46113 .36349 L
.45481 .37217 L
.45119 .36851 L
.45754 .35989 L
s
0 .04 .058 .135 k
.46385 .35209 m
.46742 .35564 L
.46113 .36349 L
.45754 .35989 L
.46385 .35209 L
F
0 g
.46385 .35209 m
.46742 .35564 L
.46113 .36349 L
.45754 .35989 L
.46385 .35209 L
s
0 .022 .025 .149 k
.47015 .34503 m
.4737 .34855 L
.46742 .35564 L
.46385 .35209 L
.47015 .34503 L
F
0 g
.47015 .34503 m
.4737 .34855 L
.46742 .35564 L
.46385 .35209 L
.47015 .34503 L
s
.01 .012 0 .155 k
.47642 .33866 m
.47997 .34215 L
.4737 .34855 L
.47015 .34503 L
.47642 .33866 L
F
0 g
.47642 .33866 m
.47997 .34215 L
.4737 .34855 L
.47015 .34503 L
.47642 .33866 L
s
.045 .027 0 .137 k
.48269 .33294 m
.48621 .33639 L
.47997 .34215 L
.47642 .33866 L
.48269 .33294 L
F
0 g
.48269 .33294 m
.48621 .33639 L
.47997 .34215 L
.47642 .33866 L
.48269 .33294 L
s
.081 .043 0 .12 k
.48894 .32778 m
.49245 .33122 L
.48621 .33639 L
.48269 .33294 L
.48894 .32778 L
F
0 g
.48894 .32778 m
.49245 .33122 L
.48621 .33639 L
.48269 .33294 L
.48894 .32778 L
s
.117 .059 0 .104 k
.49519 .32312 m
.49869 .32655 L
.49245 .33122 L
.48894 .32778 L
.49519 .32312 L
F
0 g
.49519 .32312 m
.49869 .32655 L
.49245 .33122 L
.48894 .32778 L
.49519 .32312 L
s
.15 .075 0 .09 k
.50145 .31892 m
.50493 .32234 L
.49869 .32655 L
.49519 .32312 L
.50145 .31892 L
F
0 g
.50145 .31892 m
.50493 .32234 L
.49869 .32655 L
.49519 .32312 L
.50145 .31892 L
s
.18 .088 0 .079 k
.50771 .3151 m
.51118 .31852 L
.50493 .32234 L
.50145 .31892 L
.50771 .3151 L
F
0 g
.50771 .3151 m
.51118 .31852 L
.50493 .32234 L
.50145 .31892 L
.50771 .3151 L
s
.209 .101 0 .069 k
.51398 .31159 m
.51744 .31501 L
.51118 .31852 L
.50771 .3151 L
.51398 .31159 L
F
0 g
.51398 .31159 m
.51744 .31501 L
.51118 .31852 L
.50771 .3151 L
.51398 .31159 L
s
.233 .113 0 .061 k
.52026 .30835 m
.5237 .31178 L
.51744 .31501 L
.51398 .31159 L
.52026 .30835 L
F
0 g
.52026 .30835 m
.5237 .31178 L
.51744 .31501 L
.51398 .31159 L
.52026 .30835 L
s
.253 .122 0 .055 k
.52655 .30534 m
.52998 .30875 L
.5237 .31178 L
.52026 .30835 L
.52655 .30534 L
F
0 g
.52655 .30534 m
.52998 .30875 L
.5237 .31178 L
.52026 .30835 L
.52655 .30534 L
s
.269 .13 0 .05 k
.53286 .30247 m
.53627 .3059 L
.52998 .30875 L
.52655 .30534 L
.53286 .30247 L
F
0 g
.53286 .30247 m
.53627 .3059 L
.52998 .30875 L
.52655 .30534 L
.53286 .30247 L
s
.281 .135 0 .047 k
.53917 .29972 m
.54258 .30317 L
.53627 .3059 L
.53286 .30247 L
.53917 .29972 L
F
0 g
.53917 .29972 m
.54258 .30317 L
.53627 .3059 L
.53286 .30247 L
.53917 .29972 L
s
.289 .139 0 .045 k
.54551 .29706 m
.5489 .30051 L
.54258 .30317 L
.53917 .29972 L
.54551 .29706 L
F
0 g
.54551 .29706 m
.5489 .30051 L
.54258 .30317 L
.53917 .29972 L
.54551 .29706 L
s
.293 .141 0 .044 k
.55186 .29443 m
.55524 .29789 L
.5489 .30051 L
.54551 .29706 L
.55186 .29443 L
F
0 g
.55186 .29443 m
.55524 .29789 L
.5489 .30051 L
.54551 .29706 L
.55186 .29443 L
s
.296 .142 0 .043 k
.55823 .29181 m
.56159 .29529 L
.55524 .29789 L
.55186 .29443 L
.55823 .29181 L
F
0 g
.55823 .29181 m
.56159 .29529 L
.55524 .29789 L
.55186 .29443 L
.55823 .29181 L
s
.296 .143 0 .043 k
.56461 .2892 m
.56796 .29269 L
.56159 .29529 L
.55823 .29181 L
.56461 .2892 L
F
0 g
.56461 .2892 m
.56796 .29269 L
.56159 .29529 L
.55823 .29181 L
.56461 .2892 L
s
.297 .143 0 .043 k
.57101 .28659 m
.57435 .29009 L
.56796 .29269 L
.56461 .2892 L
.57101 .28659 L
F
0 g
.57101 .28659 m
.57435 .29009 L
.56796 .29269 L
.56461 .2892 L
.57101 .28659 L
s
.3 .145 0 .042 k
.57742 .284 m
.58074 .28752 L
.57435 .29009 L
.57101 .28659 L
.57742 .284 L
F
0 g
.57742 .284 m
.58074 .28752 L
.57435 .29009 L
.57101 .28659 L
.57742 .284 L
s
.306 .147 0 .041 k
.58386 .28148 m
.58717 .285 L
.58074 .28752 L
.57742 .284 L
.58386 .28148 L
F
0 g
.58386 .28148 m
.58717 .285 L
.58074 .28752 L
.57742 .284 L
.58386 .28148 L
s
.317 .153 0 .038 k
.59031 .27905 m
.5936 .28259 L
.58717 .285 L
.58386 .28148 L
.59031 .27905 L
F
0 g
.59031 .27905 m
.5936 .28259 L
.58717 .285 L
.58386 .28148 L
.59031 .27905 L
s
.331 .16 0 .035 k
.59678 .27675 m
.60006 .28031 L
.5936 .28259 L
.59031 .27905 L
.59678 .27675 L
F
0 g
.59678 .27675 m
.60006 .28031 L
.5936 .28259 L
.59031 .27905 L
.59678 .27675 L
s
.349 .17 0 .032 k
.60327 .27465 m
.60653 .27822 L
.60006 .28031 L
.59678 .27675 L
.60327 .27465 L
F
0 g
.60327 .27465 m
.60653 .27822 L
.60006 .28031 L
.59678 .27675 L
.60327 .27465 L
s
.374 .182 0 .028 k
.60979 .27278 m
.61304 .27638 L
.60653 .27822 L
.60327 .27465 L
.60979 .27278 L
F
0 g
.60979 .27278 m
.61304 .27638 L
.60653 .27822 L
.60327 .27465 L
.60979 .27278 L
s
.404 .198 0 .024 k
.61633 .27122 m
.61958 .27484 L
.61304 .27638 L
.60979 .27278 L
.61633 .27122 L
F
0 g
.61633 .27122 m
.61958 .27484 L
.61304 .27638 L
.60979 .27278 L
.61633 .27122 L
s
.441 .218 0 .02 k
.62291 .27001 m
.62615 .27366 L
.61958 .27484 L
.61633 .27122 L
.62291 .27001 L
F
0 g
.62291 .27001 m
.62615 .27366 L
.61958 .27484 L
.61633 .27122 L
.62291 .27001 L
s
.484 .24 0 .019 k
.62952 .26921 m
.63274 .2729 L
.62615 .27366 L
.62291 .27001 L
.62952 .26921 L
F
0 g
.62952 .26921 m
.63274 .2729 L
.62615 .27366 L
.62291 .27001 L
.62952 .26921 L
s
.534 .267 0 .019 k
.63618 .26891 m
.63939 .27262 L
.63274 .2729 L
.62952 .26921 L
.63618 .26891 L
F
0 g
.63618 .26891 m
.63939 .27262 L
.63274 .2729 L
.62952 .26921 L
.63618 .26891 L
s
.589 .297 0 .025 k
.64288 .26914 m
.64609 .27291 L
.63939 .27262 L
.63618 .26891 L
.64288 .26914 L
F
0 g
.64288 .26914 m
.64609 .27291 L
.63939 .27262 L
.63618 .26891 L
.64288 .26914 L
s
.65 .33 0 .036 k
.64964 .26999 m
.65284 .2738 L
.64609 .27291 L
.64288 .26914 L
.64964 .26999 L
F
0 g
.64964 .26999 m
.65284 .2738 L
.64609 .27291 L
.64288 .26914 L
.64964 .26999 L
s
.711 .364 0 .056 k
.65647 .27151 m
.65965 .27539 L
.65284 .2738 L
.64964 .26999 L
.65647 .27151 L
F
0 g
.65647 .27151 m
.65965 .27539 L
.65284 .2738 L
.64964 .26999 L
.65647 .27151 L
s
.772 .398 0 .085 k
.66335 .27378 m
.66653 .27773 L
.65965 .27539 L
.65647 .27151 L
.66335 .27378 L
F
0 g
.66335 .27378 m
.66653 .27773 L
.65965 .27539 L
.65647 .27151 L
.66335 .27378 L
s
.828 .431 0 .124 k
.67032 .27684 m
.67349 .28086 L
.66653 .27773 L
.66335 .27378 L
.67032 .27684 L
F
0 g
.67032 .27684 m
.67349 .28086 L
.66653 .27773 L
.66335 .27378 L
.67032 .27684 L
s
.829 .46 0 .171 k
.67737 .28076 m
.68054 .28488 L
.67349 .28086 L
.67032 .27684 L
.67737 .28076 L
F
0 g
.67737 .28076 m
.68054 .28488 L
.67349 .28086 L
.67032 .27684 L
.67737 .28076 L
s
.775 .484 0 .225 k
.68451 .28558 m
.68768 .28979 L
.68054 .28488 L
.67737 .28076 L
.68451 .28558 L
F
0 g
.68451 .28558 m
.68768 .28979 L
.68054 .28488 L
.67737 .28076 L
.68451 .28558 L
s
.719 .504 0 .281 k
.69175 .29134 m
.69492 .29566 L
.68768 .28979 L
.68451 .28558 L
.69175 .29134 L
F
0 g
.69175 .29134 m
.69492 .29566 L
.68768 .28979 L
.68451 .28558 L
.69175 .29134 L
s
.664 .519 0 .336 k
.69911 .29806 m
.70228 .3025 L
.69492 .29566 L
.69175 .29134 L
.69911 .29806 L
F
0 g
.69911 .29806 m
.70228 .3025 L
.69492 .29566 L
.69175 .29134 L
.69911 .29806 L
s
.612 .53 0 .388 k
.70659 .30574 m
.70975 .31032 L
.70228 .3025 L
.69911 .29806 L
.70659 .30574 L
F
0 g
.70659 .30574 m
.70975 .31032 L
.70228 .3025 L
.69911 .29806 L
.70659 .30574 L
s
.568 .538 0 .432 k
.71419 .31436 m
.71736 .31909 L
.70975 .31032 L
.70659 .30574 L
.71419 .31436 L
F
0 g
.71419 .31436 m
.71736 .31909 L
.70975 .31032 L
.70659 .30574 L
.71419 .31436 L
s
.532 .532 0 .468 k
.72191 .32386 m
.72509 .32874 L
.71736 .31909 L
.71419 .31436 L
.72191 .32386 L
F
0 g
.72191 .32386 m
.72509 .32874 L
.71736 .31909 L
.71419 .31436 L
.72191 .32386 L
s
.509 .509 0 .491 k
.72976 .33407 m
.73295 .33912 L
.72509 .32874 L
.72191 .32386 L
.72976 .33407 L
F
0 g
.72976 .33407 m
.73295 .33912 L
.72509 .32874 L
.72191 .32386 L
.72976 .33407 L
s
0 .441 .793 .127 k
.11242 .58005 m
.11658 .58426 L
.11265 .57394 L
.10848 .56998 L
.11242 .58005 L
F
0 g
.11242 .58005 m
.11658 .58426 L
.11265 .57394 L
.10848 .56998 L
.11242 .58005 L
s
0 .451 .828 .142 k
.11647 .58963 m
.12061 .59408 L
.11658 .58426 L
.11242 .58005 L
.11647 .58963 L
F
0 g
.11647 .58963 m
.12061 .59408 L
.11658 .58426 L
.11242 .58005 L
.11647 .58963 L
s
0 .462 .83 .17 k
.12066 .59856 m
.12478 .60324 L
.12061 .59408 L
.11647 .58963 L
.12066 .59856 L
F
0 g
.12066 .59856 m
.12478 .60324 L
.12061 .59408 L
.11647 .58963 L
.12066 .59856 L
s
0 .474 .785 .215 k
.12499 .60672 m
.1291 .61161 L
.12478 .60324 L
.12066 .59856 L
.12499 .60672 L
F
0 g
.12499 .60672 m
.1291 .61161 L
.12478 .60324 L
.12066 .59856 L
.12499 .60672 L
s
0 .482 .715 .285 k
.12948 .61405 m
.13356 .61914 L
.1291 .61161 L
.12499 .60672 L
.12948 .61405 L
F
0 g
.12948 .61405 m
.13356 .61914 L
.1291 .61161 L
.12499 .60672 L
.12948 .61405 L
s
0 .481 .611 .389 k
.1341 .62051 m
.13818 .62579 L
.13356 .61914 L
.12948 .61405 L
.1341 .62051 L
F
0 g
.1341 .62051 m
.13818 .62579 L
.13356 .61914 L
.12948 .61405 L
.1341 .62051 L
s
.525 .525 0 .475 k
.13888 .62611 m
.14294 .63156 L
.13818 .62579 L
.1341 .62051 L
.13888 .62611 L
F
0 g
.13888 .62611 m
.14294 .63156 L
.13818 .62579 L
.1341 .62051 L
.13888 .62611 L
s
.66 .529 0 .34 k
.14379 .63084 m
.14784 .63644 L
.14294 .63156 L
.13888 .62611 L
.14379 .63084 L
F
0 g
.14379 .63084 m
.14784 .63644 L
.14294 .63156 L
.13888 .62611 L
.14379 .63084 L
s
.767 .507 0 .233 k
.14884 .63474 m
.15288 .64047 L
.14784 .63644 L
.14379 .63084 L
.14884 .63474 L
F
0 g
.14884 .63474 m
.15288 .64047 L
.14784 .63644 L
.14379 .63084 L
.14884 .63474 L
s
.783 .469 0 .163 k
.15401 .63783 m
.15804 .64368 L
.15288 .64047 L
.14884 .63474 L
.15401 .63783 L
F
0 g
.15401 .63783 m
.15804 .64368 L
.15288 .64047 L
.14884 .63474 L
.15401 .63783 L
s
.68 .425 0 .125 k
.15931 .64017 m
.16333 .64612 L
.15804 .64368 L
.15401 .63783 L
.15931 .64017 L
F
0 g
.15931 .64017 m
.16333 .64612 L
.15804 .64368 L
.15401 .63783 L
.15931 .64017 L
s
.585 .381 0 .109 k
.1647 .6418 m
.16872 .64784 L
.16333 .64612 L
.15931 .64017 L
.1647 .6418 L
F
0 g
.1647 .6418 m
.16872 .64784 L
.16333 .64612 L
.15931 .64017 L
.1647 .6418 L
s
.504 .343 0 .105 k
.1702 .64279 m
.17421 .6489 L
.16872 .64784 L
.1647 .6418 L
.1702 .64279 L
F
0 g
.1702 .64279 m
.17421 .6489 L
.16872 .64784 L
.1647 .6418 L
.1702 .64279 L
s
.437 .31 0 .108 k
.17578 .64318 m
.17978 .64936 L
.17421 .6489 L
.1702 .64279 L
.17578 .64318 L
F
0 g
.17578 .64318 m
.17978 .64936 L
.17421 .6489 L
.1702 .64279 L
.17578 .64318 L
s
.382 .283 0 .114 k
.18144 .64306 m
.18543 .64929 L
.17978 .64936 L
.17578 .64318 L
.18144 .64306 L
F
0 g
.18144 .64306 m
.18543 .64929 L
.17978 .64936 L
.17578 .64318 L
.18144 .64306 L
s
.338 .26 0 .121 k
.18718 .64248 m
.19116 .64876 L
.18543 .64929 L
.18144 .64306 L
.18718 .64248 L
F
0 g
.18718 .64248 m
.19116 .64876 L
.18543 .64929 L
.18144 .64306 L
.18718 .64248 L
s
.304 .243 0 .127 k
.19296 .64151 m
.19694 .64782 L
.19116 .64876 L
.18718 .64248 L
.19296 .64151 L
F
0 g
.19296 .64151 m
.19694 .64782 L
.19116 .64876 L
.18718 .64248 L
.19296 .64151 L
s
.277 .229 0 .133 k
.1988 .6402 m
.20278 .64654 L
.19694 .64782 L
.19296 .64151 L
.1988 .6402 L
F
0 g
.1988 .6402 m
.20278 .64654 L
.19694 .64782 L
.19296 .64151 L
.1988 .6402 L
s
.256 .218 0 .138 k
.20469 .63861 m
.20866 .64498 L
.20278 .64654 L
.1988 .6402 L
.20469 .63861 L
F
0 g
.20469 .63861 m
.20866 .64498 L
.20278 .64654 L
.1988 .6402 L
.20469 .63861 L
s
.24 .209 0 .142 k
.21061 .63681 m
.21458 .6432 L
.20866 .64498 L
.20469 .63861 L
.21061 .63681 L
F
0 g
.21061 .63681 m
.21458 .6432 L
.20866 .64498 L
.20469 .63861 L
.21061 .63681 L
s
.228 .203 0 .145 k
.21657 .63485 m
.22053 .64125 L
.21458 .6432 L
.21061 .63681 L
.21657 .63485 L
F
0 g
.21657 .63485 m
.22053 .64125 L
.21458 .6432 L
.21061 .63681 L
.21657 .63485 L
s
.22 .199 0 .147 k
.22255 .63277 m
.2265 .63918 L
.22053 .64125 L
.21657 .63485 L
.22255 .63277 L
F
0 g
.22255 .63277 m
.2265 .63918 L
.22053 .64125 L
.21657 .63485 L
.22255 .63277 L
s
.216 .196 0 .148 k
.22856 .63061 m
.23251 .63703 L
.2265 .63918 L
.22255 .63277 L
.22856 .63061 L
F
0 g
.22856 .63061 m
.23251 .63703 L
.2265 .63918 L
.22255 .63277 L
.22856 .63061 L
s
.213 .195 0 .149 k
.23458 .6284 m
.23853 .63484 L
.23251 .63703 L
.22856 .63061 L
.23458 .6284 L
F
0 g
.23458 .6284 m
.23853 .63484 L
.23251 .63703 L
.22856 .63061 L
.23458 .6284 L
s
.212 .195 0 .149 k
.24062 .62618 m
.24456 .63264 L
.23853 .63484 L
.23458 .6284 L
.24062 .62618 L
F
0 g
.24062 .62618 m
.24456 .63264 L
.23853 .63484 L
.23458 .6284 L
.24062 .62618 L
s
.212 .194 0 .149 k
.24667 .62395 m
.2506 .63041 L
.24456 .63264 L
.24062 .62618 L
.24667 .62395 L
F
0 g
.24667 .62395 m
.2506 .63041 L
.24456 .63264 L
.24062 .62618 L
.24667 .62395 L
s
.211 .194 0 .149 k
.25274 .6217 m
.25668 .62818 L
.2506 .63041 L
.24667 .62395 L
.25274 .6217 L
F
0 g
.25274 .6217 m
.25668 .62818 L
.2506 .63041 L
.24667 .62395 L
.25274 .6217 L
s
.207 .192 0 .15 k
.25883 .61939 m
.26276 .62587 L
.25668 .62818 L
.25274 .6217 L
.25883 .61939 L
F
0 g
.25883 .61939 m
.26276 .62587 L
.25668 .62818 L
.25274 .6217 L
.25883 .61939 L
s
.201 .188 0 .152 k
.26495 .61697 m
.26887 .62346 L
.26276 .62587 L
.25883 .61939 L
.26495 .61697 L
F
0 g
.26495 .61697 m
.26887 .62346 L
.26276 .62587 L
.25883 .61939 L
.26495 .61697 L
s
.192 .183 0 .154 k
.27109 .61441 m
.275 .62092 L
.26887 .62346 L
.26495 .61697 L
.27109 .61441 L
F
0 g
.27109 .61441 m
.275 .62092 L
.26887 .62346 L
.26495 .61697 L
.27109 .61441 L
s
.181 .177 0 .157 k
.27725 .61167 m
.28117 .61817 L
.275 .62092 L
.27109 .61441 L
.27725 .61167 L
F
0 g
.27725 .61167 m
.28117 .61817 L
.275 .62092 L
.27109 .61441 L
.27725 .61167 L
s
.167 .17 0 .16 k
.28345 .60866 m
.28736 .61517 L
.28117 .61817 L
.27725 .61167 L
.28345 .60866 L
F
0 g
.28345 .60866 m
.28736 .61517 L
.28117 .61817 L
.27725 .61167 L
.28345 .60866 L
s
.15 .159 0 .165 k
.28969 .60537 m
.29359 .61185 L
.28736 .61517 L
.28345 .60866 L
.28969 .60537 L
F
0 g
.28969 .60537 m
.29359 .61185 L
.28736 .61517 L
.28345 .60866 L
.28969 .60537 L
s
.13 .148 0 .171 k
.29597 .60169 m
.29987 .60816 L
.29359 .61185 L
.28969 .60537 L
.29597 .60169 L
F
0 g
.29597 .60169 m
.29987 .60816 L
.29359 .61185 L
.28969 .60537 L
.29597 .60169 L
s
.109 .135 0 .177 k
.30228 .59758 m
.30617 .60403 L
.29987 .60816 L
.29597 .60169 L
.30228 .59758 L
F
0 g
.30228 .59758 m
.30617 .60403 L
.29987 .60816 L
.29597 .60169 L
.30228 .59758 L
s
.085 .122 0 .184 k
.30864 .59296 m
.31253 .59938 L
.30617 .60403 L
.30228 .59758 L
.30864 .59296 L
F
0 g
.30864 .59296 m
.31253 .59938 L
.30617 .60403 L
.30228 .59758 L
.30864 .59296 L
s
.059 .106 0 .193 k
.31505 .58779 m
.31893 .59414 L
.31253 .59938 L
.30864 .59296 L
.31505 .58779 L
F
0 g
.31505 .58779 m
.31893 .59414 L
.31253 .59938 L
.30864 .59296 L
.31505 .58779 L
s
.033 .09 0 .202 k
.32149 .58197 m
.32537 .58828 L
.31893 .59414 L
.31505 .58779 L
.32149 .58197 L
F
0 g
.32149 .58197 m
.32537 .58828 L
.31893 .59414 L
.31505 .58779 L
.32149 .58197 L
s
.006 .074 0 .212 k
.32799 .57547 m
.33186 .58169 L
.32537 .58828 L
.32149 .58197 L
.32799 .57547 L
F
0 g
.32799 .57547 m
.33186 .58169 L
.32537 .58828 L
.32149 .58197 L
.32799 .57547 L
s
0 .078 .021 .201 k
.33453 .56821 m
.33839 .57434 L
.33186 .58169 L
.32799 .57547 L
.33453 .56821 L
F
0 g
.33453 .56821 m
.33839 .57434 L
.33186 .58169 L
.32799 .57547 L
.33453 .56821 L
s
0 .088 .048 .185 k
.34112 .56014 m
.34498 .56616 L
.33839 .57434 L
.33453 .56821 L
.34112 .56014 L
F
0 g
.34112 .56014 m
.34498 .56616 L
.33839 .57434 L
.33453 .56821 L
.34112 .56014 L
s
0 .098 .073 .17 k
.34774 .55122 m
.3516 .55712 L
.34498 .56616 L
.34112 .56014 L
.34774 .55122 L
F
0 g
.34774 .55122 m
.3516 .55712 L
.34498 .56616 L
.34112 .56014 L
.34774 .55122 L
s
0 .107 .098 .156 k
.35442 .54142 m
.35826 .54718 L
.3516 .55712 L
.34774 .55122 L
.35442 .54142 L
F
0 g
.35442 .54142 m
.35826 .54718 L
.3516 .55712 L
.34774 .55122 L
.35442 .54142 L
s
0 .115 .122 .143 k
.36112 .53072 m
.36496 .53632 L
.35826 .54718 L
.35442 .54142 L
.36112 .53072 L
F
0 g
.36112 .53072 m
.36496 .53632 L
.35826 .54718 L
.35442 .54142 L
.36112 .53072 L
s
0 .123 .145 .13 k
.36786 .5191 m
.37169 .52453 L
.36496 .53632 L
.36112 .53072 L
.36786 .5191 L
F
0 g
.36786 .5191 m
.37169 .52453 L
.36496 .53632 L
.36112 .53072 L
.36786 .5191 L
s
0 .13 .166 .119 k
.37462 .5066 m
.37844 .51185 L
.37169 .52453 L
.36786 .5191 L
.37462 .5066 L
F
0 g
.37462 .5066 m
.37844 .51185 L
.37169 .52453 L
.36786 .5191 L
.37462 .5066 L
s
0 .135 .184 .11 k
.38141 .49327 m
.38521 .49831 L
.37844 .51185 L
.37462 .5066 L
.38141 .49327 L
F
0 g
.38141 .49327 m
.38521 .49831 L
.37844 .51185 L
.37462 .5066 L
.38141 .49327 L
s
0 .139 .201 .101 k
.38819 .47919 m
.39198 .484 L
.38521 .49831 L
.38141 .49327 L
.38819 .47919 L
F
0 g
.38819 .47919 m
.39198 .484 L
.38521 .49831 L
.38141 .49327 L
.38819 .47919 L
s
0 .143 .215 .093 k
.39498 .46446 m
.39876 .46905 L
.39198 .484 L
.38819 .47919 L
.39498 .46446 L
F
0 g
.39498 .46446 m
.39876 .46905 L
.39198 .484 L
.38819 .47919 L
.39498 .46446 L
s
0 .143 .223 .088 k
.40175 .44946 m
.40551 .4538 L
.39876 .46905 L
.39498 .46446 L
.40175 .44946 L
F
0 g
.40175 .44946 m
.40551 .4538 L
.39876 .46905 L
.39498 .46446 L
.40175 .44946 L
s
0 .138 .22 .086 k
.40846 .4349 m
.4122 .43902 L
.40551 .4538 L
.40175 .44946 L
.40846 .4349 L
F
0 g
.40846 .4349 m
.4122 .43902 L
.40551 .4538 L
.40175 .44946 L
.40846 .4349 L
s
0 .13 .211 .086 k
.41511 .42109 m
.41884 .42501 L
.4122 .43902 L
.40846 .4349 L
.41511 .42109 L
F
0 g
.41511 .42109 m
.41884 .42501 L
.4122 .43902 L
.40846 .4349 L
.41511 .42109 L
s
0 .12 .199 .087 k
.42171 .40814 m
.42541 .41186 L
.41884 .42501 L
.41511 .42109 L
.42171 .40814 L
F
0 g
.42171 .40814 m
.42541 .41186 L
.41884 .42501 L
.41511 .42109 L
.42171 .40814 L
s
0 .108 .183 .09 k
.42824 .39608 m
.43193 .39964 L
.42541 .41186 L
.42171 .40814 L
.42824 .39608 L
F
0 g
.42824 .39608 m
.43193 .39964 L
.42541 .41186 L
.42171 .40814 L
.42824 .39608 L
s
0 .096 .165 .093 k
.43472 .38495 m
.4384 .38835 L
.43193 .39964 L
.42824 .39608 L
.43472 .38495 L
F
0 g
.43472 .38495 m
.4384 .38835 L
.43193 .39964 L
.42824 .39608 L
.43472 .38495 L
s
0 .08 .142 .099 k
.44116 .37471 m
.44482 .37798 L
.4384 .38835 L
.43472 .38495 L
.44116 .37471 L
F
0 g
.44116 .37471 m
.44482 .37798 L
.4384 .38835 L
.43472 .38495 L
.44116 .37471 L
s
0 .063 .116 .106 k
.44756 .36536 m
.45119 .36851 L
.44482 .37798 L
.44116 .37471 L
.44756 .36536 L
F
0 g
.44756 .36536 m
.45119 .36851 L
.44482 .37798 L
.44116 .37471 L
.44756 .36536 L
s
0 .043 .087 .116 k
.45392 .35684 m
.45754 .35989 L
.45119 .36851 L
.44756 .36536 L
.45392 .35684 L
F
0 g
.45392 .35684 m
.45754 .35989 L
.45119 .36851 L
.44756 .36536 L
.45392 .35684 L
s
0 .023 .056 .127 k
.46025 .34912 m
.46385 .35209 L
.45754 .35989 L
.45392 .35684 L
.46025 .34912 L
F
0 g
.46025 .34912 m
.46385 .35209 L
.45754 .35989 L
.45392 .35684 L
.46025 .34912 L
s
0 .001 .021 .141 k
.46655 .34213 m
.47015 .34503 L
.46385 .35209 L
.46025 .34912 L
.46655 .34213 L
F
0 g
.46655 .34213 m
.47015 .34503 L
.46385 .35209 L
.46025 .34912 L
.46655 .34213 L
s
.022 0 .006 .135 k
.47285 .33583 m
.47642 .33866 L
.47015 .34503 L
.46655 .34213 L
.47285 .33583 L
F
0 g
.47285 .33583 m
.47642 .33866 L
.47015 .34503 L
.46655 .34213 L
.47285 .33583 L
s
.054 .009 0 .121 k
.47912 .33015 m
.48269 .33294 L
.47642 .33866 L
.47285 .33583 L
.47912 .33015 L
F
0 g
.47912 .33015 m
.48269 .33294 L
.47642 .33866 L
.47285 .33583 L
.47912 .33015 L
s
.093 .024 0 .102 k
.4854 .32503 m
.48894 .32778 L
.48269 .33294 L
.47912 .33015 L
.4854 .32503 L
F
0 g
.4854 .32503 m
.48894 .32778 L
.48269 .33294 L
.47912 .33015 L
.4854 .32503 L
s
.132 .039 0 .085 k
.49166 .3204 m
.49519 .32312 L
.48894 .32778 L
.4854 .32503 L
.49166 .3204 L
F
0 g
.49166 .3204 m
.49519 .32312 L
.48894 .32778 L
.4854 .32503 L
.49166 .3204 L
s
.168 .054 0 .07 k
.49794 .31622 m
.50145 .31892 L
.49519 .32312 L
.49166 .3204 L
.49794 .31622 L
F
0 g
.49794 .31622 m
.50145 .31892 L
.49519 .32312 L
.49166 .3204 L
.49794 .31622 L
s
.203 .068 0 .057 k
.50422 .31241 m
.50771 .3151 L
.50145 .31892 L
.49794 .31622 L
.50422 .31241 L
F
0 g
.50422 .31241 m
.50771 .3151 L
.50145 .31892 L
.49794 .31622 L
.50422 .31241 L
s
.234 .081 0 .047 k
.5105 .30891 m
.51398 .31159 L
.50771 .3151 L
.50422 .31241 L
.5105 .30891 L
F
0 g
.5105 .30891 m
.51398 .31159 L
.50771 .3151 L
.50422 .31241 L
.5105 .30891 L
s
.26 .092 0 .039 k
.5168 .30567 m
.52026 .30835 L
.51398 .31159 L
.5105 .30891 L
.5168 .30567 L
F
0 g
.5168 .30567 m
.52026 .30835 L
.51398 .31159 L
.5105 .30891 L
.5168 .30567 L
s
.282 .101 0 .033 k
.5231 .30264 m
.52655 .30534 L
.52026 .30835 L
.5168 .30567 L
.5231 .30264 L
F
0 g
.5231 .30264 m
.52655 .30534 L
.52026 .30835 L
.5168 .30567 L
.5231 .30264 L
s
.3 .109 0 .028 k
.52942 .29977 m
.53286 .30247 L
.52655 .30534 L
.5231 .30264 L
.52942 .29977 L
F
0 g
.52942 .29977 m
.53286 .30247 L
.52655 .30534 L
.5231 .30264 L
.52942 .29977 L
s
.313 .115 0 .025 k
.53575 .29702 m
.53917 .29972 L
.53286 .30247 L
.52942 .29977 L
.53575 .29702 L
F
0 g
.53575 .29702 m
.53917 .29972 L
.53286 .30247 L
.52942 .29977 L
.53575 .29702 L
s
.322 .119 0 .023 k
.54211 .29434 m
.54551 .29706 L
.53917 .29972 L
.53575 .29702 L
.54211 .29434 L
F
0 g
.54211 .29434 m
.54551 .29706 L
.53917 .29972 L
.53575 .29702 L
.54211 .29434 L
s
.327 .121 0 .022 k
.54847 .2917 m
.55186 .29443 L
.54551 .29706 L
.54211 .29434 L
.54847 .2917 L
F
0 g
.54847 .2917 m
.55186 .29443 L
.54551 .29706 L
.54211 .29434 L
.54847 .2917 L
s
.329 .122 0 .021 k
.55485 .28908 m
.55823 .29181 L
.55186 .29443 L
.54847 .2917 L
.55485 .28908 L
F
0 g
.55485 .28908 m
.55823 .29181 L
.55186 .29443 L
.54847 .2917 L
.55485 .28908 L
s
.33 .122 0 .021 k
.56125 .28645 m
.56461 .2892 L
.55823 .29181 L
.55485 .28908 L
.56125 .28645 L
F
0 g
.56125 .28645 m
.56461 .2892 L
.55823 .29181 L
.55485 .28908 L
.56125 .28645 L
s
.331 .123 0 .021 k
.56766 .28383 m
.57101 .28659 L
.56461 .2892 L
.56125 .28645 L
.56766 .28383 L
F
0 g
.56766 .28383 m
.57101 .28659 L
.56461 .2892 L
.56125 .28645 L
.56766 .28383 L
s
.334 .125 0 .02 k
.57409 .28124 m
.57742 .284 L
.57101 .28659 L
.56766 .28383 L
.57409 .28124 L
F
0 g
.57409 .28124 m
.57742 .284 L
.57101 .28659 L
.56766 .28383 L
.57409 .28124 L
s
.341 .128 0 .019 k
.58054 .27869 m
.58386 .28148 L
.57742 .284 L
.57409 .28124 L
.58054 .27869 L
F
0 g
.58054 .27869 m
.58386 .28148 L
.57742 .284 L
.57409 .28124 L
.58054 .27869 L
s
.352 .133 0 .017 k
.587 .27624 m
.59031 .27905 L
.58386 .28148 L
.58054 .27869 L
.587 .27624 L
F
0 g
.587 .27624 m
.59031 .27905 L
.58386 .28148 L
.58054 .27869 L
.587 .27624 L
s
.367 .141 0 .014 k
.59349 .27393 m
.59678 .27675 L
.59031 .27905 L
.587 .27624 L
.59349 .27393 L
F
0 g
.59349 .27393 m
.59678 .27675 L
.59031 .27905 L
.587 .27624 L
.59349 .27393 L
s
.388 .151 0 .011 k
.59999 .27181 m
.60327 .27465 L
.59678 .27675 L
.59349 .27393 L
.59999 .27181 L
F
0 g
.59999 .27181 m
.60327 .27465 L
.59678 .27675 L
.59349 .27393 L
.59999 .27181 L
s
.414 .164 0 .008 k
.60653 .26992 m
.60979 .27278 L
.60327 .27465 L
.59999 .27181 L
.60653 .26992 L
F
0 g
.60653 .26992 m
.60979 .27278 L
.60327 .27465 L
.59999 .27181 L
.60653 .26992 L
s
.446 .18 0 .005 k
.61309 .26833 m
.61633 .27122 L
.60979 .27278 L
.60653 .26992 L
.61309 .26833 L
F
0 g
.61309 .26833 m
.61633 .27122 L
.60979 .27278 L
.60653 .26992 L
.61309 .26833 L
s
.486 .201 0 .003 k
.61968 .26708 m
.62291 .27001 L
.61633 .27122 L
.61309 .26833 L
.61968 .26708 L
F
0 g
.61968 .26708 m
.62291 .27001 L
.61633 .27122 L
.61309 .26833 L
.61968 .26708 L
s
.532 .225 0 .003 k
.6263 .26624 m
.62952 .26921 L
.62291 .27001 L
.61968 .26708 L
.6263 .26624 L
F
0 g
.6263 .26624 m
.62952 .26921 L
.62291 .27001 L
.61968 .26708 L
.6263 .26624 L
s
.583 .252 0 .008 k
.63298 .26588 m
.63618 .26891 L
.62952 .26921 L
.6263 .26624 L
.63298 .26588 L
F
0 g
.63298 .26588 m
.63618 .26891 L
.62952 .26921 L
.6263 .26624 L
.63298 .26588 L
s
.64 .284 0 .017 k
.63969 .26604 m
.64288 .26914 L
.63618 .26891 L
.63298 .26588 L
.63969 .26604 L
F
0 g
.63969 .26604 m
.64288 .26914 L
.63618 .26891 L
.63298 .26588 L
.63969 .26604 L
s
.699 .317 0 .034 k
.64646 .26681 m
.64964 .26999 L
.64288 .26914 L
.63969 .26604 L
.64646 .26681 L
F
0 g
.64646 .26681 m
.64964 .26999 L
.64288 .26914 L
.63969 .26604 L
.64646 .26681 L
s
.758 .352 0 .06 k
.65328 .26825 m
.65647 .27151 L
.64964 .26999 L
.64646 .26681 L
.65328 .26825 L
F
0 g
.65328 .26825 m
.65647 .27151 L
.64964 .26999 L
.64646 .26681 L
.65328 .26825 L
s
.816 .387 0 .094 k
.66018 .27041 m
.66335 .27378 L
.65647 .27151 L
.65328 .26825 L
.66018 .27041 L
F
0 g
.66018 .27041 m
.66335 .27378 L
.65647 .27151 L
.65328 .26825 L
.66018 .27041 L
s
.862 .419 0 .138 k
.66715 .27336 m
.67032 .27684 L
.66335 .27378 L
.66018 .27041 L
.66715 .27336 L
F
0 g
.66715 .27336 m
.67032 .27684 L
.66335 .27378 L
.66018 .27041 L
.66715 .27336 L
s
.811 .448 0 .189 k
.6742 .27714 m
.67737 .28076 L
.67032 .27684 L
.66715 .27336 L
.6742 .27714 L
F
0 g
.6742 .27714 m
.67737 .28076 L
.67032 .27684 L
.66715 .27336 L
.6742 .27714 L
s
.757 .472 0 .243 k
.68135 .28181 m
.68451 .28558 L
.67737 .28076 L
.6742 .27714 L
.68135 .28181 L
F
0 g
.68135 .28181 m
.68451 .28558 L
.67737 .28076 L
.6742 .27714 L
.68135 .28181 L
s
.702 .492 0 .298 k
.68859 .2874 m
.69175 .29134 L
.68451 .28558 L
.68135 .28181 L
.68859 .2874 L
F
0 g
.68859 .2874 m
.69175 .29134 L
.68451 .28558 L
.68135 .28181 L
.68859 .2874 L
s
.65 .508 0 .35 k
.69594 .29393 m
.69911 .29806 L
.69175 .29134 L
.68859 .2874 L
.69594 .29393 L
F
0 g
.69594 .29393 m
.69911 .29806 L
.69175 .29134 L
.68859 .2874 L
.69594 .29393 L
s
.603 .521 0 .397 k
.70342 .3014 m
.70659 .30574 L
.69911 .29806 L
.69594 .29393 L
.70342 .3014 L
F
0 g
.70342 .3014 m
.70659 .30574 L
.69911 .29806 L
.69594 .29393 L
.70342 .3014 L
s
.564 .531 0 .436 k
.711 .30979 m
.71419 .31436 L
.70659 .30574 L
.70342 .3014 L
.711 .30979 L
F
0 g
.711 .30979 m
.71419 .31436 L
.70659 .30574 L
.70342 .3014 L
.711 .30979 L
s
.534 .534 0 .466 k
.71871 .31904 m
.72191 .32386 L
.71419 .31436 L
.711 .30979 L
.71871 .31904 L
F
0 g
.71871 .31904 m
.72191 .32386 L
.71419 .31436 L
.711 .30979 L
.71871 .31904 L
s
.517 .517 0 .483 k
.72655 .32898 m
.72976 .33407 L
.72191 .32386 L
.71871 .31904 L
.72655 .32898 L
F
0 g
.72655 .32898 m
.72976 .33407 L
.72191 .32386 L
.71871 .31904 L
.72655 .32898 L
s
0 .447 .806 .135 k
.10825 .57571 m
.11242 .58005 L
.10848 .56998 L
.10428 .56601 L
.10825 .57571 L
F
0 g
.10825 .57571 m
.11242 .58005 L
.10848 .56998 L
.10428 .56601 L
.10825 .57571 L
s
0 .456 .846 .154 k
.11235 .58495 m
.11647 .58963 L
.11242 .58005 L
.10825 .57571 L
.11235 .58495 L
F
0 g
.11235 .58495 m
.11647 .58963 L
.11242 .58005 L
.10825 .57571 L
.11235 .58495 L
s
0 .466 .811 .189 k
.11656 .59353 m
.12066 .59856 L
.11647 .58963 L
.11235 .58495 L
.11656 .59353 L
F
0 g
.11656 .59353 m
.12066 .59856 L
.11647 .58963 L
.11235 .58495 L
.11656 .59353 L
s
0 .473 .751 .249 k
.12093 .60137 m
.12499 .60672 L
.12066 .59856 L
.11656 .59353 L
.12093 .60137 L
F
0 g
.12093 .60137 m
.12499 .60672 L
.12066 .59856 L
.11656 .59353 L
.12093 .60137 L
s
0 .472 .658 .342 k
.12544 .60841 m
.12948 .61405 L
.12499 .60672 L
.12093 .60137 L
.12544 .60841 L
F
0 g
.12544 .60841 m
.12948 .61405 L
.12499 .60672 L
.12093 .60137 L
.12544 .60841 L
s
.468 .468 0 .532 k
.13009 .6146 m
.1341 .62051 L
.12948 .61405 L
.12544 .60841 L
.13009 .6146 L
F
0 g
.13009 .6146 m
.1341 .62051 L
.12948 .61405 L
.12544 .60841 L
.13009 .6146 L
s
.608 .546 0 .392 k
.13488 .61996 m
.13888 .62611 L
.1341 .62051 L
.13009 .6146 L
.13488 .61996 L
F
0 g
.13488 .61996 m
.13888 .62611 L
.1341 .62051 L
.13009 .6146 L
.13488 .61996 L
s
.721 .529 0 .279 k
.13982 .62448 m
.14379 .63084 L
.13888 .62611 L
.13488 .61996 L
.13982 .62448 L
F
0 g
.13982 .62448 m
.14379 .63084 L
.13888 .62611 L
.13488 .61996 L
.13982 .62448 L
s
.792 .494 0 .203 k
.14489 .62818 m
.14884 .63474 L
.14379 .63084 L
.13982 .62448 L
.14489 .62818 L
F
0 g
.14489 .62818 m
.14884 .63474 L
.14379 .63084 L
.13982 .62448 L
.14489 .62818 L
s
.686 .449 0 .161 k
.15007 .6311 m
.15401 .63783 L
.14884 .63474 L
.14489 .62818 L
.15007 .6311 L
F
0 g
.15007 .6311 m
.15401 .63783 L
.14884 .63474 L
.14489 .62818 L
.15007 .6311 L
s
.588 .404 0 .142 k
.15538 .63329 m
.15931 .64017 L
.15401 .63783 L
.15007 .6311 L
.15538 .63329 L
F
0 g
.15538 .63329 m
.15931 .64017 L
.15401 .63783 L
.15007 .6311 L
.15538 .63329 L
s
.503 .364 0 .137 k
.16078 .63479 m
.1647 .6418 L
.15931 .64017 L
.15538 .63329 L
.16078 .63479 L
F
0 g
.16078 .63479 m
.1647 .6418 L
.15931 .64017 L
.15538 .63329 L
.16078 .63479 L
s
.433 .329 0 .139 k
.16629 .63567 m
.1702 .64279 L
.1647 .6418 L
.16078 .63479 L
.16629 .63567 L
F
0 g
.16629 .63567 m
.1702 .64279 L
.1647 .6418 L
.16078 .63479 L
.16629 .63567 L
s
.376 .3 0 .145 k
.17188 .63598 m
.17578 .64318 L
.1702 .64279 L
.16629 .63567 L
.17188 .63598 L
F
0 g
.17188 .63598 m
.17578 .64318 L
.1702 .64279 L
.16629 .63567 L
.17188 .63598 L
s
.33 .277 0 .151 k
.17755 .63578 m
.18144 .64306 L
.17578 .64318 L
.17188 .63598 L
.17755 .63578 L
F
0 g
.17755 .63578 m
.18144 .64306 L
.17578 .64318 L
.17188 .63598 L
.17755 .63578 L
s
.294 .258 0 .157 k
.18329 .63515 m
.18718 .64248 L
.18144 .64306 L
.17755 .63578 L
.18329 .63515 L
F
0 g
.18329 .63515 m
.18718 .64248 L
.18144 .64306 L
.17755 .63578 L
.18329 .63515 L
s
.265 .242 0 .163 k
.18908 .63412 m
.19296 .64151 L
.18718 .64248 L
.18329 .63515 L
.18908 .63412 L
F
0 g
.18908 .63412 m
.19296 .64151 L
.18718 .64248 L
.18329 .63515 L
.18908 .63412 L
s
.242 .23 0 .168 k
.19493 .63277 m
.1988 .6402 L
.19296 .64151 L
.18908 .63412 L
.19493 .63277 L
F
0 g
.19493 .63277 m
.1988 .6402 L
.19296 .64151 L
.18908 .63412 L
.19493 .63277 L
s
.224 .22 0 .172 k
.20081 .63115 m
.20469 .63861 L
.1988 .6402 L
.19493 .63277 L
.20081 .63115 L
F
0 g
.20081 .63115 m
.20469 .63861 L
.1988 .6402 L
.19493 .63277 L
.20081 .63115 L
s
.211 .213 0 .175 k
.20674 .62933 m
.21061 .63681 L
.20469 .63861 L
.20081 .63115 L
.20674 .62933 L
F
0 g
.20674 .62933 m
.21061 .63681 L
.20469 .63861 L
.20081 .63115 L
.20674 .62933 L
s
.202 .208 0 .177 k
.2127 .62735 m
.21657 .63485 L
.21061 .63681 L
.20674 .62933 L
.2127 .62735 L
F
0 g
.2127 .62735 m
.21657 .63485 L
.21061 .63681 L
.20674 .62933 L
.2127 .62735 L
s
.194 .204 0 .179 k
.21869 .62524 m
.22255 .63277 L
.21657 .63485 L
.2127 .62735 L
.21869 .62524 L
F
0 g
.21869 .62524 m
.22255 .63277 L
.21657 .63485 L
.2127 .62735 L
.21869 .62524 L
s
.19 .202 0 .18 k
.22469 .62308 m
.22856 .63061 L
.22255 .63277 L
.21869 .62524 L
.22469 .62308 L
F
0 g
.22469 .62308 m
.22856 .63061 L
.22255 .63277 L
.21869 .62524 L
.22469 .62308 L
s
.188 .2 0 .181 k
.23072 .62086 m
.23458 .6284 L
.22856 .63061 L
.22469 .62308 L
.23072 .62086 L
F
0 g
.23072 .62086 m
.23458 .6284 L
.22856 .63061 L
.22469 .62308 L
.23072 .62086 L
s
.187 .2 0 .181 k
.23676 .61863 m
.24062 .62618 L
.23458 .6284 L
.23072 .62086 L
.23676 .61863 L
F
0 g
.23676 .61863 m
.24062 .62618 L
.23458 .6284 L
.23072 .62086 L
.23676 .61863 L
s
.187 .2 0 .181 k
.24282 .61639 m
.24667 .62395 L
.24062 .62618 L
.23676 .61863 L
.24282 .61639 L
F
0 g
.24282 .61639 m
.24667 .62395 L
.24062 .62618 L
.23676 .61863 L
.24282 .61639 L
s
.186 .2 0 .181 k
.24889 .61412 m
.25274 .6217 L
.24667 .62395 L
.24282 .61639 L
.24889 .61412 L
F
0 g
.24889 .61412 m
.25274 .6217 L
.24667 .62395 L
.24282 .61639 L
.24889 .61412 L
s
.183 .198 0 .182 k
.25499 .61179 m
.25883 .61939 L
.25274 .6217 L
.24889 .61412 L
.25499 .61179 L
F
0 g
.25499 .61179 m
.25883 .61939 L
.25274 .6217 L
.24889 .61412 L
.25499 .61179 L
s
.178 .195 0 .183 k
.2611 .60937 m
.26495 .61697 L
.25883 .61939 L
.25499 .61179 L
.2611 .60937 L
F
0 g
.2611 .60937 m
.26495 .61697 L
.25883 .61939 L
.25499 .61179 L
.2611 .60937 L
s
.171 .191 0 .184 k
.26724 .60681 m
.27109 .61441 L
.26495 .61697 L
.2611 .60937 L
.26724 .60681 L
F
0 g
.26724 .60681 m
.27109 .61441 L
.26495 .61697 L
.2611 .60937 L
.26724 .60681 L
s
.162 .186 0 .186 k
.27342 .60406 m
.27725 .61167 L
.27109 .61441 L
.26724 .60681 L
.27342 .60406 L
F
0 g
.27342 .60406 m
.27725 .61167 L
.27109 .61441 L
.26724 .60681 L
.27342 .60406 L
s
.15 .178 0 .189 k
.27962 .60108 m
.28345 .60866 L
.27725 .61167 L
.27342 .60406 L
.27962 .60108 L
F
0 g
.27962 .60108 m
.28345 .60866 L
.27725 .61167 L
.27342 .60406 L
.27962 .60108 L
s
.135 .17 0 .192 k
.28586 .5978 m
.28969 .60537 L
.28345 .60866 L
.27962 .60108 L
.28586 .5978 L
F
0 g
.28586 .5978 m
.28969 .60537 L
.28345 .60866 L
.27962 .60108 L
.28586 .5978 L
s
.118 .158 0 .197 k
.29213 .59416 m
.29597 .60169 L
.28969 .60537 L
.28586 .5978 L
.29213 .59416 L
F
0 g
.29213 .59416 m
.29597 .60169 L
.28969 .60537 L
.28586 .5978 L
.29213 .59416 L
s
.1 .147 0 .201 k
.29845 .59008 m
.30228 .59758 L
.29597 .60169 L
.29213 .59416 L
.29845 .59008 L
F
0 g
.29845 .59008 m
.30228 .59758 L
.29597 .60169 L
.29213 .59416 L
.29845 .59008 L
s
.078 .134 0 .207 k
.3048 .58553 m
.30864 .59296 L
.30228 .59758 L
.29845 .59008 L
.3048 .58553 L
F
0 g
.3048 .58553 m
.30864 .59296 L
.30228 .59758 L
.29845 .59008 L
.3048 .58553 L
s
.056 .12 0 .213 k
.31121 .58043 m
.31505 .58779 L
.30864 .59296 L
.3048 .58553 L
.31121 .58043 L
F
0 g
.31121 .58043 m
.31505 .58779 L
.30864 .59296 L
.3048 .58553 L
.31121 .58043 L
s
.033 .106 0 .219 k
.31766 .57471 m
.32149 .58197 L
.31505 .58779 L
.31121 .58043 L
.31766 .57471 L
F
0 g
.31766 .57471 m
.32149 .58197 L
.31505 .58779 L
.31121 .58043 L
.31766 .57471 L
s
.008 .089 0 .227 k
.32416 .56832 m
.32799 .57547 L
.32149 .58197 L
.31766 .57471 L
.32416 .56832 L
F
0 g
.32416 .56832 m
.32799 .57547 L
.32149 .58197 L
.31766 .57471 L
.32416 .56832 L
s
0 .089 .015 .219 k
.33071 .5612 m
.33453 .56821 L
.32799 .57547 L
.32416 .56832 L
.33071 .5612 L
F
0 g
.33071 .5612 m
.33453 .56821 L
.32799 .57547 L
.32416 .56832 L
.33071 .5612 L
s
0 .097 .041 .202 k
.33729 .55329 m
.34112 .56014 L
.33453 .56821 L
.33071 .5612 L
.33729 .55329 L
F
0 g
.33729 .55329 m
.34112 .56014 L
.33453 .56821 L
.33071 .5612 L
.33729 .55329 L
s
0 .105 .065 .186 k
.34393 .54456 m
.34774 .55122 L
.34112 .56014 L
.33729 .55329 L
.34393 .54456 L
F
0 g
.34393 .54456 m
.34774 .55122 L
.34112 .56014 L
.33729 .55329 L
.34393 .54456 L
s
0 .112 .089 .171 k
.35059 .53497 m
.35442 .54142 L
.34774 .55122 L
.34393 .54456 L
.35059 .53497 L
F
0 g
.35059 .53497 m
.35442 .54142 L
.34774 .55122 L
.34393 .54456 L
.35059 .53497 L
s
0 .12 .112 .156 k
.3573 .5245 m
.36112 .53072 L
.35442 .54142 L
.35059 .53497 L
.3573 .5245 L
F
0 g
.3573 .5245 m
.36112 .53072 L
.35442 .54142 L
.35059 .53497 L
.3573 .5245 L
s
0 .126 .135 .142 k
.36405 .51316 m
.36786 .5191 L
.36112 .53072 L
.3573 .5245 L
.36405 .51316 L
F
0 g
.36405 .51316 m
.36786 .5191 L
.36112 .53072 L
.3573 .5245 L
.36405 .51316 L
s
0 .131 .155 .13 k
.37081 .50096 m
.37462 .5066 L
.36786 .5191 L
.36405 .51316 L
.37081 .50096 L
F
0 g
.37081 .50096 m
.37462 .5066 L
.36786 .5191 L
.36405 .51316 L
.37081 .50096 L
s
0 .136 .174 .118 k
.3776 .48793 m
.38141 .49327 L
.37462 .5066 L
.37081 .50096 L
.3776 .48793 L
F
0 g
.3776 .48793 m
.38141 .49327 L
.37462 .5066 L
.37081 .50096 L
.3776 .48793 L
s
0 .14 .192 .107 k
.3844 .47417 m
.38819 .47919 L
.38141 .49327 L
.3776 .48793 L
.3844 .47417 L
F
0 g
.3844 .47417 m
.38819 .47919 L
.38141 .49327 L
.3776 .48793 L
.3844 .47417 L
s
0 .141 .207 .098 k
.39119 .45981 m
.39498 .46446 L
.38819 .47919 L
.3844 .47417 L
.39119 .45981 L
F
0 g
.39119 .45981 m
.39498 .46446 L
.38819 .47919 L
.3844 .47417 L
.39119 .45981 L
s
0 .142 .217 .09 k
.39796 .44514 m
.40175 .44946 L
.39498 .46446 L
.39119 .45981 L
.39796 .44514 L
F
0 g
.39796 .44514 m
.40175 .44946 L
.39498 .46446 L
.39119 .45981 L
.39796 .44514 L
s
0 .135 .215 .087 k
.40469 .43092 m
.40846 .4349 L
.40175 .44946 L
.39796 .44514 L
.40469 .43092 L
F
0 g
.40469 .43092 m
.40846 .4349 L
.40175 .44946 L
.39796 .44514 L
.40469 .43092 L
s
0 .126 .207 .085 k
.41136 .41743 m
.41511 .42109 L
.40846 .4349 L
.40469 .43092 L
.41136 .41743 L
F
0 g
.41136 .41743 m
.41511 .42109 L
.40846 .4349 L
.40469 .43092 L
.41136 .41743 L
s
0 .113 .195 .085 k
.41796 .40477 m
.42171 .40814 L
.41511 .42109 L
.41136 .41743 L
.41796 .40477 L
F
0 g
.41796 .40477 m
.42171 .40814 L
.41511 .42109 L
.41136 .41743 L
.41796 .40477 L
s
0 .1 .18 .086 k
.42451 .39297 m
.42824 .39608 L
.42171 .40814 L
.41796 .40477 L
.42451 .39297 L
F
0 g
.42451 .39297 m
.42824 .39608 L
.42171 .40814 L
.41796 .40477 L
.42451 .39297 L
s
0 .084 .162 .088 k
.431 .38207 m
.43472 .38495 L
.42824 .39608 L
.42451 .39297 L
.431 .38207 L
F
0 g
.431 .38207 m
.43472 .38495 L
.42824 .39608 L
.42451 .39297 L
.431 .38207 L
s
0 .066 .14 .092 k
.43746 .37203 m
.44116 .37471 L
.43472 .38495 L
.431 .38207 L
.43746 .37203 L
F
0 g
.43746 .37203 m
.44116 .37471 L
.43472 .38495 L
.431 .38207 L
.43746 .37203 L
s
0 .046 .114 .098 k
.44387 .36286 m
.44756 .36536 L
.44116 .37471 L
.43746 .37203 L
.44387 .36286 L
F
0 g
.44387 .36286 m
.44756 .36536 L
.44116 .37471 L
.43746 .37203 L
.44387 .36286 L
s
0 .023 .084 .107 k
.45025 .3545 m
.45392 .35684 L
.44756 .36536 L
.44387 .36286 L
.45025 .3545 L
F
0 g
.45025 .3545 m
.45392 .35684 L
.44756 .36536 L
.44387 .36286 L
.45025 .3545 L
s
.003 0 .053 .116 k
.45659 .34691 m
.46025 .34912 L
.45392 .35684 L
.45025 .3545 L
.45659 .34691 L
F
0 g
.45659 .34691 m
.46025 .34912 L
.45392 .35684 L
.45025 .3545 L
.45659 .34691 L
s
.029 0 .043 .104 k
.46292 .34004 m
.46655 .34213 L
.46025 .34912 L
.45659 .34691 L
.46292 .34004 L
F
0 g
.46292 .34004 m
.46655 .34213 L
.46025 .34912 L
.45659 .34691 L
.46292 .34004 L
s
.058 0 .032 .093 k
.46922 .33383 m
.47285 .33583 L
.46655 .34213 L
.46292 .34004 L
.46922 .33383 L
F
0 g
.46922 .33383 m
.47285 .33583 L
.46655 .34213 L
.46292 .34004 L
.46922 .33383 L
s
.087 0 .019 .085 k
.47552 .32823 m
.47912 .33015 L
.47285 .33583 L
.46922 .33383 L
.47552 .32823 L
F
0 g
.47552 .32823 m
.47912 .33015 L
.47285 .33583 L
.46922 .33383 L
.47552 .32823 L
s
.117 0 .006 .079 k
.48181 .32316 m
.4854 .32503 L
.47912 .33015 L
.47552 .32823 L
.48181 .32316 L
F
0 g
.48181 .32316 m
.4854 .32503 L
.47912 .33015 L
.47552 .32823 L
.48181 .32316 L
s
.153 .007 0 .068 k
.4881 .31859 m
.49166 .3204 L
.4854 .32503 L
.48181 .32316 L
.4881 .31859 L
F
0 g
.4881 .31859 m
.49166 .3204 L
.4854 .32503 L
.48181 .32316 L
.4881 .31859 L
s
.195 .022 0 .053 k
.49439 .31443 m
.49794 .31622 L
.49166 .3204 L
.4881 .31859 L
.49439 .31443 L
F
0 g
.49439 .31443 m
.49794 .31622 L
.49166 .3204 L
.4881 .31859 L
.49439 .31443 L
s
.234 .035 0 .041 k
.50069 .31064 m
.50422 .31241 L
.49794 .31622 L
.49439 .31443 L
.50069 .31064 L
F
0 g
.50069 .31064 m
.50422 .31241 L
.49794 .31622 L
.49439 .31443 L
.50069 .31064 L
s
.268 .047 0 .032 k
.50698 .30716 m
.5105 .30891 L
.50422 .31241 L
.50069 .31064 L
.50698 .30716 L
F
0 g
.50698 .30716 m
.5105 .30891 L
.50422 .31241 L
.50069 .31064 L
.50698 .30716 L
s
.297 .057 0 .026 k
.5133 .30392 m
.5168 .30567 L
.5105 .30891 L
.50698 .30716 L
.5133 .30392 L
F
0 g
.5133 .30392 m
.5168 .30567 L
.5105 .30891 L
.50698 .30716 L
.5133 .30392 L
s
.322 .067 0 .021 k
.51962 .3009 m
.5231 .30264 L
.5168 .30567 L
.5133 .30392 L
.51962 .3009 L
F
0 g
.51962 .3009 m
.5231 .30264 L
.5168 .30567 L
.5133 .30392 L
.51962 .3009 L
s
.341 .074 0 .018 k
.52596 .29803 m
.52942 .29977 L
.5231 .30264 L
.51962 .3009 L
.52596 .29803 L
F
0 g
.52596 .29803 m
.52942 .29977 L
.5231 .30264 L
.51962 .3009 L
.52596 .29803 L
s
.355 .079 0 .016 k
.53231 .29527 m
.53575 .29702 L
.52942 .29977 L
.52596 .29803 L
.53231 .29527 L
F
0 g
.53231 .29527 m
.53575 .29702 L
.52942 .29977 L
.52596 .29803 L
.53231 .29527 L
s
.366 .084 0 .014 k
.53868 .29258 m
.54211 .29434 L
.53575 .29702 L
.53231 .29527 L
.53868 .29258 L
F
0 g
.53868 .29258 m
.54211 .29434 L
.53575 .29702 L
.53231 .29527 L
.53868 .29258 L
s
.37 .086 0 .014 k
.54506 .28994 m
.54847 .2917 L
.54211 .29434 L
.53868 .29258 L
.54506 .28994 L
F
0 g
.54506 .28994 m
.54847 .2917 L
.54211 .29434 L
.53868 .29258 L
.54506 .28994 L
s
.374 .087 0 .013 k
.55145 .2873 m
.55485 .28908 L
.54847 .2917 L
.54506 .28994 L
.55145 .2873 L
F
0 g
.55145 .2873 m
.55485 .28908 L
.54847 .2917 L
.54506 .28994 L
.55145 .2873 L
s
.374 .087 0 .013 k
.55787 .28466 m
.56125 .28645 L
.55485 .28908 L
.55145 .2873 L
.55787 .28466 L
F
0 g
.55787 .28466 m
.56125 .28645 L
.55485 .28908 L
.55145 .2873 L
.55787 .28466 L
s
.375 .088 0 .013 k
.5643 .28202 m
.56766 .28383 L
.56125 .28645 L
.55787 .28466 L
.5643 .28202 L
F
0 g
.5643 .28202 m
.56766 .28383 L
.56125 .28645 L
.55787 .28466 L
.5643 .28202 L
s
.378 .089 0 .013 k
.57075 .27941 m
.57409 .28124 L
.56766 .28383 L
.5643 .28202 L
.57075 .27941 L
F
0 g
.57075 .27941 m
.57409 .28124 L
.56766 .28383 L
.5643 .28202 L
.57075 .27941 L
s
.386 .092 0 .012 k
.57722 .27686 m
.58054 .27869 L
.57409 .28124 L
.57075 .27941 L
.57722 .27686 L
F
0 g
.57722 .27686 m
.58054 .27869 L
.57409 .28124 L
.57075 .27941 L
.57722 .27686 L
s
.397 .097 0 .011 k
.5837 .2744 m
.587 .27624 L
.58054 .27869 L
.57722 .27686 L
.5837 .2744 L
F
0 g
.5837 .2744 m
.587 .27624 L
.58054 .27869 L
.57722 .27686 L
.5837 .2744 L
s
.414 .106 0 .009 k
.59019 .27207 m
.59349 .27393 L
.587 .27624 L
.5837 .2744 L
.59019 .27207 L
F
0 g
.59019 .27207 m
.59349 .27393 L
.587 .27624 L
.5837 .2744 L
.59019 .27207 L
s
.437 .117 0 .007 k
.59672 .26992 m
.59999 .27181 L
.59349 .27393 L
.59019 .27207 L
.59672 .26992 L
F
0 g
.59672 .26992 m
.59999 .27181 L
.59349 .27393 L
.59019 .27207 L
.59672 .26992 L
s
.464 .13 0 .006 k
.60327 .26799 m
.60653 .26992 L
.59999 .27181 L
.59672 .26992 L
.60327 .26799 L
F
0 g
.60327 .26799 m
.60653 .26992 L
.59999 .27181 L
.59672 .26992 L
.60327 .26799 L
s
.498 .147 0 .006 k
.60985 .26636 m
.61309 .26833 L
.60653 .26992 L
.60327 .26799 L
.60985 .26636 L
F
0 g
.60985 .26636 m
.61309 .26833 L
.60653 .26992 L
.60327 .26799 L
.60985 .26636 L
s
.54 .169 0 .007 k
.61645 .26506 m
.61968 .26708 L
.61309 .26833 L
.60985 .26636 L
.61645 .26506 L
F
0 g
.61645 .26506 m
.61968 .26708 L
.61309 .26833 L
.60985 .26636 L
.61645 .26506 L
s
.586 .194 0 .012 k
.6231 .26415 m
.6263 .26624 L
.61968 .26708 L
.61645 .26506 L
.6231 .26415 L
F
0 g
.6231 .26415 m
.6263 .26624 L
.61968 .26708 L
.61645 .26506 L
.6231 .26415 L
s
.638 .223 0 .021 k
.62977 .26372 m
.63298 .26588 L
.6263 .26624 L
.6231 .26415 L
.62977 .26372 L
F
0 g
.62977 .26372 m
.63298 .26588 L
.6263 .26624 L
.6231 .26415 L
.62977 .26372 L
s
.693 .254 0 .037 k
.63651 .2638 m
.63969 .26604 L
.63298 .26588 L
.62977 .26372 L
.63651 .2638 L
F
0 g
.63651 .2638 m
.63969 .26604 L
.63298 .26588 L
.62977 .26372 L
.63651 .2638 L
s
.749 .288 0 .06 k
.64328 .26447 m
.64646 .26681 L
.63969 .26604 L
.63651 .2638 L
.64328 .26447 L
F
0 g
.64328 .26447 m
.64646 .26681 L
.63969 .26604 L
.63651 .2638 L
.64328 .26447 L
s
.805 .325 0 .09 k
.65011 .26577 m
.65328 .26825 L
.64646 .26681 L
.64328 .26447 L
.65011 .26577 L
F
0 g
.65011 .26577 m
.65328 .26825 L
.64646 .26681 L
.64328 .26447 L
.65011 .26577 L
s
.855 .36 0 .129 k
.65702 .26778 m
.66018 .27041 L
.65328 .26825 L
.65011 .26577 L
.65702 .26778 L
F
0 g
.65702 .26778 m
.66018 .27041 L
.65328 .26825 L
.65011 .26577 L
.65702 .26778 L
s
.825 .392 0 .175 k
.664 .27057 m
.66715 .27336 L
.66018 .27041 L
.65702 .26778 L
.664 .27057 L
F
0 g
.664 .27057 m
.66715 .27336 L
.66018 .27041 L
.65702 .26778 L
.664 .27057 L
s
.776 .423 0 .224 k
.67105 .27416 m
.6742 .27714 L
.66715 .27336 L
.664 .27057 L
.67105 .27416 L
F
0 g
.67105 .27416 m
.6742 .27714 L
.66715 .27336 L
.664 .27057 L
.67105 .27416 L
s
.725 .449 0 .275 k
.67819 .2786 m
.68135 .28181 L
.6742 .27714 L
.67105 .27416 L
.67819 .2786 L
F
0 g
.67819 .2786 m
.68135 .28181 L
.6742 .27714 L
.67105 .27416 L
.67819 .2786 L
s
.676 .472 0 .324 k
.68543 .28395 m
.68859 .2874 L
.68135 .28181 L
.67819 .2786 L
.68543 .28395 L
F
0 g
.68543 .28395 m
.68859 .2874 L
.68135 .28181 L
.67819 .2786 L
.68543 .28395 L
s
.631 .491 0 .369 k
.69278 .2902 m
.69594 .29393 L
.68859 .2874 L
.68543 .28395 L
.69278 .2902 L
F
0 g
.69278 .2902 m
.69594 .29393 L
.68859 .2874 L
.68543 .28395 L
.69278 .2902 L
s
.592 .507 0 .408 k
.70024 .29737 m
.70342 .3014 L
.69594 .29393 L
.69278 .2902 L
.70024 .29737 L
F
0 g
.70024 .29737 m
.70342 .3014 L
.69594 .29393 L
.69278 .2902 L
.70024 .29737 L
s
.561 .521 0 .439 k
.70782 .30544 m
.711 .30979 L
.70342 .3014 L
.70024 .29737 L
.70782 .30544 L
F
0 g
.70782 .30544 m
.711 .30979 L
.70342 .3014 L
.70024 .29737 L
.70782 .30544 L
s
.539 .532 0 .461 k
.71551 .31432 m
.71871 .31904 L
.711 .30979 L
.70782 .30544 L
.71551 .31432 L
F
0 g
.71551 .31432 m
.71871 .31904 L
.711 .30979 L
.70782 .30544 L
.71551 .31432 L
s
.53 .53 0 .47 k
.72332 .32389 m
.72655 .32898 L
.71871 .31904 L
.71551 .31432 L
.72332 .32389 L
F
0 g
.72332 .32389 m
.72655 .32898 L
.71871 .31904 L
.71551 .31432 L
.72332 .32389 L
s
0 .455 .825 .148 k
.10409 .57121 m
.10825 .57571 L
.10428 .56601 L
.10006 .56202 L
.10409 .57121 L
F
0 g
.10409 .57121 m
.10825 .57571 L
.10428 .56601 L
.10006 .56202 L
.10409 .57121 L
s
0 .463 .826 .174 k
.10823 .57996 m
.11235 .58495 L
.10825 .57571 L
.10409 .57121 L
.10823 .57996 L
F
0 g
.10823 .57996 m
.11235 .58495 L
.10825 .57571 L
.10409 .57121 L
.10823 .57996 L
s
0 .469 .776 .224 k
.1125 .58807 m
.11656 .59353 L
.11235 .58495 L
.10823 .57996 L
.1125 .58807 L
F
0 g
.1125 .58807 m
.11656 .59353 L
.11235 .58495 L
.10823 .57996 L
.1125 .58807 L
s
0 .467 .692 .308 k
.11691 .59548 m
.12093 .60137 L
.11656 .59353 L
.1125 .58807 L
.11691 .59548 L
F
0 g
.11691 .59548 m
.12093 .60137 L
.11656 .59353 L
.1125 .58807 L
.11691 .59548 L
s
.426 .426 0 .574 k
.12146 .60211 m
.12544 .60841 L
.12093 .60137 L
.11691 .59548 L
.12146 .60211 L
F
0 g
.12146 .60211 m
.12544 .60841 L
.12093 .60137 L
.11691 .59548 L
.12146 .60211 L
s
.569 .557 0 .431 k
.12615 .60794 m
.13009 .6146 L
.12544 .60841 L
.12146 .60211 L
.12615 .60794 L
F
0 g
.12615 .60794 m
.13009 .6146 L
.12544 .60841 L
.12146 .60211 L
.12615 .60794 L
s
.685 .544 0 .315 k
.13098 .61296 m
.13488 .61996 L
.13009 .6146 L
.12615 .60794 L
.13098 .61296 L
F
0 g
.13098 .61296 m
.13488 .61996 L
.13009 .6146 L
.12615 .60794 L
.13098 .61296 L
s
.763 .51 0 .237 k
.13594 .61718 m
.13982 .62448 L
.13488 .61996 L
.13098 .61296 L
.13594 .61718 L
F
0 g
.13594 .61718 m
.13982 .62448 L
.13488 .61996 L
.13098 .61296 L
.13594 .61718 L
s
.679 .465 0 .195 k
.14103 .6206 m
.14489 .62818 L
.13982 .62448 L
.13594 .61718 L
.14103 .6206 L
F
0 g
.14103 .6206 m
.14489 .62818 L
.13982 .62448 L
.13594 .61718 L
.14103 .6206 L
s
.578 .419 0 .176 k
.14624 .6233 m
.15007 .6311 L
.14489 .62818 L
.14103 .6206 L
.14624 .6233 L
F
0 g
.14624 .6233 m
.15007 .6311 L
.14489 .62818 L
.14103 .6206 L
.14624 .6233 L
s
.492 .378 0 .171 k
.15156 .62528 m
.15538 .63329 L
.15007 .6311 L
.14624 .6233 L
.15156 .62528 L
F
0 g
.15156 .62528 m
.15538 .63329 L
.15007 .6311 L
.14624 .6233 L
.15156 .62528 L
s
.421 .343 0 .173 k
.15698 .62662 m
.16078 .63479 L
.15538 .63329 L
.15156 .62528 L
.15698 .62662 L
F
0 g
.15698 .62662 m
.16078 .63479 L
.15538 .63329 L
.15156 .62528 L
.15698 .62662 L
s
.363 .313 0 .178 k
.1625 .62734 m
.16629 .63567 L
.16078 .63479 L
.15698 .62662 L
.1625 .62734 L
F
0 g
.1625 .62734 m
.16629 .63567 L
.16078 .63479 L
.15698 .62662 L
.1625 .62734 L
s
.317 .289 0 .184 k
.16811 .62753 m
.17188 .63598 L
.16629 .63567 L
.1625 .62734 L
.16811 .62753 L
F
0 g
.16811 .62753 m
.17188 .63598 L
.16629 .63567 L
.1625 .62734 L
.16811 .62753 L
s
.28 .27 0 .19 k
.17378 .62723 m
.17755 .63578 L
.17188 .63598 L
.16811 .62753 L
.17378 .62723 L
F
0 g
.17378 .62723 m
.17755 .63578 L
.17188 .63598 L
.16811 .62753 L
.17378 .62723 L
s
.25 .254 0 .195 k
.17952 .62651 m
.18329 .63515 L
.17755 .63578 L
.17378 .62723 L
.17952 .62651 L
F
0 g
.17952 .62651 m
.18329 .63515 L
.17755 .63578 L
.17378 .62723 L
.17952 .62651 L
s
.226 .241 0 .2 k
.18532 .62542 m
.18908 .63412 L
.18329 .63515 L
.17952 .62651 L
.18532 .62542 L
F
0 g
.18532 .62542 m
.18908 .63412 L
.18329 .63515 L
.17952 .62651 L
.18532 .62542 L
s
.208 .231 0 .204 k
.19117 .62402 m
.19493 .63277 L
.18908 .63412 L
.18532 .62542 L
.19117 .62402 L
F
0 g
.19117 .62402 m
.19493 .63277 L
.18908 .63412 L
.18532 .62542 L
.19117 .62402 L
s
.194 .223 0 .207 k
.19706 .62237 m
.20081 .63115 L
.19493 .63277 L
.19117 .62402 L
.19706 .62237 L
F
0 g
.19706 .62237 m
.20081 .63115 L
.19493 .63277 L
.19117 .62402 L
.19706 .62237 L
s
.182 .216 0 .21 k
.20299 .62051 m
.20674 .62933 L
.20081 .63115 L
.19706 .62237 L
.20299 .62051 L
F
0 g
.20299 .62051 m
.20674 .62933 L
.20081 .63115 L
.19706 .62237 L
.20299 .62051 L
s
.175 .212 0 .211 k
.20895 .61851 m
.2127 .62735 L
.20674 .62933 L
.20299 .62051 L
.20895 .61851 L
F
0 g
.20895 .61851 m
.2127 .62735 L
.20674 .62933 L
.20299 .62051 L
.20895 .61851 L
s
.169 .208 0 .213 k
.21494 .61639 m
.21869 .62524 L
.2127 .62735 L
.20895 .61851 L
.21494 .61639 L
F
0 g
.21494 .61639 m
.21869 .62524 L
.2127 .62735 L
.20895 .61851 L
.21494 .61639 L
s
.166 .207 0 .213 k
.22094 .6142 m
.22469 .62308 L
.21869 .62524 L
.21494 .61639 L
.22094 .6142 L
F
0 g
.22094 .6142 m
.22469 .62308 L
.21869 .62524 L
.21494 .61639 L
.22094 .6142 L
s
.164 .205 0 .214 k
.22697 .61197 m
.23072 .62086 L
.22469 .62308 L
.22094 .6142 L
.22697 .61197 L
F
0 g
.22697 .61197 m
.23072 .62086 L
.22469 .62308 L
.22094 .6142 L
.22697 .61197 L
s
.163 .205 0 .214 k
.23301 .60973 m
.23676 .61863 L
.23072 .62086 L
.22697 .61197 L
.23301 .60973 L
F
0 g
.23301 .60973 m
.23676 .61863 L
.23072 .62086 L
.22697 .61197 L
.23301 .60973 L
s
.163 .205 0 .214 k
.23906 .60748 m
.24282 .61639 L
.23676 .61863 L
.23301 .60973 L
.23906 .60748 L
F
0 g
.23906 .60748 m
.24282 .61639 L
.23676 .61863 L
.23301 .60973 L
.23906 .60748 L
s
.162 .205 0 .214 k
.24515 .60519 m
.24889 .61412 L
.24282 .61639 L
.23906 .60748 L
.24515 .60519 L
F
0 g
.24515 .60519 m
.24889 .61412 L
.24282 .61639 L
.23906 .60748 L
.24515 .60519 L
s
.159 .203 0 .215 k
.25124 .60286 m
.25499 .61179 L
.24889 .61412 L
.24515 .60519 L
.25124 .60286 L
F
0 g
.25124 .60286 m
.25499 .61179 L
.24889 .61412 L
.24515 .60519 L
.25124 .60286 L
s
.156 .201 0 .215 k
.25735 .60044 m
.2611 .60937 L
.25499 .61179 L
.25124 .60286 L
.25735 .60044 L
F
0 g
.25735 .60044 m
.2611 .60937 L
.25499 .61179 L
.25124 .60286 L
.25735 .60044 L
s
.15 .197 0 .216 k
.2635 .59787 m
.26724 .60681 L
.2611 .60937 L
.25735 .60044 L
.2635 .59787 L
F
0 g
.2635 .59787 m
.26724 .60681 L
.2611 .60937 L
.25735 .60044 L
.2635 .59787 L
s
.142 .192 0 .218 k
.26967 .59514 m
.27342 .60406 L
.26724 .60681 L
.2635 .59787 L
.26967 .59514 L
F
0 g
.26967 .59514 m
.27342 .60406 L
.26724 .60681 L
.2635 .59787 L
.26967 .59514 L
s
.133 .186 0 .219 k
.27587 .59217 m
.27962 .60108 L
.27342 .60406 L
.26967 .59514 L
.27587 .59217 L
F
0 g
.27587 .59217 m
.27962 .60108 L
.27342 .60406 L
.26967 .59514 L
.27587 .59217 L
s
.12 .178 0 .222 k
.28211 .58891 m
.28586 .5978 L
.27962 .60108 L
.27587 .59217 L
.28211 .58891 L
F
0 g
.28211 .58891 m
.28586 .5978 L
.27962 .60108 L
.27587 .59217 L
.28211 .58891 L
s
.106 .169 0 .224 k
.28838 .58532 m
.29213 .59416 L
.28586 .5978 L
.28211 .58891 L
.28838 .58532 L
F
0 g
.28838 .58532 m
.29213 .59416 L
.28586 .5978 L
.28211 .58891 L
.28838 .58532 L
s
.091 .159 0 .227 k
.29469 .58132 m
.29845 .59008 L
.29213 .59416 L
.28838 .58532 L
.29469 .58132 L
F
0 g
.29469 .58132 m
.29845 .59008 L
.29213 .59416 L
.28838 .58532 L
.29469 .58132 L
s
.073 .147 0 .231 k
.30105 .57685 m
.3048 .58553 L
.29845 .59008 L
.29469 .58132 L
.30105 .57685 L
F
0 g
.30105 .57685 m
.3048 .58553 L
.29845 .59008 L
.29469 .58132 L
.30105 .57685 L
s
.053 .134 0 .235 k
.30745 .57186 m
.31121 .58043 L
.3048 .58553 L
.30105 .57685 L
.30745 .57186 L
F
0 g
.30745 .57186 m
.31121 .58043 L
.3048 .58553 L
.30105 .57685 L
.30745 .57186 L
s
.033 .121 0 .239 k
.3139 .56627 m
.31766 .57471 L
.31121 .58043 L
.30745 .57186 L
.3139 .56627 L
F
0 g
.3139 .56627 m
.31766 .57471 L
.31121 .58043 L
.30745 .57186 L
.3139 .56627 L
s
.012 .106 0 .244 k
.32039 .56005 m
.32416 .56832 L
.31766 .57471 L
.3139 .56627 L
.32039 .56005 L
F
0 g
.32039 .56005 m
.32416 .56832 L
.31766 .57471 L
.3139 .56627 L
.32039 .56005 L
s
0 .1 .01 .239 k
.32693 .55312 m
.33071 .5612 L
.32416 .56832 L
.32039 .56005 L
.32693 .55312 L
F
0 g
.32693 .55312 m
.33071 .5612 L
.32416 .56832 L
.32039 .56005 L
.32693 .55312 L
s
0 .107 .032 .222 k
.33352 .54545 m
.33729 .55329 L
.33071 .5612 L
.32693 .55312 L
.33352 .54545 L
F
0 g
.33352 .54545 m
.33729 .55329 L
.33071 .5612 L
.32693 .55312 L
.33352 .54545 L
s
0 .113 .055 .205 k
.34014 .53698 m
.34393 .54456 L
.33729 .55329 L
.33352 .54545 L
.34014 .53698 L
F
0 g
.34014 .53698 m
.34393 .54456 L
.33729 .55329 L
.33352 .54545 L
.34014 .53698 L
s
0 .119 .077 .189 k
.34682 .52769 m
.35059 .53497 L
.34393 .54456 L
.34014 .53698 L
.34682 .52769 L
F
0 g
.34682 .52769 m
.35059 .53497 L
.34393 .54456 L
.34014 .53698 L
.34682 .52769 L
s
0 .124 .099 .173 k
.35352 .51756 m
.3573 .5245 L
.35059 .53497 L
.34682 .52769 L
.35352 .51756 L
F
0 g
.35352 .51756 m
.3573 .5245 L
.35059 .53497 L
.34682 .52769 L
.35352 .51756 L
s
0 .128 .121 .158 k
.36025 .50659 m
.36405 .51316 L
.3573 .5245 L
.35352 .51756 L
.36025 .50659 L
F
0 g
.36025 .50659 m
.36405 .51316 L
.3573 .5245 L
.35352 .51756 L
.36025 .50659 L
s
0 .133 .142 .143 k
.36702 .4948 m
.37081 .50096 L
.36405 .51316 L
.36025 .50659 L
.36702 .4948 L
F
0 g
.36702 .4948 m
.37081 .50096 L
.36405 .51316 L
.36025 .50659 L
.36702 .4948 L
s
0 .136 .162 .129 k
.37379 .48221 m
.3776 .48793 L
.37081 .50096 L
.36702 .4948 L
.37379 .48221 L
F
0 g
.37379 .48221 m
.3776 .48793 L
.37081 .50096 L
.36702 .4948 L
.37379 .48221 L
s
0 .139 .18 .116 k
.38059 .46892 m
.3844 .47417 L
.3776 .48793 L
.37379 .48221 L
.38059 .46892 L
F
0 g
.38059 .46892 m
.3844 .47417 L
.3776 .48793 L
.37379 .48221 L
.38059 .46892 L
s
0 .14 .196 .104 k
.38739 .45505 m
.39119 .45981 L
.3844 .47417 L
.38059 .46892 L
.38739 .45505 L
F
0 g
.38739 .45505 m
.39119 .45981 L
.3844 .47417 L
.38059 .46892 L
.38739 .45505 L
s
0 .138 .208 .094 k
.39416 .44089 m
.39796 .44514 L
.39119 .45981 L
.38739 .45505 L
.39416 .44089 L
F
0 g
.39416 .44089 m
.39796 .44514 L
.39119 .45981 L
.38739 .45505 L
.39416 .44089 L
s
0 .13 .206 .089 k
.4009 .42714 m
.40469 .43092 L
.39796 .44514 L
.39416 .44089 L
.4009 .42714 L
F
0 g
.4009 .42714 m
.40469 .43092 L
.39796 .44514 L
.39416 .44089 L
.4009 .42714 L
s
0 .118 .2 .085 k
.40756 .41409 m
.41136 .41743 L
.40469 .43092 L
.4009 .42714 L
.40756 .41409 L
F
0 g
.40756 .41409 m
.41136 .41743 L
.40469 .43092 L
.4009 .42714 L
.40756 .41409 L
s
0 .105 .19 .082 k
.41418 .40183 m
.41796 .40477 L
.41136 .41743 L
.40756 .41409 L
.41418 .40183 L
F
0 g
.41418 .40183 m
.41796 .40477 L
.41136 .41743 L
.40756 .41409 L
.41418 .40183 L
s
0 .088 .176 .081 k
.42074 .3904 m
.42451 .39297 L
.41796 .40477 L
.41418 .40183 L
.42074 .3904 L
F
0 g
.42074 .3904 m
.42451 .39297 L
.41796 .40477 L
.41418 .40183 L
.42074 .3904 L
s
0 .068 .158 .082 k
.42724 .37983 m
.431 .38207 L
.42451 .39297 L
.42074 .3904 L
.42724 .37983 L
F
0 g
.42724 .37983 m
.431 .38207 L
.42451 .39297 L
.42074 .3904 L
.42724 .37983 L
s
0 .046 .136 .085 k
.43371 .3701 m
.43746 .37203 L
.431 .38207 L
.42724 .37983 L
.43371 .3701 L
F
0 g
.43371 .3701 m
.43746 .37203 L
.431 .38207 L
.42724 .37983 L
.43371 .3701 L
s
0 .021 .109 .091 k
.44014 .36117 m
.44387 .36286 L
.43746 .37203 L
.43371 .3701 L
.44014 .36117 L
F
0 g
.44014 .36117 m
.44387 .36286 L
.43746 .37203 L
.43371 .3701 L
.44014 .36117 L
s
.009 0 .087 .092 k
.44653 .35303 m
.45025 .3545 L
.44387 .36286 L
.44014 .36117 L
.44653 .35303 L
F
0 g
.44653 .35303 m
.45025 .3545 L
.44387 .36286 L
.44014 .36117 L
.44653 .35303 L
s
.041 0 .082 .074 k
.4529 .34563 m
.45659 .34691 L
.45025 .3545 L
.44653 .35303 L
.4529 .34563 L
F
0 g
.4529 .34563 m
.45659 .34691 L
.45025 .3545 L
.44653 .35303 L
.4529 .34563 L
s
.075 0 .077 .058 k
.45923 .33893 m
.46292 .34004 L
.45659 .34691 L
.4529 .34563 L
.45923 .33893 L
F
0 g
.45923 .33893 m
.46292 .34004 L
.45659 .34691 L
.4529 .34563 L
.45923 .33893 L
s
.112 0 .069 .045 k
.46557 .33286 m
.46922 .33383 L
.46292 .34004 L
.45923 .33893 L
.46557 .33286 L
F
0 g
.46557 .33286 m
.46922 .33383 L
.46292 .34004 L
.45923 .33893 L
.46557 .33286 L
s
.15 0 .061 .035 k
.47188 .32736 m
.47552 .32823 L
.46922 .33383 L
.46557 .33286 L
.47188 .32736 L
F
0 g
.47188 .32736 m
.47552 .32823 L
.46922 .33383 L
.46557 .33286 L
.47188 .32736 L
s
.188 0 .051 .03 k
.47819 .32239 m
.48181 .32316 L
.47552 .32823 L
.47188 .32736 L
.47819 .32239 L
F
0 g
.47819 .32239 m
.48181 .32316 L
.47552 .32823 L
.47188 .32736 L
.47819 .32239 L
s
.224 0 .04 .03 k
.4845 .31787 m
.4881 .31859 L
.48181 .32316 L
.47819 .32239 L
.4845 .31787 L
F
0 g
.4845 .31787 m
.4881 .31859 L
.48181 .32316 L
.47819 .32239 L
.4845 .31787 L
s
.258 0 .029 .034 k
.4908 .31378 m
.49439 .31443 L
.4881 .31859 L
.4845 .31787 L
.4908 .31378 L
F
0 g
.4908 .31378 m
.49439 .31443 L
.4881 .31859 L
.4845 .31787 L
.4908 .31378 L
s
.288 0 .017 .041 k
.49712 .31001 m
.50069 .31064 L
.49439 .31443 L
.4908 .31378 L
.49712 .31001 L
F
0 g
.49712 .31001 m
.50069 .31064 L
.49439 .31443 L
.4908 .31378 L
.49712 .31001 L
s
.315 0 .008 .049 k
.50344 .30657 m
.50698 .30716 L
.50069 .31064 L
.49712 .31001 L
.50344 .30657 L
F
0 g
.50344 .30657 m
.50698 .30716 L
.50069 .31064 L
.49712 .31001 L
.50344 .30657 L
s
.338 .002 0 .057 k
.50977 .30335 m
.5133 .30392 L
.50698 .30716 L
.50344 .30657 L
.50977 .30335 L
F
0 g
.50977 .30335 m
.5133 .30392 L
.50698 .30716 L
.50344 .30657 L
.50977 .30335 L
s
.364 .01 0 .058 k
.51611 .30032 m
.51962 .3009 L
.5133 .30392 L
.50977 .30335 L
.51611 .30032 L
F
0 g
.51611 .30032 m
.51962 .3009 L
.5133 .30392 L
.50977 .30335 L
.51611 .30032 L
s
.383 .017 0 .06 k
.52247 .29745 m
.52596 .29803 L
.51962 .3009 L
.51611 .30032 L
.52247 .29745 L
F
0 g
.52247 .29745 m
.52596 .29803 L
.51962 .3009 L
.51611 .30032 L
.52247 .29745 L
s
.398 .022 0 .061 k
.52884 .29469 m
.53231 .29527 L
.52596 .29803 L
.52247 .29745 L
.52884 .29469 L
F
0 g
.52884 .29469 m
.53231 .29527 L
.52596 .29803 L
.52247 .29745 L
.52884 .29469 L
s
.407 .025 0 .063 k
.53523 .29199 m
.53868 .29258 L
.53231 .29527 L
.52884 .29469 L
.53523 .29199 L
F
0 g
.53523 .29199 m
.53868 .29258 L
.53231 .29527 L
.52884 .29469 L
.53523 .29199 L
s
.414 .027 0 .063 k
.54163 .28933 m
.54506 .28994 L
.53868 .29258 L
.53523 .29199 L
.54163 .28933 L
F
0 g
.54163 .28933 m
.54506 .28994 L
.53868 .29258 L
.53523 .29199 L
.54163 .28933 L
s
.416 .029 0 .063 k
.54805 .28669 m
.55145 .2873 L
.54506 .28994 L
.54163 .28933 L
.54805 .28669 L
F
0 g
.54805 .28669 m
.55145 .2873 L
.54506 .28994 L
.54163 .28933 L
.54805 .28669 L
s
.416 .028 0 .064 k
.55448 .28404 m
.55787 .28466 L
.55145 .2873 L
.54805 .28669 L
.55448 .28404 L
F
0 g
.55448 .28404 m
.55787 .28466 L
.55145 .2873 L
.54805 .28669 L
.55448 .28404 L
s
.417 .028 0 .064 k
.56093 .2814 m
.5643 .28202 L
.55787 .28466 L
.55448 .28404 L
.56093 .2814 L
F
0 g
.56093 .2814 m
.5643 .28202 L
.55787 .28466 L
.55448 .28404 L
.56093 .2814 L
s
.421 .03 0 .064 k
.5674 .27877 m
.57075 .27941 L
.5643 .28202 L
.56093 .2814 L
.5674 .27877 L
F
0 g
.5674 .27877 m
.57075 .27941 L
.5643 .28202 L
.56093 .2814 L
.5674 .27877 L
s
.429 .034 0 .064 k
.57389 .2762 m
.57722 .27686 L
.57075 .27941 L
.5674 .27877 L
.57389 .2762 L
F
0 g
.57389 .2762 m
.57722 .27686 L
.57075 .27941 L
.5674 .27877 L
.57389 .2762 L
s
.44 .039 0 .065 k
.58038 .27372 m
.5837 .2744 L
.57722 .27686 L
.57389 .2762 L
.58038 .27372 L
F
0 g
.58038 .27372 m
.5837 .2744 L
.57722 .27686 L
.57389 .2762 L
.58038 .27372 L
s
.457 .047 0 .066 k
.58691 .27136 m
.59019 .27207 L
.5837 .2744 L
.58038 .27372 L
.58691 .27136 L
F
0 g
.58691 .27136 m
.59019 .27207 L
.5837 .2744 L
.58038 .27372 L
.58691 .27136 L
s
.479 .057 0 .068 k
.59346 .26918 m
.59672 .26992 L
.59019 .27207 L
.58691 .27136 L
.59346 .26918 L
F
0 g
.59346 .26918 m
.59672 .26992 L
.59019 .27207 L
.58691 .27136 L
.59346 .26918 L
s
.506 .071 0 .071 k
.60002 .26722 m
.60327 .26799 L
.59672 .26992 L
.59346 .26918 L
.60002 .26722 L
F
0 g
.60002 .26722 m
.60327 .26799 L
.59672 .26992 L
.59346 .26918 L
.60002 .26722 L
s
.539 .088 0 .076 k
.60661 .26553 m
.60985 .26636 L
.60327 .26799 L
.60002 .26722 L
.60661 .26553 L
F
0 g
.60661 .26553 m
.60985 .26636 L
.60327 .26799 L
.60002 .26722 L
.60661 .26553 L
s
.578 .109 0 .083 k
.61324 .26416 m
.61645 .26506 L
.60985 .26636 L
.60661 .26553 L
.61324 .26416 L
F
0 g
.61324 .26416 m
.61645 .26506 L
.60985 .26636 L
.60661 .26553 L
.61324 .26416 L
s
.622 .134 0 .093 k
.6199 .26318 m
.6231 .26415 L
.61645 .26506 L
.61324 .26416 L
.6199 .26318 L
F
0 g
.6199 .26318 m
.6231 .26415 L
.61645 .26506 L
.61324 .26416 L
.6199 .26318 L
s
.67 .163 0 .107 k
.62659 .26264 m
.62977 .26372 L
.6231 .26415 L
.6199 .26318 L
.62659 .26264 L
F
0 g
.62659 .26264 m
.62977 .26372 L
.6231 .26415 L
.6199 .26318 L
.62659 .26264 L
s
.721 .195 0 .126 k
.63333 .2626 m
.63651 .2638 L
.62977 .26372 L
.62659 .26264 L
.63333 .2626 L
F
0 g
.63333 .2626 m
.63651 .2638 L
.62977 .26372 L
.62659 .26264 L
.63333 .2626 L
s
.772 .231 0 .15 k
.64012 .26312 m
.64328 .26447 L
.63651 .2638 L
.63333 .2626 L
.64012 .26312 L
F
0 g
.64012 .26312 m
.64328 .26447 L
.63651 .2638 L
.63333 .2626 L
.64012 .26312 L
s
.82 .268 0 .18 k
.64697 .26425 m
.65011 .26577 L
.64328 .26447 L
.64012 .26312 L
.64697 .26425 L
F
0 g
.64697 .26425 m
.65011 .26577 L
.64328 .26447 L
.64012 .26312 L
.64697 .26425 L
s
.786 .305 0 .214 k
.65388 .26607 m
.65702 .26778 L
.65011 .26577 L
.64697 .26425 L
.65388 .26607 L
F
0 g
.65388 .26607 m
.65702 .26778 L
.65011 .26577 L
.64697 .26425 L
.65388 .26607 L
s
.748 .342 0 .252 k
.66086 .26862 m
.664 .27057 L
.65702 .26778 L
.65388 .26607 L
.66086 .26862 L
F
0 g
.66086 .26862 m
.664 .27057 L
.65702 .26778 L
.65388 .26607 L
.66086 .26862 L
s
.709 .376 0 .291 k
.66791 .27195 m
.67105 .27416 L
.664 .27057 L
.66086 .26862 L
.66791 .27195 L
F
0 g
.66791 .27195 m
.67105 .27416 L
.664 .27057 L
.66086 .26862 L
.66791 .27195 L
s
.671 .409 0 .329 k
.67505 .27609 m
.67819 .2786 L
.67105 .27416 L
.66791 .27195 L
.67505 .27609 L
F
0 g
.67505 .27609 m
.67819 .2786 L
.67105 .27416 L
.66791 .27195 L
.67505 .27609 L
s
.635 .437 0 .365 k
.68229 .28109 m
.68543 .28395 L
.67819 .2786 L
.67505 .27609 L
.68229 .28109 L
F
0 g
.68229 .28109 m
.68543 .28395 L
.67819 .2786 L
.67505 .27609 L
.68229 .28109 L
s
.604 .464 0 .396 k
.68963 .28697 m
.69278 .2902 L
.68543 .28395 L
.68229 .28109 L
.68963 .28697 L
F
0 g
.68963 .28697 m
.69278 .2902 L
.68543 .28395 L
.68229 .28109 L
.68963 .28697 L
s
.578 .486 0 .422 k
.69707 .29373 m
.70024 .29737 L
.69278 .2902 L
.68963 .28697 L
.69707 .29373 L
F
0 g
.69707 .29373 m
.70024 .29737 L
.69278 .2902 L
.68963 .28697 L
.69707 .29373 L
s
.559 .505 0 .441 k
.70462 .30133 m
.70782 .30544 L
.70024 .29737 L
.69707 .29373 L
.70462 .30133 L
F
0 g
.70462 .30133 m
.70782 .30544 L
.70024 .29737 L
.69707 .29373 L
.70462 .30133 L
s
.549 .523 0 .451 k
.71229 .30972 m
.71551 .31432 L
.70782 .30544 L
.70462 .30133 L
.71229 .30972 L
F
0 g
.71229 .30972 m
.71551 .31432 L
.70782 .30544 L
.70462 .30133 L
.71229 .30972 L
s
.55 .537 0 .45 k
.72008 .31876 m
.72332 .32389 L
.71551 .31432 L
.71229 .30972 L
.72008 .31876 L
F
0 g
.72008 .31876 m
.72332 .32389 L
.71551 .31432 L
.71229 .30972 L
.72008 .31876 L
s
0 .468 .831 .169 k
.09994 .56652 m
.10409 .57121 L
.10006 .56202 L
.09583 .558 L
.09994 .56652 L
F
0 g
.09994 .56652 m
.10409 .57121 L
.10006 .56202 L
.09583 .558 L
.09994 .56652 L
s
0 .473 .792 .208 k
.10416 .57462 m
.10823 .57996 L
.10409 .57121 L
.09994 .56652 L
.10416 .57462 L
F
0 g
.10416 .57462 m
.10823 .57996 L
.10409 .57121 L
.09994 .56652 L
.10416 .57462 L
s
0 .469 .715 .285 k
.10849 .58212 m
.1125 .58807 L
.10823 .57996 L
.10416 .57462 L
.10849 .58212 L
F
0 g
.10849 .58212 m
.1125 .58807 L
.10823 .57996 L
.10416 .57462 L
.10849 .58212 L
s
0 .447 .59 .41 k
.11297 .58895 m
.11691 .59548 L
.1125 .58807 L
.10849 .58212 L
.11297 .58895 L
F
0 g
.11297 .58895 m
.11691 .59548 L
.1125 .58807 L
.10849 .58212 L
.11297 .58895 L
s
.544 .544 0 .456 k
.11757 .59504 m
.12146 .60211 L
.11691 .59548 L
.11297 .58895 L
.11757 .59504 L
F
0 g
.11757 .59504 m
.12146 .60211 L
.11691 .59548 L
.11297 .58895 L
.11757 .59504 L
s
.663 .553 0 .337 k
.12231 .60038 m
.12615 .60794 L
.12146 .60211 L
.11757 .59504 L
.12231 .60038 L
F
0 g
.12231 .60038 m
.12615 .60794 L
.12146 .60211 L
.11757 .59504 L
.12231 .60038 L
s
.739 .518 0 .261 k
.12718 .60496 m
.13098 .61296 L
.12615 .60794 L
.12231 .60038 L
.12718 .60496 L
F
0 g
.12718 .60496 m
.13098 .61296 L
.12615 .60794 L
.12231 .60038 L
.12718 .60496 L
s
.663 .473 0 .221 k
.13219 .60877 m
.13594 .61718 L
.13098 .61296 L
.12718 .60496 L
.13219 .60877 L
F
0 g
.13219 .60877 m
.13594 .61718 L
.13098 .61296 L
.12718 .60496 L
.13219 .60877 L
s
.56 .427 0 .205 k
.13731 .61185 m
.14103 .6206 L
.13594 .61718 L
.13219 .60877 L
.13731 .61185 L
F
0 g
.13731 .61185 m
.14103 .6206 L
.13594 .61718 L
.13219 .60877 L
.13731 .61185 L
s
.473 .386 0 .202 k
.14255 .61423 m
.14624 .6233 L
.14103 .6206 L
.13731 .61185 L
.14255 .61423 L
F
0 g
.14255 .61423 m
.14624 .6233 L
.14103 .6206 L
.13731 .61185 L
.14255 .61423 L
s
.402 .35 0 .205 k
.1479 .61596 m
.15156 .62528 L
.14624 .6233 L
.14255 .61423 L
.1479 .61596 L
F
0 g
.1479 .61596 m
.15156 .62528 L
.14624 .6233 L
.14255 .61423 L
.1479 .61596 L
s
.346 .322 0 .21 k
.15334 .61705 m
.15698 .62662 L
.15156 .62528 L
.1479 .61596 L
.15334 .61705 L
F
0 g
.15334 .61705 m
.15698 .62662 L
.15156 .62528 L
.1479 .61596 L
.15334 .61705 L
s
.3 .298 0 .216 k
.15887 .6176 m
.1625 .62734 L
.15698 .62662 L
.15334 .61705 L
.15887 .6176 L
F
0 g
.15887 .6176 m
.1625 .62734 L
.15698 .62662 L
.15334 .61705 L
.15887 .6176 L
s
.263 .278 0 .222 k
.16448 .61762 m
.16811 .62753 L
.1625 .62734 L
.15887 .6176 L
.16448 .61762 L
F
0 g
.16448 .61762 m
.16811 .62753 L
.1625 .62734 L
.15887 .6176 L
.16448 .61762 L
s
.234 .262 0 .227 k
.17017 .61719 m
.17378 .62723 L
.16811 .62753 L
.16448 .61762 L
.17017 .61719 L
F
0 g
.17017 .61719 m
.17378 .62723 L
.16811 .62753 L
.16448 .61762 L
.17017 .61719 L
s
.21 .249 0 .232 k
.17591 .61637 m
.17952 .62651 L
.17378 .62723 L
.17017 .61719 L
.17591 .61637 L
F
0 g
.17591 .61637 m
.17952 .62651 L
.17378 .62723 L
.17017 .61719 L
.17591 .61637 L
s
.191 .238 0 .236 k
.18172 .6152 m
.18532 .62542 L
.17952 .62651 L
.17591 .61637 L
.18172 .6152 L
F
0 g
.18172 .6152 m
.18532 .62542 L
.17952 .62651 L
.17591 .61637 L
.18172 .6152 L
s
.176 .23 0 .239 k
.18757 .61374 m
.19117 .62402 L
.18532 .62542 L
.18172 .6152 L
.18757 .61374 L
F
0 g
.18757 .61374 m
.19117 .62402 L
.18532 .62542 L
.18172 .6152 L
.18757 .61374 L
s
.165 .224 0 .241 k
.19346 .61203 m
.19706 .62237 L
.19117 .62402 L
.18757 .61374 L
.19346 .61203 L
F
0 g
.19346 .61203 m
.19706 .62237 L
.19117 .62402 L
.18757 .61374 L
.19346 .61203 L
s
.156 .218 0 .243 k
.19939 .61015 m
.20299 .62051 L
.19706 .62237 L
.19346 .61203 L
.19939 .61015 L
F
0 g
.19939 .61015 m
.20299 .62051 L
.19706 .62237 L
.19346 .61203 L
.19939 .61015 L
s
.15 .215 0 .244 k
.20535 .60811 m
.20895 .61851 L
.20299 .62051 L
.19939 .61015 L
.20535 .60811 L
F
0 g
.20535 .60811 m
.20895 .61851 L
.20299 .62051 L
.19939 .61015 L
.20535 .60811 L
s
.146 .212 0 .245 k
.21133 .60597 m
.21494 .61639 L
.20895 .61851 L
.20535 .60811 L
.21133 .60597 L
F
0 g
.21133 .60597 m
.21494 .61639 L
.20895 .61851 L
.20535 .60811 L
.21133 .60597 L
s
.143 .21 0 .246 k
.21734 .60376 m
.22094 .6142 L
.21494 .61639 L
.21133 .60597 L
.21734 .60376 L
F
0 g
.21734 .60376 m
.22094 .6142 L
.21494 .61639 L
.21133 .60597 L
.21734 .60376 L
s
.142 .21 0 .246 k
.22337 .60153 m
.22697 .61197 L
.22094 .6142 L
.21734 .60376 L
.22337 .60153 L
F
0 g
.22337 .60153 m
.22697 .61197 L
.22094 .6142 L
.21734 .60376 L
.22337 .60153 L
s
.141 .209 0 .246 k
.2294 .59927 m
.23301 .60973 L
.22697 .61197 L
.22337 .60153 L
.2294 .59927 L
F
0 g
.2294 .59927 m
.23301 .60973 L
.22697 .61197 L
.22337 .60153 L
.2294 .59927 L
s
.141 .209 0 .246 k
.23546 .597 m
.23906 .60748 L
.23301 .60973 L
.2294 .59927 L
.23546 .597 L
F
0 g
.23546 .597 m
.23906 .60748 L
.23301 .60973 L
.2294 .59927 L
.23546 .597 L
s
.14 .209 0 .246 k
.24153 .59471 m
.24515 .60519 L
.23906 .60748 L
.23546 .597 L
.24153 .59471 L
F
0 g
.24153 .59471 m
.24515 .60519 L
.23906 .60748 L
.23546 .597 L
.24153 .59471 L
s
.138 .207 0 .247 k
.24762 .59236 m
.25124 .60286 L
.24515 .60519 L
.24153 .59471 L
.24762 .59236 L
F
0 g
.24762 .59236 m
.25124 .60286 L
.24515 .60519 L
.24153 .59471 L
.24762 .59236 L
s
.135 .205 0 .247 k
.25373 .58993 m
.25735 .60044 L
.25124 .60286 L
.24762 .59236 L
.25373 .58993 L
F
0 g
.25373 .58993 m
.25735 .60044 L
.25124 .60286 L
.24762 .59236 L
.25373 .58993 L
s
.13 .202 0 .248 k
.25988 .58738 m
.2635 .59787 L
.25735 .60044 L
.25373 .58993 L
.25988 .58738 L
F
0 g
.25988 .58738 m
.2635 .59787 L
.25735 .60044 L
.25373 .58993 L
.25988 .58738 L
s
.124 .199 0 .248 k
.26604 .58464 m
.26967 .59514 L
.2635 .59787 L
.25988 .58738 L
.26604 .58464 L
F
0 g
.26604 .58464 m
.26967 .59514 L
.2635 .59787 L
.25988 .58738 L
.26604 .58464 L
s
.116 .193 0 .249 k
.27224 .58171 m
.27587 .59217 L
.26967 .59514 L
.26604 .58464 L
.27224 .58171 L
F
0 g
.27224 .58171 m
.27587 .59217 L
.26967 .59514 L
.26604 .58464 L
.27224 .58171 L
s
.106 .186 0 .251 k
.27848 .5785 m
.28211 .58891 L
.27587 .59217 L
.27224 .58171 L
.27848 .5785 L
F
0 g
.27848 .5785 m
.28211 .58891 L
.27587 .59217 L
.27224 .58171 L
.27848 .5785 L
s
.095 .179 0 .252 k
.28474 .57496 m
.28838 .58532 L
.28211 .58891 L
.27848 .5785 L
.28474 .57496 L
F
0 g
.28474 .57496 m
.28838 .58532 L
.28211 .58891 L
.27848 .5785 L
.28474 .57496 L
s
.082 .169 0 .254 k
.29105 .57105 m
.29469 .58132 L
.28838 .58532 L
.28474 .57496 L
.29105 .57105 L
F
0 g
.29105 .57105 m
.29469 .58132 L
.28838 .58532 L
.28474 .57496 L
.29105 .57105 L
s
.068 .16 0 .255 k
.2974 .5667 m
.30105 .57685 L
.29469 .58132 L
.29105 .57105 L
.2974 .5667 L
F
0 g
.2974 .5667 m
.30105 .57685 L
.29469 .58132 L
.29105 .57105 L
.2974 .5667 L
s
.052 .149 0 .257 k
.30379 .56187 m
.30745 .57186 L
.30105 .57685 L
.2974 .5667 L
.30379 .56187 L
F
0 g
.30379 .56187 m
.30745 .57186 L
.30105 .57685 L
.2974 .5667 L
.30379 .56187 L
s
.035 .137 0 .259 k
.31023 .55647 m
.3139 .56627 L
.30745 .57186 L
.30379 .56187 L
.31023 .55647 L
F
0 g
.31023 .55647 m
.3139 .56627 L
.30745 .57186 L
.30379 .56187 L
.31023 .55647 L
s
.016 .123 0 .262 k
.31671 .55047 m
.32039 .56005 L
.3139 .56627 L
.31023 .55647 L
.31671 .55047 L
F
0 g
.31671 .55047 m
.32039 .56005 L
.3139 .56627 L
.31023 .55647 L
.31671 .55047 L
s
0 .111 .003 .262 k
.32323 .54381 m
.32693 .55312 L
.32039 .56005 L
.31671 .55047 L
.32323 .54381 L
F
0 g
.32323 .54381 m
.32693 .55312 L
.32039 .56005 L
.31671 .55047 L
.32323 .54381 L
s
0 .116 .023 .245 k
.32981 .53644 m
.33352 .54545 L
.32693 .55312 L
.32323 .54381 L
.32981 .53644 L
F
0 g
.32981 .53644 m
.33352 .54545 L
.32693 .55312 L
.32323 .54381 L
.32981 .53644 L
s
0 .12 .043 .228 k
.33642 .52833 m
.34014 .53698 L
.33352 .54545 L
.32981 .53644 L
.33642 .52833 L
F
0 g
.33642 .52833 m
.34014 .53698 L
.33352 .54545 L
.32981 .53644 L
.33642 .52833 L
s
0 .124 .063 .211 k
.34307 .51945 m
.34682 .52769 L
.34014 .53698 L
.33642 .52833 L
.34307 .51945 L
F
0 g
.34307 .51945 m
.34682 .52769 L
.34014 .53698 L
.33642 .52833 L
.34307 .51945 L
s
0 .129 .085 .193 k
.34976 .50977 m
.35352 .51756 L
.34682 .52769 L
.34307 .51945 L
.34976 .50977 L
F
0 g
.34976 .50977 m
.35352 .51756 L
.34682 .52769 L
.34307 .51945 L
.34976 .50977 L
s
0 .132 .105 .176 k
.35648 .4993 m
.36025 .50659 L
.35352 .51756 L
.34976 .50977 L
.35648 .4993 L
F
0 g
.35648 .4993 m
.36025 .50659 L
.35352 .51756 L
.34976 .50977 L
.35648 .4993 L
s
0 .134 .126 .159 k
.36323 .48805 m
.36702 .4948 L
.36025 .50659 L
.35648 .4993 L
.36323 .48805 L
F
0 g
.36323 .48805 m
.36702 .4948 L
.36025 .50659 L
.35648 .4993 L
.36323 .48805 L
s
0 .136 .146 .143 k
.37 .47606 m
.37379 .48221 L
.36702 .4948 L
.36323 .48805 L
.37 .47606 L
F
0 g
.37 .47606 m
.37379 .48221 L
.36702 .4948 L
.36323 .48805 L
.37 .47606 L
s
0 .137 .165 .127 k
.37679 .46339 m
.38059 .46892 L
.37379 .48221 L
.37 .47606 L
.37679 .46339 L
F
0 g
.37679 .46339 m
.38059 .46892 L
.37379 .48221 L
.37 .47606 L
.37679 .46339 L
s
0 .136 .181 .113 k
.38357 .45019 m
.38739 .45505 L
.38059 .46892 L
.37679 .46339 L
.38357 .45019 L
F
0 g
.38357 .45019 m
.38739 .45505 L
.38059 .46892 L
.37679 .46339 L
.38357 .45019 L
s
0 .133 .194 .1 k
.39034 .43669 m
.39416 .44089 L
.38739 .45505 L
.38357 .45019 L
.39034 .43669 L
F
0 g
.39034 .43669 m
.39416 .44089 L
.38739 .45505 L
.38357 .45019 L
.39034 .43669 L
s
0 .123 .196 .091 k
.39706 .42359 m
.4009 .42714 L
.39416 .44089 L
.39034 .43669 L
.39706 .42359 L
F
0 g
.39706 .42359 m
.4009 .42714 L
.39416 .44089 L
.39034 .43669 L
.39706 .42359 L
s
0 .109 .19 .085 k
.40374 .41114 m
.40756 .41409 L
.4009 .42714 L
.39706 .42359 L
.40374 .41114 L
F
0 g
.40374 .41114 m
.40756 .41409 L
.4009 .42714 L
.39706 .42359 L
.40374 .41114 L
s
0 .091 .181 .08 k
.41035 .39942 m
.41418 .40183 L
.40756 .41409 L
.40374 .41114 L
.41035 .39942 L
F
0 g
.41035 .39942 m
.41418 .40183 L
.40756 .41409 L
.40374 .41114 L
.41035 .39942 L
s
0 .071 .168 .077 k
.41692 .38849 m
.42074 .3904 L
.41418 .40183 L
.41035 .39942 L
.41692 .38849 L
F
0 g
.41692 .38849 m
.42074 .3904 L
.41418 .40183 L
.41035 .39942 L
.41692 .38849 L
s
0 .046 .15 .077 k
.42344 .37836 m
.42724 .37983 L
.42074 .3904 L
.41692 .38849 L
.42344 .37836 L
F
0 g
.42344 .37836 m
.42724 .37983 L
.42074 .3904 L
.41692 .38849 L
.42344 .37836 L
s
0 .016 .127 .081 k
.42991 .36902 m
.43371 .3701 L
.42724 .37983 L
.42344 .37836 L
.42991 .36902 L
F
0 g
.42991 .36902 m
.43371 .3701 L
.42724 .37983 L
.42344 .37836 L
.42991 .36902 L
s
.017 0 .116 .072 k
.43635 .36045 m
.44014 .36117 L
.43371 .3701 L
.42991 .36902 L
.43635 .36045 L
F
0 g
.43635 .36045 m
.44014 .36117 L
.43371 .3701 L
.42991 .36902 L
.43635 .36045 L
s
.055 0 .12 .049 k
.44276 .35261 m
.44653 .35303 L
.44014 .36117 L
.43635 .36045 L
.44276 .35261 L
F
0 g
.44276 .35261 m
.44653 .35303 L
.44014 .36117 L
.43635 .36045 L
.44276 .35261 L
s
.097 0 .122 .029 k
.44913 .34547 m
.4529 .34563 L
.44653 .35303 L
.44276 .35261 L
.44913 .34547 L
F
0 g
.44913 .34547 m
.4529 .34563 L
.44653 .35303 L
.44276 .35261 L
.44913 .34547 L
s
.143 0 .123 .014 k
.4555 .33899 m
.45923 .33893 L
.4529 .34563 L
.44913 .34547 L
.4555 .33899 L
F
0 g
.4555 .33899 m
.45923 .33893 L
.4529 .34563 L
.44913 .34547 L
.4555 .33899 L
s
.189 0 .122 .007 k
.46185 .3331 m
.46557 .33286 L
.45923 .33893 L
.4555 .33899 L
.46185 .3331 L
F
0 g
.46185 .3331 m
.46557 .33286 L
.45923 .33893 L
.4555 .33899 L
.46185 .3331 L
s
.237 0 .119 .007 k
.46818 .32775 m
.47188 .32736 L
.46557 .33286 L
.46185 .3331 L
.46818 .32775 L
F
0 g
.46818 .32775 m
.47188 .32736 L
.46557 .33286 L
.46185 .3331 L
.46818 .32775 L
s
.282 0 .113 .016 k
.47451 .3229 m
.47819 .32239 L
.47188 .32736 L
.46818 .32775 L
.47451 .3229 L
F
0 g
.47451 .3229 m
.47819 .32239 L
.47188 .32736 L
.46818 .32775 L
.47451 .3229 L
s
.323 0 .106 .032 k
.48084 .3185 m
.4845 .31787 L
.47819 .32239 L
.47451 .3229 L
.48084 .3185 L
F
0 g
.48084 .3185 m
.4845 .31787 L
.47819 .32239 L
.47451 .3229 L
.48084 .3185 L
s
.359 0 .098 .053 k
.48717 .31446 m
.4908 .31378 L
.4845 .31787 L
.48084 .3185 L
.48717 .31446 L
F
0 g
.48717 .31446 m
.4908 .31378 L
.4845 .31787 L
.48084 .3185 L
.48717 .31446 L
s
.389 0 .089 .077 k
.4935 .31076 m
.49712 .31001 L
.4908 .31378 L
.48717 .31446 L
.4935 .31076 L
F
0 g
.4935 .31076 m
.49712 .31001 L
.4908 .31378 L
.48717 .31446 L
.4935 .31076 L
s
.413 0 .081 .101 k
.49985 .30734 m
.50344 .30657 L
.49712 .31001 L
.4935 .31076 L
.49985 .30734 L
F
0 g
.49985 .30734 m
.50344 .30657 L
.49712 .31001 L
.4935 .31076 L
.49985 .30734 L
s
.433 0 .074 .123 k
.5062 .30416 m
.50977 .30335 L
.50344 .30657 L
.49985 .30734 L
.5062 .30416 L
F
0 g
.5062 .30416 m
.50977 .30335 L
.50344 .30657 L
.49985 .30734 L
.5062 .30416 L
s
.447 0 .066 .143 k
.51256 .30114 m
.51611 .30032 L
.50977 .30335 L
.5062 .30416 L
.51256 .30114 L
F
0 g
.51256 .30114 m
.51611 .30032 L
.50977 .30335 L
.5062 .30416 L
.51256 .30114 L
s
.459 0 .061 .158 k
.51895 .29828 m
.52247 .29745 L
.51611 .30032 L
.51256 .30114 L
.51895 .29828 L
F
0 g
.51895 .29828 m
.52247 .29745 L
.51611 .30032 L
.51256 .30114 L
.51895 .29828 L
s
.466 0 .057 .17 k
.52534 .2955 m
.52884 .29469 L
.52247 .29745 L
.51895 .29828 L
.52534 .2955 L
F
0 g
.52534 .2955 m
.52884 .29469 L
.52247 .29745 L
.51895 .29828 L
.52534 .2955 L
s
.472 0 .055 .177 k
.53174 .29281 m
.53523 .29199 L
.52884 .29469 L
.52534 .2955 L
.53174 .29281 L
F
0 g
.53174 .29281 m
.53523 .29199 L
.52884 .29469 L
.52534 .2955 L
.53174 .29281 L
s
.474 0 .052 .182 k
.53817 .29014 m
.54163 .28933 L
.53523 .29199 L
.53174 .29281 L
.53817 .29014 L
F
0 g
.53817 .29014 m
.54163 .28933 L
.53523 .29199 L
.53174 .29281 L
.53817 .29014 L
s
.475 0 .051 .184 k
.54461 .28749 m
.54805 .28669 L
.54163 .28933 L
.53817 .29014 L
.54461 .28749 L
F
0 g
.54461 .28749 m
.54805 .28669 L
.54163 .28933 L
.53817 .29014 L
.54461 .28749 L
s
.475 0 .052 .184 k
.55107 .28483 m
.55448 .28404 L
.54805 .28669 L
.54461 .28749 L
.55107 .28483 L
F
0 g
.55107 .28483 m
.55448 .28404 L
.54805 .28669 L
.54461 .28749 L
.55107 .28483 L
s
.476 0 .051 .185 k
.55755 .28216 m
.56093 .2814 L
.55448 .28404 L
.55107 .28483 L
.55755 .28216 L
F
0 g
.55755 .28216 m
.56093 .2814 L
.55448 .28404 L
.55107 .28483 L
.55755 .28216 L
s
.477 0 .049 .188 k
.56403 .27953 m
.5674 .27877 L
.56093 .2814 L
.55755 .28216 L
.56403 .27953 L
F
0 g
.56403 .27953 m
.5674 .27877 L
.56093 .2814 L
.55755 .28216 L
.56403 .27953 L
s
.481 0 .047 .193 k
.57054 .27695 m
.57389 .2762 L
.5674 .27877 L
.56403 .27953 L
.57054 .27695 L
F
0 g
.57054 .27695 m
.57389 .2762 L
.5674 .27877 L
.56403 .27953 L
.57054 .27695 L
s
.486 0 .042 .201 k
.57707 .27445 m
.58038 .27372 L
.57389 .2762 L
.57054 .27695 L
.57707 .27445 L
F
0 g
.57707 .27445 m
.58038 .27372 L
.57389 .2762 L
.57054 .27695 L
.57707 .27445 L
s
.492 0 .035 .213 k
.58361 .27206 m
.58691 .27136 L
.58038 .27372 L
.57707 .27445 L
.58361 .27206 L
F
0 g
.58361 .27206 m
.58691 .27136 L
.58038 .27372 L
.57707 .27445 L
.58361 .27206 L
s
.501 0 .025 .228 k
.59018 .26984 m
.59346 .26918 L
.58691 .27136 L
.58361 .27206 L
.59018 .26984 L
F
0 g
.59018 .26984 m
.59346 .26918 L
.58691 .27136 L
.58361 .27206 L
.59018 .26984 L
s
.511 0 .012 .248 k
.59677 .26782 m
.60002 .26722 L
.59346 .26918 L
.59018 .26984 L
.59677 .26782 L
F
0 g
.59677 .26782 m
.60002 .26722 L
.59346 .26918 L
.59018 .26984 L
.59677 .26782 L
s
.527 .004 0 .268 k
.60339 .26607 m
.60661 .26553 L
.60002 .26722 L
.59677 .26782 L
.60339 .26607 L
F
0 g
.60339 .26607 m
.60661 .26553 L
.60002 .26722 L
.59677 .26782 L
.60339 .26607 L
s
.56 .023 0 .278 k
.61003 .26462 m
.61324 .26416 L
.60661 .26553 L
.60339 .26607 L
.61003 .26462 L
F
0 g
.61003 .26462 m
.61324 .26416 L
.60661 .26553 L
.60339 .26607 L
.61003 .26462 L
s
.597 .046 0 .289 k
.61671 .26354 m
.6199 .26318 L
.61324 .26416 L
.61003 .26462 L
.61671 .26354 L
F
0 g
.61671 .26354 m
.6199 .26318 L
.61324 .26416 L
.61003 .26462 L
.61671 .26354 L
s
.62342 .26286 m
.62659 .26264 L
.6199 .26318 L
.61671 .26354 L
.62342 .26286 L
F
.62342 .26286 m
.62659 .26264 L
.6199 .26318 L
.61671 .26354 L
.62342 .26286 L
s
.63018 .26266 m
.63333 .2626 L
.62659 .26264 L
.62342 .26286 L
.63018 .26266 L
F
.63018 .26266 m
.63333 .2626 L
.62659 .26264 L
.62342 .26286 L
.63018 .26266 L
s
0 .058 .058 .942 k
.63699 .26298 m
.64012 .26312 L
.63333 .2626 L
.63018 .26266 L
.63699 .26298 L
F
0 g
.63699 .26298 m
.64012 .26312 L
.63333 .2626 L
.63018 .26266 L
.63699 .26298 L
s
0 .121 .121 .879 k
.64384 .2639 m
.64697 .26425 L
.64012 .26312 L
.63699 .26298 L
.64384 .2639 L
F
0 g
.64384 .2639 m
.64697 .26425 L
.64012 .26312 L
.63699 .26298 L
.64384 .2639 L
s
0 .183 .183 .817 k
.65075 .26545 m
.65388 .26607 L
.64697 .26425 L
.64384 .2639 L
.65075 .26545 L
F
0 g
.65075 .26545 m
.65388 .26607 L
.64697 .26425 L
.64384 .2639 L
.65075 .26545 L
s
0 .242 .242 .758 k
.65774 .26769 m
.66086 .26862 L
.65388 .26607 L
.65075 .26545 L
.65774 .26769 L
F
0 g
.65774 .26769 m
.66086 .26862 L
.65388 .26607 L
.65075 .26545 L
.65774 .26769 L
s
0 .297 .297 .703 k
.6648 .27067 m
.66791 .27195 L
.66086 .26862 L
.65774 .26769 L
.6648 .27067 L
F
0 g
.6648 .27067 m
.66791 .27195 L
.66086 .26862 L
.65774 .26769 L
.6648 .27067 L
s
0 .344 .344 .656 k
.67193 .27441 m
.67505 .27609 L
.66791 .27195 L
.6648 .27067 L
.67193 .27441 L
F
0 g
.67193 .27441 m
.67505 .27609 L
.66791 .27195 L
.6648 .27067 L
.67193 .27441 L
s
0 .383 .383 .617 k
.67917 .27897 m
.68229 .28109 L
.67505 .27609 L
.67193 .27441 L
.67917 .27897 L
F
0 g
.67917 .27897 m
.68229 .28109 L
.67505 .27609 L
.67193 .27441 L
.67917 .27897 L
s
0 .412 .412 .588 k
.68648 .28434 m
.68963 .28697 L
.68229 .28109 L
.67917 .27897 L
.68648 .28434 L
F
0 g
.68648 .28434 m
.68963 .28697 L
.68229 .28109 L
.67917 .27897 L
.68648 .28434 L
s
.561 .455 0 .439 k
.69391 .29054 m
.69707 .29373 L
.68963 .28697 L
.68648 .28434 L
.69391 .29054 L
F
0 g
.69391 .29054 m
.69707 .29373 L
.68963 .28697 L
.68648 .28434 L
.69391 .29054 L
s
.561 .485 0 .439 k
.70144 .29754 m
.70462 .30133 L
.69707 .29373 L
.69391 .29054 L
.70144 .29754 L
F
0 g
.70144 .29754 m
.70462 .30133 L
.69707 .29373 L
.69391 .29054 L
.70144 .29754 L
s
.566 .51 0 .434 k
.70908 .30528 m
.71229 .30972 L
.70462 .30133 L
.70144 .29754 L
.70908 .30528 L
F
0 g
.70908 .30528 m
.71229 .30972 L
.70462 .30133 L
.70144 .29754 L
.70908 .30528 L
s
.58 .53 0 .42 k
.71682 .31362 m
.72008 .31876 L
.71229 .30972 L
.70908 .30528 L
.71682 .31362 L
F
0 g
.71682 .31362 m
.72008 .31876 L
.71229 .30972 L
.70908 .30528 L
.71682 .31362 L
s
0 .485 .795 .205 k
.09579 .56163 m
.09994 .56652 L
.09583 .558 L
.09158 .55397 L
.09579 .56163 L
F
0 g
.09579 .56163 m
.09994 .56652 L
.09583 .558 L
.09158 .55397 L
.09579 .56163 L
s
0 .481 .729 .271 k
.10011 .56889 m
.10416 .57462 L
.09994 .56652 L
.09579 .56163 L
.10011 .56889 L
F
0 g
.10011 .56889 m
.10416 .57462 L
.09994 .56652 L
.09579 .56163 L
.10011 .56889 L
s
0 .457 .607 .393 k
.10455 .5756 m
.10849 .58212 L
.10416 .57462 L
.10011 .56889 L
.10455 .5756 L
F
0 g
.10455 .5756 m
.10849 .58212 L
.10416 .57462 L
.10011 .56889 L
.10455 .5756 L
s
.537 .537 0 .463 k
.1091 .58169 m
.11297 .58895 L
.10849 .58212 L
.10455 .5756 L
.1091 .58169 L
F
0 g
.1091 .58169 m
.11297 .58895 L
.10849 .58212 L
.10455 .5756 L
.1091 .58169 L
s
.657 .555 0 .343 k
.11379 .5871 m
.11757 .59504 L
.11297 .58895 L
.1091 .58169 L
.11379 .5871 L
F
0 g
.11379 .5871 m
.11757 .59504 L
.11297 .58895 L
.1091 .58169 L
.11379 .5871 L
s
.729 .52 0 .271 k
.1186 .5918 m
.12231 .60038 L
.11757 .59504 L
.11379 .5871 L
.1186 .5918 L
F
0 g
.1186 .5918 m
.12231 .60038 L
.11757 .59504 L
.11379 .5871 L
.1186 .5918 L
s
.64 .472 0 .238 k
.12353 .59581 m
.12718 .60496 L
.12231 .60038 L
.1186 .5918 L
.12353 .59581 L
F
0 g
.12353 .59581 m
.12718 .60496 L
.12231 .60038 L
.1186 .5918 L
.12353 .59581 L
s
.533 .426 0 .228 k
.12858 .59911 m
.13219 .60877 L
.12718 .60496 L
.12353 .59581 L
.12858 .59911 L
F
0 g
.12858 .59911 m
.13219 .60877 L
.12718 .60496 L
.12353 .59581 L
.12858 .59911 L
s
.447 .385 0 .228 k
.13375 .60176 m
.13731 .61185 L
.13219 .60877 L
.12858 .59911 L
.13375 .60176 L
F
0 g
.13375 .60176 m
.13731 .61185 L
.13219 .60877 L
.12858 .59911 L
.13375 .60176 L
s
.378 .352 0 .233 k
.13902 .60374 m
.14255 .61423 L
.13731 .61185 L
.13375 .60176 L
.13902 .60374 L
F
0 g
.13902 .60374 m
.14255 .61423 L
.13731 .61185 L
.13375 .60176 L
.13902 .60374 L
s
.324 .324 0 .239 k
.1444 .60513 m
.1479 .61596 L
.14255 .61423 L
.13902 .60374 L
.1444 .60513 L
F
0 g
.1444 .60513 m
.1479 .61596 L
.14255 .61423 L
.13902 .60374 L
.1444 .60513 L
s
.28 .301 0 .246 k
.14986 .60594 m
.15334 .61705 L
.1479 .61596 L
.1444 .60513 L
.14986 .60594 L
F
0 g
.14986 .60594 m
.15334 .61705 L
.1479 .61596 L
.1444 .60513 L
.14986 .60594 L
s
.245 .282 0 .252 k
.15542 .60623 m
.15887 .6176 L
.15334 .61705 L
.14986 .60594 L
.15542 .60623 L
F
0 g
.15542 .60623 m
.15887 .6176 L
.15334 .61705 L
.14986 .60594 L
.15542 .60623 L
s
.217 .267 0 .257 k
.16104 .60606 m
.16448 .61762 L
.15887 .6176 L
.15542 .60623 L
.16104 .60606 L
F
0 g
.16104 .60606 m
.16448 .61762 L
.15887 .6176 L
.15542 .60623 L
.16104 .60606 L
s
.193 .254 0 .262 k
.16673 .60547 m
.17017 .61719 L
.16448 .61762 L
.16104 .60606 L
.16673 .60547 L
F
0 g
.16673 .60547 m
.17017 .61719 L
.16448 .61762 L
.16104 .60606 L
.16673 .60547 L
s
.176 .244 0 .265 k
.17249 .60451 m
.17591 .61637 L
.17017 .61719 L
.16673 .60547 L
.17249 .60451 L
F
0 g
.17249 .60451 m
.17591 .61637 L
.17017 .61719 L
.16673 .60547 L
.17249 .60451 L
s
.161 .236 0 .268 k
.1783 .60324 m
.18172 .6152 L
.17591 .61637 L
.17249 .60451 L
.1783 .60324 L
F
0 g
.1783 .60324 m
.18172 .6152 L
.17591 .61637 L
.17249 .60451 L
.1783 .60324 L
s
.149 .229 0 .271 k
.18415 .6017 m
.18757 .61374 L
.18172 .6152 L
.1783 .60324 L
.18415 .6017 L
F
0 g
.18415 .6017 m
.18757 .61374 L
.18172 .6152 L
.1783 .60324 L
.18415 .6017 L
s
.14 .223 0 .273 k
.19005 .59994 m
.19346 .61203 L
.18757 .61374 L
.18415 .6017 L
.19005 .59994 L
F
0 g
.19005 .59994 m
.19346 .61203 L
.18757 .61374 L
.18415 .6017 L
.19005 .59994 L
s
.133 .22 0 .274 k
.19597 .59801 m
.19939 .61015 L
.19346 .61203 L
.19005 .59994 L
.19597 .59801 L
F
0 g
.19597 .59801 m
.19939 .61015 L
.19346 .61203 L
.19005 .59994 L
.19597 .59801 L
s
.128 .216 0 .275 k
.20192 .59594 m
.20535 .60811 L
.19939 .61015 L
.19597 .59801 L
.20192 .59594 L
F
0 g
.20192 .59594 m
.20535 .60811 L
.19939 .61015 L
.19597 .59801 L
.20192 .59594 L
s
.125 .215 0 .275 k
.20791 .59378 m
.21133 .60597 L
.20535 .60811 L
.20192 .59594 L
.20791 .59378 L
F
0 g
.20791 .59378 m
.21133 .60597 L
.20535 .60811 L
.20192 .59594 L
.20791 .59378 L
s
.123 .213 0 .276 k
.2139 .59155 m
.21734 .60376 L
.21133 .60597 L
.20791 .59378 L
.2139 .59155 L
F
0 g
.2139 .59155 m
.21734 .60376 L
.21133 .60597 L
.20791 .59378 L
.2139 .59155 L
s
.122 .213 0 .276 k
.21992 .58929 m
.22337 .60153 L
.21734 .60376 L
.2139 .59155 L
.21992 .58929 L
F
0 g
.21992 .58929 m
.22337 .60153 L
.21734 .60376 L
.2139 .59155 L
.21992 .58929 L
s
.121 .212 0 .276 k
.22596 .58702 m
.2294 .59927 L
.22337 .60153 L
.21992 .58929 L
.22596 .58702 L
F
0 g
.22596 .58702 m
.2294 .59927 L
.22337 .60153 L
.21992 .58929 L
.22596 .58702 L
s
.121 .212 0 .276 k
.23201 .58475 m
.23546 .597 L
.2294 .59927 L
.22596 .58702 L
.23201 .58475 L
F
0 g
.23201 .58475 m
.23546 .597 L
.2294 .59927 L
.22596 .58702 L
.23201 .58475 L
s
.121 .212 0 .276 k
.23808 .58244 m
.24153 .59471 L
.23546 .597 L
.23201 .58475 L
.23808 .58244 L
F
0 g
.23808 .58244 m
.24153 .59471 L
.23546 .597 L
.23201 .58475 L
.23808 .58244 L
s
.119 .211 0 .276 k
.24416 .58008 m
.24762 .59236 L
.24153 .59471 L
.23808 .58244 L
.24416 .58008 L
F
0 g
.24416 .58008 m
.24762 .59236 L
.24153 .59471 L
.23808 .58244 L
.24416 .58008 L
s
.116 .209 0 .277 k
.25027 .57765 m
.25373 .58993 L
.24762 .59236 L
.24416 .58008 L
.25027 .57765 L
F
0 g
.25027 .57765 m
.25373 .58993 L
.24762 .59236 L
.24416 .58008 L
.25027 .57765 L
s
.113 .207 0 .277 k
.2564 .5751 m
.25988 .58738 L
.25373 .58993 L
.25027 .57765 L
.2564 .5751 L
F
0 g
.2564 .5751 m
.25988 .58738 L
.25373 .58993 L
.25027 .57765 L
.2564 .5751 L
s
.108 .204 0 .277 k
.26256 .57239 m
.26604 .58464 L
.25988 .58738 L
.2564 .5751 L
.26256 .57239 L
F
0 g
.26256 .57239 m
.26604 .58464 L
.25988 .58738 L
.2564 .5751 L
.26256 .57239 L
s
.101 .199 0 .278 k
.26876 .56949 m
.27224 .58171 L
.26604 .58464 L
.26256 .57239 L
.26876 .56949 L
F
0 g
.26876 .56949 m
.27224 .58171 L
.26604 .58464 L
.26256 .57239 L
.26876 .56949 L
s
.094 .194 0 .278 k
.27498 .56634 m
.27848 .5785 L
.27224 .58171 L
.26876 .56949 L
.27498 .56634 L
F
0 g
.27498 .56634 m
.27848 .5785 L
.27224 .58171 L
.26876 .56949 L
.27498 .56634 L
s
.086 .188 0 .278 k
.28123 .56289 m
.28474 .57496 L
.27848 .5785 L
.27498 .56634 L
.28123 .56289 L
F
0 g
.28123 .56289 m
.28474 .57496 L
.27848 .5785 L
.27498 .56634 L
.28123 .56289 L
s
.075 .18 0 .279 k
.28753 .5591 m
.29105 .57105 L
.28474 .57496 L
.28123 .56289 L
.28753 .5591 L
F
0 g
.28753 .5591 m
.29105 .57105 L
.28474 .57496 L
.28123 .56289 L
.28753 .5591 L
s
.064 .172 0 .279 k
.29386 .55491 m
.2974 .5667 L
.29105 .57105 L
.28753 .5591 L
.29386 .55491 L
F
0 g
.29386 .55491 m
.2974 .5667 L
.29105 .57105 L
.28753 .5591 L
.29386 .55491 L
s
.05 .162 0 .28 k
.30024 .55026 m
.30379 .56187 L
.2974 .5667 L
.29386 .55491 L
.30024 .55026 L
F
0 g
.30024 .55026 m
.30379 .56187 L
.2974 .5667 L
.29386 .55491 L
.30024 .55026 L
s
.037 .151 0 .28 k
.30665 .54511 m
.31023 .55647 L
.30379 .56187 L
.30024 .55026 L
.30665 .54511 L
F
0 g
.30665 .54511 m
.31023 .55647 L
.30379 .56187 L
.30024 .55026 L
.30665 .54511 L
s
.021 .139 0 .281 k
.31311 .5394 m
.31671 .55047 L
.31023 .55647 L
.30665 .54511 L
.31311 .5394 L
F
0 g
.31311 .5394 m
.31671 .55047 L
.31023 .55647 L
.30665 .54511 L
.31311 .5394 L
s
.006 .127 0 .281 k
.31962 .53307 m
.32323 .54381 L
.31671 .55047 L
.31311 .5394 L
.31962 .53307 L
F
0 g
.31962 .53307 m
.32323 .54381 L
.31671 .55047 L
.31311 .5394 L
.31962 .53307 L
s
0 .124 .012 .27 k
.32617 .52611 m
.32981 .53644 L
.32323 .54381 L
.31962 .53307 L
.32617 .52611 L
F
0 g
.32617 .52611 m
.32981 .53644 L
.32323 .54381 L
.31962 .53307 L
.32617 .52611 L
s
0 .127 .029 .253 k
.33276 .51846 m
.33642 .52833 L
.32981 .53644 L
.32617 .52611 L
.33276 .51846 L
F
0 g
.33276 .51846 m
.33642 .52833 L
.32981 .53644 L
.32617 .52611 L
.33276 .51846 L
s
0 .13 .048 .235 k
.33939 .5101 m
.34307 .51945 L
.33642 .52833 L
.33276 .51846 L
.33939 .5101 L
F
0 g
.33939 .5101 m
.34307 .51945 L
.33642 .52833 L
.33276 .51846 L
.33939 .5101 L
s
0 .132 .067 .217 k
.34605 .50101 m
.34976 .50977 L
.34307 .51945 L
.33939 .5101 L
.34605 .50101 L
F
0 g
.34605 .50101 m
.34976 .50977 L
.34307 .51945 L
.33939 .5101 L
.34605 .50101 L
s
0 .134 .086 .198 k
.35275 .49119 m
.35648 .4993 L
.34976 .50977 L
.34605 .50101 L
.35275 .49119 L
F
0 g
.35275 .49119 m
.35648 .4993 L
.34976 .50977 L
.34605 .50101 L
.35275 .49119 L
s
0 .135 .106 .179 k
.35947 .48065 m
.36323 .48805 L
.35648 .4993 L
.35275 .49119 L
.35947 .48065 L
F
0 g
.35947 .48065 m
.36323 .48805 L
.35648 .4993 L
.35275 .49119 L
.35947 .48065 L
s
0 .135 .125 .161 k
.36622 .46941 m
.37 .47606 L
.36323 .48805 L
.35947 .48065 L
.36622 .46941 L
F
0 g
.36622 .46941 m
.37 .47606 L
.36323 .48805 L
.35947 .48065 L
.36622 .46941 L
s
0 .134 .144 .142 k
.37298 .45757 m
.37679 .46339 L
.37 .47606 L
.36622 .46941 L
.37298 .45757 L
F
0 g
.37298 .45757 m
.37679 .46339 L
.37 .47606 L
.36622 .46941 L
.37298 .45757 L
s
0 .132 .162 .124 k
.37974 .44519 m
.38357 .45019 L
.37679 .46339 L
.37298 .45757 L
.37974 .44519 L
F
0 g
.37974 .44519 m
.38357 .45019 L
.37679 .46339 L
.37298 .45757 L
.37974 .44519 L
s
0 .126 .176 .108 k
.38649 .43257 m
.39034 .43669 L
.38357 .45019 L
.37974 .44519 L
.38649 .43257 L
F
0 g
.38649 .43257 m
.39034 .43669 L
.38357 .45019 L
.37974 .44519 L
.38649 .43257 L
s
0 .113 .179 .096 k
.3932 .42029 m
.39706 .42359 L
.39034 .43669 L
.38649 .43257 L
.3932 .42029 L
F
0 g
.3932 .42029 m
.39706 .42359 L
.39034 .43669 L
.38649 .43257 L
.3932 .42029 L
s
0 .095 .175 .086 k
.39986 .40862 m
.40374 .41114 L
.39706 .42359 L
.3932 .42029 L
.39986 .40862 L
F
0 g
.39986 .40862 m
.40374 .41114 L
.39706 .42359 L
.3932 .42029 L
.39986 .40862 L
s
0 .073 .167 .079 k
.40647 .39762 m
.41035 .39942 L
.40374 .41114 L
.39986 .40862 L
.40647 .39762 L
F
0 g
.40647 .39762 m
.41035 .39942 L
.40374 .41114 L
.39986 .40862 L
.40647 .39762 L
s
0 .045 .154 .075 k
.41304 .38733 m
.41692 .38849 L
.41035 .39942 L
.40647 .39762 L
.41304 .38733 L
F
0 g
.41304 .38733 m
.41692 .38849 L
.41035 .39942 L
.40647 .39762 L
.41304 .38733 L
s
0 .012 .135 .076 k
.41957 .37778 m
.42344 .37836 L
.41692 .38849 L
.41304 .38733 L
.41957 .37778 L
F
0 g
.41957 .37778 m
.42344 .37836 L
.41692 .38849 L
.41304 .38733 L
.41957 .37778 L
s
.027 0 .138 .057 k
.42604 .36896 m
.42991 .36902 L
.42344 .37836 L
.41957 .37778 L
.42604 .36896 L
F
0 g
.42604 .36896 m
.42991 .36902 L
.42344 .37836 L
.41957 .37778 L
.42604 .36896 L
s
.072 0 .152 .03 k
.4325 .36084 m
.43635 .36045 L
.42991 .36902 L
.42604 .36896 L
.4325 .36084 L
F
0 g
.4325 .36084 m
.43635 .36045 L
.42991 .36902 L
.42604 .36896 L
.4325 .36084 L
s
.122 0 .164 .01 k
.43892 .3534 m
.44276 .35261 L
.43635 .36045 L
.4325 .36084 L
.43892 .3534 L
F
0 g
.43892 .3534 m
.44276 .35261 L
.43635 .36045 L
.4325 .36084 L
.43892 .3534 L
s
.178 0 .176 0 k
.44532 .3466 m
.44913 .34547 L
.44276 .35261 L
.43892 .3534 L
.44532 .3466 L
F
0 g
.44532 .3466 m
.44913 .34547 L
.44276 .35261 L
.43892 .3534 L
.44532 .3466 L
s
.233 0 .183 .005 k
.4517 .3404 m
.4555 .33899 L
.44913 .34547 L
.44532 .3466 L
.4517 .3404 L
F
0 g
.4517 .3404 m
.4555 .33899 L
.44913 .34547 L
.44532 .3466 L
.4517 .3404 L
s
.286 0 .186 .025 k
.45807 .33475 m
.46185 .3331 L
.4555 .33899 L
.4517 .3404 L
.45807 .33475 L
F
0 g
.45807 .33475 m
.46185 .3331 L
.4555 .33899 L
.4517 .3404 L
.45807 .33475 L
s
.334 0 .185 .058 k
.46442 .32961 m
.46818 .32775 L
.46185 .3331 L
.45807 .33475 L
.46442 .32961 L
F
0 g
.46442 .32961 m
.46818 .32775 L
.46185 .3331 L
.45807 .33475 L
.46442 .32961 L
s
.375 0 .181 .101 k
.47078 .32493 m
.47451 .3229 L
.46818 .32775 L
.46442 .32961 L
.47078 .32493 L
F
0 g
.47078 .32493 m
.47451 .3229 L
.46818 .32775 L
.46442 .32961 L
.47078 .32493 L
s
.408 0 .175 .148 k
.47712 .32064 m
.48084 .3185 L
.47451 .3229 L
.47078 .32493 L
.47712 .32064 L
F
0 g
.47712 .32064 m
.48084 .3185 L
.47451 .3229 L
.47078 .32493 L
.47712 .32064 L
s
.434 0 .167 .195 k
.48348 .31671 m
.48717 .31446 L
.48084 .3185 L
.47712 .32064 L
.48348 .31671 L
F
0 g
.48348 .31671 m
.48717 .31446 L
.48084 .3185 L
.47712 .32064 L
.48348 .31671 L
s
.48984 .31308 m
.4935 .31076 L
.48717 .31446 L
.48348 .31671 L
.48984 .31308 L
F
.48984 .31308 m
.4935 .31076 L
.48717 .31446 L
.48348 .31671 L
.48984 .31308 L
s
.49621 .30971 m
.49985 .30734 L
.4935 .31076 L
.48984 .31308 L
.49621 .30971 L
F
.49621 .30971 m
.49985 .30734 L
.4935 .31076 L
.48984 .31308 L
.49621 .30971 L
s
.50258 .30656 m
.5062 .30416 L
.49985 .30734 L
.49621 .30971 L
.50258 .30656 L
F
.50258 .30656 m
.5062 .30416 L
.49985 .30734 L
.49621 .30971 L
.50258 .30656 L
s
.50898 .30357 m
.51256 .30114 L
.5062 .30416 L
.50258 .30656 L
.50898 .30357 L
F
.50898 .30357 m
.51256 .30114 L
.5062 .30416 L
.50258 .30656 L
.50898 .30357 L
s
.51539 .30072 m
.51895 .29828 L
.51256 .30114 L
.50898 .30357 L
.51539 .30072 L
F
.51539 .30072 m
.51895 .29828 L
.51256 .30114 L
.50898 .30357 L
.51539 .30072 L
s
.5218 .29794 m
.52534 .2955 L
.51895 .29828 L
.51539 .30072 L
.5218 .29794 L
F
.5218 .29794 m
.52534 .2955 L
.51895 .29828 L
.51539 .30072 L
.5218 .29794 L
s
.52823 .29524 m
.53174 .29281 L
.52534 .2955 L
.5218 .29794 L
.52823 .29524 L
F
.52823 .29524 m
.53174 .29281 L
.52534 .2955 L
.5218 .29794 L
.52823 .29524 L
s
.53469 .29257 m
.53817 .29014 L
.53174 .29281 L
.52823 .29524 L
.53469 .29257 L
F
.53469 .29257 m
.53817 .29014 L
.53174 .29281 L
.52823 .29524 L
.53469 .29257 L
s
.54116 .2899 m
.54461 .28749 L
.53817 .29014 L
.53469 .29257 L
.54116 .2899 L
F
.54116 .2899 m
.54461 .28749 L
.53817 .29014 L
.53469 .29257 L
.54116 .2899 L
s
.54764 .28724 m
.55107 .28483 L
.54461 .28749 L
.54116 .2899 L
.54764 .28724 L
F
.54764 .28724 m
.55107 .28483 L
.54461 .28749 L
.54116 .2899 L
.54764 .28724 L
s
.55414 .28456 m
.55755 .28216 L
.55107 .28483 L
.54764 .28724 L
.55414 .28456 L
F
.55414 .28456 m
.55755 .28216 L
.55107 .28483 L
.54764 .28724 L
.55414 .28456 L
s
.56065 .28191 m
.56403 .27953 L
.55755 .28216 L
.55414 .28456 L
.56065 .28191 L
F
.56065 .28191 m
.56403 .27953 L
.55755 .28216 L
.55414 .28456 L
.56065 .28191 L
s
.56719 .27931 m
.57054 .27695 L
.56403 .27953 L
.56065 .28191 L
.56719 .27931 L
F
.56719 .27931 m
.57054 .27695 L
.56403 .27953 L
.56065 .28191 L
.56719 .27931 L
s
.57375 .27679 m
.57707 .27445 L
.57054 .27695 L
.56719 .27931 L
.57375 .27679 L
F
.57375 .27679 m
.57707 .27445 L
.57054 .27695 L
.56719 .27931 L
.57375 .27679 L
s
.58032 .27437 m
.58361 .27206 L
.57707 .27445 L
.57375 .27679 L
.58032 .27437 L
F
.58032 .27437 m
.58361 .27206 L
.57707 .27445 L
.57375 .27679 L
.58032 .27437 L
s
.58691 .2721 m
.59018 .26984 L
.58361 .27206 L
.58032 .27437 L
.58691 .2721 L
F
.58691 .2721 m
.59018 .26984 L
.58361 .27206 L
.58032 .27437 L
.58691 .2721 L
s
.59353 .27003 m
.59677 .26782 L
.59018 .26984 L
.58691 .2721 L
.59353 .27003 L
F
.59353 .27003 m
.59677 .26782 L
.59018 .26984 L
.58691 .2721 L
.59353 .27003 L
s
.60017 .26819 m
.60339 .26607 L
.59677 .26782 L
.59353 .27003 L
.60017 .26819 L
F
.60017 .26819 m
.60339 .26607 L
.59677 .26782 L
.59353 .27003 L
.60017 .26819 L
s
0 .022 .022 .978 k
.60683 .26663 m
.61003 .26462 L
.60339 .26607 L
.60017 .26819 L
.60683 .26663 L
F
0 g
.60683 .26663 m
.61003 .26462 L
.60339 .26607 L
.60017 .26819 L
.60683 .26663 L
s
0 .057 .057 .943 k
.61354 .26541 m
.61671 .26354 L
.61003 .26462 L
.60683 .26663 L
.61354 .26541 L
F
0 g
.61354 .26541 m
.61671 .26354 L
.61003 .26462 L
.60683 .26663 L
.61354 .26541 L
s
0 .095 .095 .905 k
.62027 .26458 m
.62342 .26286 L
.61671 .26354 L
.61354 .26541 L
.62027 .26458 L
F
0 g
.62027 .26458 m
.62342 .26286 L
.61671 .26354 L
.61354 .26541 L
.62027 .26458 L
s
0 .136 .136 .864 k
.62705 .26417 m
.63018 .26266 L
.62342 .26286 L
.62027 .26458 L
.62705 .26417 L
F
0 g
.62705 .26417 m
.63018 .26266 L
.62342 .26286 L
.62027 .26458 L
.62705 .26417 L
s
0 .179 .179 .821 k
.63387 .26425 m
.63699 .26298 L
.63018 .26266 L
.62705 .26417 L
.63387 .26425 L
F
0 g
.63387 .26425 m
.63699 .26298 L
.63018 .26266 L
.62705 .26417 L
.63387 .26425 L
s
0 .223 .223 .777 k
.64074 .26488 m
.64384 .2639 L
.63699 .26298 L
.63387 .26425 L
.64074 .26488 L
F
0 g
.64074 .26488 m
.64384 .2639 L
.63699 .26298 L
.63387 .26425 L
.64074 .26488 L
s
0 .267 .267 .733 k
.64766 .26609 m
.65075 .26545 L
.64384 .2639 L
.64074 .26488 L
.64766 .26609 L
F
0 g
.64766 .26609 m
.65075 .26545 L
.64384 .2639 L
.64074 .26488 L
.64766 .26609 L
s
0 .31 .31 .69 k
.65465 .26793 m
.65774 .26769 L
.65075 .26545 L
.64766 .26609 L
.65465 .26793 L
F
0 g
.65465 .26793 m
.65774 .26769 L
.65075 .26545 L
.64766 .26609 L
.65465 .26793 L
s
0 .35 .35 .65 k
.66171 .27046 m
.6648 .27067 L
.65774 .26769 L
.65465 .26793 L
.66171 .27046 L
F
0 g
.66171 .27046 m
.6648 .27067 L
.65774 .26769 L
.65465 .26793 L
.66171 .27046 L
s
0 .384 .384 .616 k
.66884 .27369 m
.67193 .27441 L
.6648 .27067 L
.66171 .27046 L
.66884 .27369 L
F
0 g
.66884 .27369 m
.67193 .27441 L
.6648 .27067 L
.66171 .27046 L
.66884 .27369 L
s
0 .411 .411 .589 k
.67605 .27767 m
.67917 .27897 L
.67193 .27441 L
.66884 .27369 L
.67605 .27767 L
F
0 g
.67605 .27767 m
.67917 .27897 L
.67193 .27441 L
.66884 .27369 L
.67605 .27767 L
s
0 .429 .429 .571 k
.68336 .28239 m
.68648 .28434 L
.67917 .27897 L
.67605 .27767 L
.68336 .28239 L
F
0 g
.68336 .28239 m
.68648 .28434 L
.67917 .27897 L
.67605 .27767 L
.68336 .28239 L
s
0 .434 .434 .566 k
.69075 .28789 m
.69391 .29054 L
.68648 .28434 L
.68336 .28239 L
.69075 .28789 L
F
0 g
.69075 .28789 m
.69391 .29054 L
.68648 .28434 L
.68336 .28239 L
.69075 .28789 L
s
.566 .455 0 .434 k
.69825 .2941 m
.70144 .29754 L
.69391 .29054 L
.69075 .28789 L
.69825 .2941 L
F
0 g
.69825 .2941 m
.70144 .29754 L
.69391 .29054 L
.69075 .28789 L
.69825 .2941 L
s
.593 .492 0 .407 k
.70585 .301 m
.70908 .30528 L
.70144 .29754 L
.69825 .2941 L
.70585 .301 L
F
0 g
.70585 .301 m
.70908 .30528 L
.70144 .29754 L
.69825 .2941 L
.70585 .301 L
s
.623 .52 0 .377 k
.71354 .30843 m
.71682 .31362 L
.70908 .30528 L
.70585 .301 L
.71354 .30843 L
F
0 g
.71354 .30843 m
.71682 .31362 L
.70908 .30528 L
.70585 .301 L
.71354 .30843 L
s
0 .505 .727 .273 k
.09166 .5565 m
.09579 .56163 L
.09158 .55397 L
.08731 .54992 L
.09166 .5565 L
F
0 g
.09166 .5565 m
.09579 .56163 L
.09158 .55397 L
.08731 .54992 L
.09166 .5565 L
s
0 .481 .612 .388 k
.09611 .56272 m
.10011 .56889 L
.09579 .56163 L
.09166 .5565 L
.09611 .56272 L
F
0 g
.09611 .56272 m
.10011 .56889 L
.09579 .56163 L
.09166 .5565 L
.09611 .56272 L
s
.548 .548 0 .452 k
.10066 .56845 m
.10455 .5756 L
.10011 .56889 L
.09611 .56272 L
.10066 .56845 L
F
0 g
.10066 .56845 m
.10455 .5756 L
.10011 .56889 L
.09611 .56272 L
.10066 .56845 L
s
.672 .551 0 .328 k
.10533 .57361 m
.1091 .58169 L
.10455 .5756 L
.10066 .56845 L
.10533 .57361 L
F
0 g
.10533 .57361 m
.1091 .58169 L
.10455 .5756 L
.10066 .56845 L
.10533 .57361 L
s
.735 .512 0 .265 k
.11011 .57818 m
.11379 .5871 L
.1091 .58169 L
.10533 .57361 L
.11011 .57818 L
F
0 g
.11011 .57818 m
.11379 .5871 L
.1091 .58169 L
.10533 .57361 L
.11011 .57818 L
s
.61 .463 0 .243 k
.11501 .58211 m
.1186 .5918 L
.11379 .5871 L
.11011 .57818 L
.11501 .58211 L
F
0 g
.11501 .58211 m
.1186 .5918 L
.11379 .5871 L
.11011 .57818 L
.11501 .58211 L
s
.503 .418 0 .24 k
.12002 .58541 m
.12353 .59581 L
.1186 .5918 L
.11501 .58211 L
.12002 .58541 L
F
0 g
.12002 .58541 m
.12353 .59581 L
.1186 .5918 L
.11501 .58211 L
.12002 .58541 L
s
.417 .379 0 .246 k
.12514 .58809 m
.12858 .59911 L
.12353 .59581 L
.12002 .58541 L
.12514 .58809 L
F
0 g
.12514 .58809 m
.12858 .59911 L
.12353 .59581 L
.12002 .58541 L
.12514 .58809 L
s
.35 .346 0 .255 k
.13036 .59017 m
.13375 .60176 L
.12858 .59911 L
.12514 .58809 L
.13036 .59017 L
F
0 g
.13036 .59017 m
.13375 .60176 L
.12858 .59911 L
.12514 .58809 L
.13036 .59017 L
s
.299 .321 0 .263 k
.13569 .59167 m
.13902 .60374 L
.13375 .60176 L
.13036 .59017 L
.13569 .59167 L
F
0 g
.13569 .59167 m
.13902 .60374 L
.13375 .60176 L
.13036 .59017 L
.13569 .59167 L
s
.257 .299 0 .271 k
.1411 .59264 m
.1444 .60513 L
.13902 .60374 L
.13569 .59167 L
.1411 .59264 L
F
0 g
.1411 .59264 m
.1444 .60513 L
.13902 .60374 L
.13569 .59167 L
.1411 .59264 L
s
.225 .283 0 .277 k
.1466 .5931 m
.14986 .60594 L
.1444 .60513 L
.1411 .59264 L
.1466 .5931 L
F
0 g
.1466 .5931 m
.14986 .60594 L
.1444 .60513 L
.1411 .59264 L
.1466 .5931 L
s
.198 .268 0 .283 k
.15217 .5931 m
.15542 .60623 L
.14986 .60594 L
.1466 .5931 L
.15217 .5931 L
F
0 g
.15217 .5931 m
.15542 .60623 L
.14986 .60594 L
.1466 .5931 L
.15217 .5931 L
s
.177 .256 0 .288 k
.15781 .59268 m
.16104 .60606 L
.15542 .60623 L
.15217 .5931 L
.15781 .59268 L
F
0 g
.15781 .59268 m
.16104 .60606 L
.15542 .60623 L
.15217 .5931 L
.15781 .59268 L
s
.16 .248 0 .291 k
.16352 .5919 m
.16673 .60547 L
.16104 .60606 L
.15781 .59268 L
.16352 .5919 L
F
0 g
.16352 .5919 m
.16673 .60547 L
.16104 .60606 L
.15781 .59268 L
.16352 .5919 L
s
.146 .24 0 .294 k
.16928 .59078 m
.17249 .60451 L
.16673 .60547 L
.16352 .5919 L
.16928 .59078 L
F
0 g
.16928 .59078 m
.17249 .60451 L
.16673 .60547 L
.16352 .5919 L
.16928 .59078 L
s
.135 .233 0 .297 k
.17509 .58937 m
.1783 .60324 L
.17249 .60451 L
.16928 .59078 L
.17509 .58937 L
F
0 g
.17509 .58937 m
.1783 .60324 L
.17249 .60451 L
.16928 .59078 L
.17509 .58937 L
s
.126 .227 0 .299 k
.18094 .58774 m
.18415 .6017 L
.1783 .60324 L
.17509 .58937 L
.18094 .58774 L
F
0 g
.18094 .58774 m
.18415 .6017 L
.1783 .60324 L
.17509 .58937 L
.18094 .58774 L
s
.119 .224 0 .3 k
.18683 .58592 m
.19005 .59994 L
.18415 .6017 L
.18094 .58774 L
.18683 .58592 L
F
0 g
.18683 .58592 m
.19005 .59994 L
.18415 .6017 L
.18094 .58774 L
.18683 .58592 L
s
.114 .22 0 .301 k
.19275 .58393 m
.19597 .59801 L
.19005 .59994 L
.18683 .58592 L
.19275 .58393 L
F
0 g
.19275 .58393 m
.19597 .59801 L
.19005 .59994 L
.18683 .58592 L
.19275 .58393 L
s
.11 .218 0 .302 k
.1987 .58182 m
.20192 .59594 L
.19597 .59801 L
.19275 .58393 L
.1987 .58182 L
F
0 g
.1987 .58182 m
.20192 .59594 L
.19597 .59801 L
.19275 .58393 L
.1987 .58182 L
s
.107 .217 0 .302 k
.20468 .57963 m
.20791 .59378 L
.20192 .59594 L
.1987 .58182 L
.20468 .57963 L
F
0 g
.20468 .57963 m
.20791 .59378 L
.20192 .59594 L
.1987 .58182 L
.20468 .57963 L
s
.105 .215 0 .303 k
.21066 .57739 m
.2139 .59155 L
.20791 .59378 L
.20468 .57963 L
.21066 .57739 L
F
0 g
.21066 .57739 m
.2139 .59155 L
.20791 .59378 L
.20468 .57963 L
.21066 .57739 L
s
.104 .214 0 .303 k
.21667 .57511 m
.21992 .58929 L
.2139 .59155 L
.21066 .57739 L
.21667 .57511 L
F
0 g
.21667 .57511 m
.21992 .58929 L
.2139 .59155 L
.21066 .57739 L
.21667 .57511 L
s
.104 .214 0 .303 k
.22271 .57283 m
.22596 .58702 L
.21992 .58929 L
.21667 .57511 L
.22271 .57283 L
F
0 g
.22271 .57283 m
.22596 .58702 L
.21992 .58929 L
.21667 .57511 L
.22271 .57283 L
s
.104 .214 0 .303 k
.22874 .57053 m
.23201 .58475 L
.22596 .58702 L
.22271 .57283 L
.22874 .57053 L
F
0 g
.22874 .57053 m
.23201 .58475 L
.22596 .58702 L
.22271 .57283 L
.22874 .57053 L
s
.104 .214 0 .303 k
.2348 .56821 m
.23808 .58244 L
.23201 .58475 L
.22874 .57053 L
.2348 .56821 L
F
0 g
.2348 .56821 m
.23808 .58244 L
.23201 .58475 L
.22874 .57053 L
.2348 .56821 L
s
.102 .213 0 .303 k
.24088 .56585 m
.24416 .58008 L
.23808 .58244 L
.2348 .56821 L
.24088 .56585 L
F
0 g
.24088 .56585 m
.24416 .58008 L
.23808 .58244 L
.2348 .56821 L
.24088 .56585 L
s
.101 .212 0 .303 k
.24697 .56341 m
.25027 .57765 L
.24416 .58008 L
.24088 .56585 L
.24697 .56341 L
F
0 g
.24697 .56341 m
.25027 .57765 L
.24416 .58008 L
.24088 .56585 L
.24697 .56341 L
s
.098 .21 0 .303 k
.2531 .56088 m
.2564 .5751 L
.25027 .57765 L
.24697 .56341 L
.2531 .56088 L
F
0 g
.2531 .56088 m
.2564 .5751 L
.25027 .57765 L
.24697 .56341 L
.2531 .56088 L
s
.094 .208 0 .303 k
.25925 .55819 m
.26256 .57239 L
.2564 .5751 L
.2531 .56088 L
.25925 .55819 L
F
0 g
.25925 .55819 m
.26256 .57239 L
.2564 .5751 L
.2531 .56088 L
.25925 .55819 L
s
.089 .204 0 .303 k
.26542 .55534 m
.26876 .56949 L
.26256 .57239 L
.25925 .55819 L
.26542 .55534 L
F
0 g
.26542 .55534 m
.26876 .56949 L
.26256 .57239 L
.25925 .55819 L
.26542 .55534 L
s
.084 .2 0 .303 k
.27163 .55227 m
.27498 .56634 L
.26876 .56949 L
.26542 .55534 L
.27163 .55227 L
F
0 g
.27163 .55227 m
.27498 .56634 L
.26876 .56949 L
.26542 .55534 L
.27163 .55227 L
s
.077 .194 0 .303 k
.27787 .54894 m
.28123 .56289 L
.27498 .56634 L
.27163 .55227 L
.27787 .54894 L
F
0 g
.27787 .54894 m
.28123 .56289 L
.27498 .56634 L
.27163 .55227 L
.27787 .54894 L
s
.069 .189 0 .302 k
.28415 .5453 m
.28753 .5591 L
.28123 .56289 L
.27787 .54894 L
.28415 .5453 L
F
0 g
.28415 .5453 m
.28753 .5591 L
.28123 .56289 L
.27787 .54894 L
.28415 .5453 L
s
.06 .182 0 .302 k
.29046 .54129 m
.29386 .55491 L
.28753 .5591 L
.28415 .5453 L
.29046 .54129 L
F
0 g
.29046 .54129 m
.29386 .55491 L
.28753 .5591 L
.28415 .5453 L
.29046 .54129 L
s
.05 .174 0 .301 k
.29681 .53689 m
.30024 .55026 L
.29386 .55491 L
.29046 .54129 L
.29681 .53689 L
F
0 g
.29681 .53689 m
.30024 .55026 L
.29386 .55491 L
.29046 .54129 L
.29681 .53689 L
s
.039 .165 0 .3 k
.30321 .53203 m
.30665 .54511 L
.30024 .55026 L
.29681 .53689 L
.30321 .53203 L
F
0 g
.30321 .53203 m
.30665 .54511 L
.30024 .55026 L
.29681 .53689 L
.30321 .53203 L
s
.027 .155 0 .299 k
.30964 .52668 m
.31311 .5394 L
.30665 .54511 L
.30321 .53203 L
.30964 .52668 L
F
0 g
.30964 .52668 m
.31311 .5394 L
.30665 .54511 L
.30321 .53203 L
.30964 .52668 L
s
.014 .144 0 .298 k
.31611 .52079 m
.31962 .53307 L
.31311 .5394 L
.30964 .52668 L
.31611 .52079 L
F
0 g
.31611 .52079 m
.31962 .53307 L
.31311 .5394 L
.30964 .52668 L
.31611 .52079 L
s
0 .132 0 .296 k
.32263 .51433 m
.32617 .52611 L
.31962 .53307 L
.31611 .52079 L
.32263 .51433 L
F
0 g
.32263 .51433 m
.32617 .52611 L
.31962 .53307 L
.31611 .52079 L
.32263 .51433 L
s
0 .133 .014 .28 k
.32918 .50725 m
.33276 .51846 L
.32617 .52611 L
.32263 .51433 L
.32918 .50725 L
F
0 g
.32918 .50725 m
.33276 .51846 L
.32617 .52611 L
.32263 .51433 L
.32918 .50725 L
s
0 .135 .031 .262 k
.33578 .49953 m
.33939 .5101 L
.33276 .51846 L
.32918 .50725 L
.33578 .49953 L
F
0 g
.33578 .49953 m
.33939 .5101 L
.33276 .51846 L
.32918 .50725 L
.33578 .49953 L
s
0 .135 .046 .244 k
.34241 .49118 m
.34605 .50101 L
.33939 .5101 L
.33578 .49953 L
.34241 .49118 L
F
0 g
.34241 .49118 m
.34605 .50101 L
.33939 .5101 L
.33578 .49953 L
.34241 .49118 L
s
0 .135 .064 .224 k
.34906 .48216 m
.35275 .49119 L
.34605 .50101 L
.34241 .49118 L
.34906 .48216 L
F
0 g
.34906 .48216 m
.35275 .49119 L
.34605 .50101 L
.34241 .49118 L
.34906 .48216 L
s
0 .134 .082 .204 k
.35575 .4725 m
.35947 .48065 L
.35275 .49119 L
.34906 .48216 L
.35575 .4725 L
F
0 g
.35575 .4725 m
.35947 .48065 L
.35275 .49119 L
.34906 .48216 L
.35575 .4725 L
s
0 .133 .101 .182 k
.36245 .46222 m
.36622 .46941 L
.35947 .48065 L
.35575 .4725 L
.36245 .46222 L
F
0 g
.36245 .46222 m
.36622 .46941 L
.35947 .48065 L
.35575 .4725 L
.36245 .46222 L
s
0 .13 .119 .161 k
.36917 .45138 m
.37298 .45757 L
.36622 .46941 L
.36245 .46222 L
.36917 .45138 L
F
0 g
.36917 .45138 m
.37298 .45757 L
.36622 .46941 L
.36245 .46222 L
.36917 .45138 L
s
0 .125 .137 .139 k
.37589 .44008 m
.37974 .44519 L
.37298 .45757 L
.36917 .45138 L
.37589 .44008 L
F
0 g
.37589 .44008 m
.37974 .44519 L
.37298 .45757 L
.36917 .45138 L
.37589 .44008 L
s
0 .116 .152 .119 k
.38261 .42854 m
.38649 .43257 L
.37974 .44519 L
.37589 .44008 L
.38261 .42854 L
F
0 g
.38261 .42854 m
.38649 .43257 L
.37974 .44519 L
.37589 .44008 L
.38261 .42854 L
s
0 .099 .155 .103 k
.3893 .41731 m
.3932 .42029 L
.38649 .43257 L
.38261 .42854 L
.3893 .41731 L
F
0 g
.3893 .41731 m
.3932 .42029 L
.38649 .43257 L
.38261 .42854 L
.3893 .41731 L
s
0 .076 .152 .09 k
.39595 .4066 m
.39986 .40862 L
.3932 .42029 L
.3893 .41731 L
.39595 .4066 L
F
0 g
.39595 .4066 m
.39986 .40862 L
.3932 .42029 L
.3893 .41731 L
.39595 .4066 L
s
0 .045 .144 .081 k
.40255 .39649 m
.40647 .39762 L
.39986 .40862 L
.39595 .4066 L
.40255 .39649 L
F
0 g
.40255 .39649 m
.40647 .39762 L
.39986 .40862 L
.39595 .4066 L
.40255 .39649 L
s
0 .008 .13 .078 k
.4091 .38702 m
.41304 .38733 L
.40647 .39762 L
.40255 .39649 L
.4091 .38702 L
F
0 g
.4091 .38702 m
.41304 .38733 L
.40647 .39762 L
.40255 .39649 L
.4091 .38702 L
s
.037 0 .147 .048 k
.41563 .37819 m
.41957 .37778 L
.41304 .38733 L
.4091 .38702 L
.41563 .37819 L
F
0 g
.41563 .37819 m
.41957 .37778 L
.41304 .38733 L
.4091 .38702 L
.41563 .37819 L
s
.09 0 .172 .018 k
.42211 .37003 m
.42604 .36896 L
.41957 .37778 L
.41563 .37819 L
.42211 .37003 L
F
0 g
.42211 .37003 m
.42604 .36896 L
.41957 .37778 L
.41563 .37819 L
.42211 .37003 L
s
.15 0 .197 .002 k
.42857 .36248 m
.4325 .36084 L
.42604 .36896 L
.42211 .37003 L
.42857 .36248 L
F
0 g
.42857 .36248 m
.4325 .36084 L
.42604 .36896 L
.42211 .37003 L
.42857 .36248 L
s
.214 0 .218 .007 k
.435 .35554 m
.43892 .3534 L
.4325 .36084 L
.42857 .36248 L
.435 .35554 L
F
0 g
.435 .35554 m
.43892 .3534 L
.4325 .36084 L
.42857 .36248 L
.435 .35554 L
s
.275 0 .233 .037 k
.44142 .34917 m
.44532 .3466 L
.43892 .3534 L
.435 .35554 L
.44142 .34917 L
F
0 g
.44142 .34917 m
.44532 .3466 L
.43892 .3534 L
.435 .35554 L
.44142 .34917 L
s
.328 0 .239 .09 k
.44782 .34334 m
.4517 .3404 L
.44532 .3466 L
.44142 .34917 L
.44782 .34334 L
F
0 g
.44782 .34334 m
.4517 .3404 L
.44532 .3466 L
.44142 .34917 L
.44782 .34334 L
s
.371 0 .24 .157 k
.4542 .33801 m
.45807 .33475 L
.4517 .3404 L
.44782 .34334 L
.4542 .33801 L
F
0 g
.4542 .33801 m
.45807 .33475 L
.4517 .3404 L
.44782 .34334 L
.4542 .33801 L
s
.46058 .33312 m
.46442 .32961 L
.45807 .33475 L
.4542 .33801 L
.46058 .33312 L
F
.46058 .33312 m
.46442 .32961 L
.45807 .33475 L
.4542 .33801 L
.46058 .33312 L
s
.46696 .32864 m
.47078 .32493 L
.46442 .32961 L
.46058 .33312 L
.46696 .32864 L
F
.46696 .32864 m
.47078 .32493 L
.46442 .32961 L
.46058 .33312 L
.46696 .32864 L
s
.47334 .32453 m
.47712 .32064 L
.47078 .32493 L
.46696 .32864 L
.47334 .32453 L
F
.47334 .32453 m
.47712 .32064 L
.47078 .32493 L
.46696 .32864 L
.47334 .32453 L
s
.47973 .32072 m
.48348 .31671 L
.47712 .32064 L
.47334 .32453 L
.47973 .32072 L
F
.47973 .32072 m
.48348 .31671 L
.47712 .32064 L
.47334 .32453 L
.47973 .32072 L
s
.48611 .31719 m
.48984 .31308 L
.48348 .31671 L
.47973 .32072 L
.48611 .31719 L
F
.48611 .31719 m
.48984 .31308 L
.48348 .31671 L
.47973 .32072 L
.48611 .31719 L
s
.49251 .31389 m
.49621 .30971 L
.48984 .31308 L
.48611 .31719 L
.49251 .31389 L
F
.49251 .31389 m
.49621 .30971 L
.48984 .31308 L
.48611 .31719 L
.49251 .31389 L
s
.49892 .31078 m
.50258 .30656 L
.49621 .30971 L
.49251 .31389 L
.49892 .31078 L
F
.49892 .31078 m
.50258 .30656 L
.49621 .30971 L
.49251 .31389 L
.49892 .31078 L
s
0 .022 .022 .978 k
.50534 .30782 m
.50898 .30357 L
.50258 .30656 L
.49892 .31078 L
.50534 .30782 L
F
0 g
.50534 .30782 m
.50898 .30357 L
.50258 .30656 L
.49892 .31078 L
.50534 .30782 L
s
0 .04 .04 .96 k
.51177 .30497 m
.51539 .30072 L
.50898 .30357 L
.50534 .30782 L
.51177 .30497 L
F
0 g
.51177 .30497 m
.51539 .30072 L
.50898 .30357 L
.50534 .30782 L
.51177 .30497 L
s
0 .053 .053 .947 k
.51822 .30221 m
.5218 .29794 L
.51539 .30072 L
.51177 .30497 L
.51822 .30221 L
F
0 g
.51822 .30221 m
.5218 .29794 L
.51539 .30072 L
.51177 .30497 L
.51822 .30221 L
s
0 .061 .061 .939 k
.52469 .29951 m
.52823 .29524 L
.5218 .29794 L
.51822 .30221 L
.52469 .29951 L
F
0 g
.52469 .29951 m
.52823 .29524 L
.5218 .29794 L
.51822 .30221 L
.52469 .29951 L
s
0 .065 .065 .935 k
.53117 .29683 m
.53469 .29257 L
.52823 .29524 L
.52469 .29951 L
.53117 .29683 L
F
0 g
.53117 .29683 m
.53469 .29257 L
.52823 .29524 L
.52469 .29951 L
.53117 .29683 L
s
0 .067 .067 .933 k
.53767 .29414 m
.54116 .2899 L
.53469 .29257 L
.53117 .29683 L
.53767 .29414 L
F
0 g
.53767 .29414 m
.54116 .2899 L
.53469 .29257 L
.53117 .29683 L
.53767 .29414 L
s
0 .068 .068 .932 k
.54418 .29147 m
.54764 .28724 L
.54116 .2899 L
.53767 .29414 L
.54418 .29147 L
F
0 g
.54418 .29147 m
.54764 .28724 L
.54116 .2899 L
.53767 .29414 L
.54418 .29147 L
s
0 .068 .068 .932 k
.55071 .28879 m
.55414 .28456 L
.54764 .28724 L
.54418 .29147 L
.55071 .28879 L
F
0 g
.55071 .28879 m
.55414 .28456 L
.54764 .28724 L
.54418 .29147 L
.55071 .28879 L
s
0 .071 .071 .929 k
.55727 .28614 m
.56065 .28191 L
.55414 .28456 L
.55071 .28879 L
.55727 .28614 L
F
0 g
.55727 .28614 m
.56065 .28191 L
.55414 .28456 L
.55071 .28879 L
.55727 .28614 L
s
0 .076 .076 .924 k
.56383 .28351 m
.56719 .27931 L
.56065 .28191 L
.55727 .28614 L
.56383 .28351 L
F
0 g
.56383 .28351 m
.56719 .27931 L
.56065 .28191 L
.55727 .28614 L
.56383 .28351 L
s
0 .083 .083 .917 k
.57041 .28095 m
.57375 .27679 L
.56719 .27931 L
.56383 .28351 L
.57041 .28095 L
F
0 g
.57041 .28095 m
.57375 .27679 L
.56719 .27931 L
.56383 .28351 L
.57041 .28095 L
s
0 .093 .093 .907 k
.57701 .2785 m
.58032 .27437 L
.57375 .27679 L
.57041 .28095 L
.57701 .2785 L
F
0 g
.57701 .2785 m
.58032 .27437 L
.57375 .27679 L
.57041 .28095 L
.57701 .2785 L
s
0 .106 .106 .894 k
.58363 .27618 m
.58691 .2721 L
.58032 .27437 L
.57701 .2785 L
.58363 .27618 L
F
0 g
.58363 .27618 m
.58691 .2721 L
.58032 .27437 L
.57701 .2785 L
.58363 .27618 L
s
0 .121 .121 .879 k
.59028 .27403 m
.59353 .27003 L
.58691 .2721 L
.58363 .27618 L
.59028 .27403 L
F
0 g
.59028 .27403 m
.59353 .27003 L
.58691 .2721 L
.58363 .27618 L
.59028 .27403 L
s
0 .139 .139 .861 k
.59695 .27209 m
.60017 .26819 L
.59353 .27003 L
.59028 .27403 L
.59695 .27209 L
F
0 g
.59695 .27209 m
.60017 .26819 L
.59353 .27003 L
.59028 .27403 L
.59695 .27209 L
s
0 .159 .159 .841 k
.60365 .27041 m
.60683 .26663 L
.60017 .26819 L
.59695 .27209 L
.60365 .27041 L
F
0 g
.60365 .27041 m
.60683 .26663 L
.60017 .26819 L
.59695 .27209 L
.60365 .27041 L
s
0 .182 .182 .818 k
.61037 .26901 m
.61354 .26541 L
.60683 .26663 L
.60365 .27041 L
.61037 .26901 L
F
0 g
.61037 .26901 m
.61354 .26541 L
.60683 .26663 L
.60365 .27041 L
.61037 .26901 L
s
0 .206 .206 .794 k
.61714 .26797 m
.62027 .26458 L
.61354 .26541 L
.61037 .26901 L
.61714 .26797 L
F
0 g
.61714 .26797 m
.62027 .26458 L
.61354 .26541 L
.61037 .26901 L
.61714 .26797 L
s
0 .233 .233 .767 k
.62393 .26732 m
.62705 .26417 L
.62027 .26458 L
.61714 .26797 L
.62393 .26732 L
F
0 g
.62393 .26732 m
.62705 .26417 L
.62027 .26458 L
.61714 .26797 L
.62393 .26732 L
s
0 .261 .261 .739 k
.63077 .2671 m
.63387 .26425 L
.62705 .26417 L
.62393 .26732 L
.63077 .2671 L
F
0 g
.63077 .2671 m
.63387 .26425 L
.62705 .26417 L
.62393 .26732 L
.63077 .2671 L
s
0 .29 .29 .71 k
.63766 .26736 m
.64074 .26488 L
.63387 .26425 L
.63077 .2671 L
.63766 .26736 L
F
0 g
.63766 .26736 m
.64074 .26488 L
.63387 .26425 L
.63077 .2671 L
.63766 .26736 L
s
0 .319 .319 .681 k
.64459 .26815 m
.64766 .26609 L
.64074 .26488 L
.63766 .26736 L
.64459 .26815 L
F
0 g
.64459 .26815 m
.64766 .26609 L
.64074 .26488 L
.63766 .26736 L
.64459 .26815 L
s
0 .349 .349 .651 k
.65158 .2695 m
.65465 .26793 L
.64766 .26609 L
.64459 .26815 L
.65158 .2695 L
F
0 g
.65158 .2695 m
.65465 .26793 L
.64766 .26609 L
.64459 .26815 L
.65158 .2695 L
s
0 .377 .377 .623 k
.65864 .27146 m
.66171 .27046 L
.65465 .26793 L
.65158 .2695 L
.65864 .27146 L
F
0 g
.65864 .27146 m
.66171 .27046 L
.65465 .26793 L
.65158 .2695 L
.65864 .27146 L
s
0 .401 .401 .599 k
.66577 .27406 m
.66884 .27369 L
.66171 .27046 L
.65864 .27146 L
.66577 .27406 L
F
0 g
.66577 .27406 m
.66884 .27369 L
.66171 .27046 L
.65864 .27146 L
.66577 .27406 L
s
0 .42 .42 .58 k
.67296 .27731 m
.67605 .27767 L
.66884 .27369 L
.66577 .27406 L
.67296 .27731 L
F
0 g
.67296 .27731 m
.67605 .27767 L
.66884 .27369 L
.66577 .27406 L
.67296 .27731 L
s
0 .429 .429 .571 k
.68025 .28124 m
.68336 .28239 L
.67605 .27767 L
.67296 .27731 L
.68025 .28124 L
F
0 g
.68025 .28124 m
.68336 .28239 L
.67605 .27767 L
.67296 .27731 L
.68025 .28124 L
s
0 .423 .423 .577 k
.68761 .28583 m
.69075 .28789 L
.68336 .28239 L
.68025 .28124 L
.68761 .28583 L
F
0 g
.68761 .28583 m
.69075 .28789 L
.68336 .28239 L
.68025 .28124 L
.68761 .28583 L
s
0 .399 .399 .601 k
.69507 .29108 m
.69825 .2941 L
.69075 .28789 L
.68761 .28583 L
.69507 .29108 L
F
0 g
.69507 .29108 m
.69825 .2941 L
.69075 .28789 L
.68761 .28583 L
.69507 .29108 L
s
.633 .467 0 .367 k
.70262 .29692 m
.70585 .301 L
.69825 .2941 L
.69507 .29108 L
.70262 .29692 L
F
0 g
.70262 .29692 m
.70585 .301 L
.69825 .2941 L
.69507 .29108 L
.70262 .29692 L
s
.682 .503 0 .318 k
.71026 .30323 m
.71354 .30843 L
.70585 .301 L
.70262 .29692 L
.71026 .30323 L
F
0 g
.71026 .30323 m
.71354 .30843 L
.70585 .301 L
.70262 .29692 L
.71026 .30323 L
s
0 .522 .596 .404 k
.08755 .55114 m
.09166 .5565 L
.08731 .54992 L
.08302 .54585 L
.08755 .55114 L
F
0 g
.08755 .55114 m
.09166 .5565 L
.08731 .54992 L
.08302 .54585 L
.08755 .55114 L
s
.583 .532 0 .417 k
.09215 .5561 m
.09611 .56272 L
.09166 .5565 L
.08755 .55114 L
.09215 .5561 L
F
0 g
.09215 .5561 m
.09611 .56272 L
.09166 .5565 L
.08755 .55114 L
.09215 .5561 L
s
.712 .536 0 .288 k
.09686 .56063 m
.10066 .56845 L
.09611 .56272 L
.09215 .5561 L
.09686 .56063 L
F
0 g
.09686 .56063 m
.10066 .56845 L
.09611 .56272 L
.09215 .5561 L
.09686 .56063 L
s
.715 .495 0 .239 k
.10166 .56469 m
.10533 .57361 L
.10066 .56845 L
.09686 .56063 L
.10166 .56469 L
F
0 g
.10166 .56469 m
.10533 .57361 L
.10066 .56845 L
.09686 .56063 L
.10166 .56469 L
s
.575 .446 0 .232 k
.10656 .56822 m
.11011 .57818 L
.10533 .57361 L
.10166 .56469 L
.10656 .56822 L
F
0 g
.10656 .56822 m
.11011 .57818 L
.10533 .57361 L
.10166 .56469 L
.10656 .56822 L
s
.465 .401 0 .242 k
.11158 .57121 m
.11501 .58211 L
.11011 .57818 L
.10656 .56822 L
.11158 .57121 L
F
0 g
.11158 .57121 m
.11501 .58211 L
.11011 .57818 L
.10656 .56822 L
.11158 .57121 L
s
.382 .364 0 .256 k
.11668 .57367 m
.12002 .58541 L
.11501 .58211 L
.11158 .57121 L
.11668 .57367 L
F
0 g
.11668 .57367 m
.12002 .58541 L
.11501 .58211 L
.11158 .57121 L
.11668 .57367 L
s
.319 .335 0 .269 k
.12188 .5756 m
.12514 .58809 L
.12002 .58541 L
.11668 .57367 L
.12188 .5756 L
F
0 g
.12188 .5756 m
.12514 .58809 L
.12002 .58541 L
.11668 .57367 L
.12188 .5756 L
s
.271 .313 0 .28 k
.12717 .57701 m
.13036 .59017 L
.12514 .58809 L
.12188 .5756 L
.12717 .57701 L
F
0 g
.12717 .57701 m
.13036 .59017 L
.12514 .58809 L
.12188 .5756 L
.12717 .57701 L
s
.233 .294 0 .29 k
.13256 .57794 m
.13569 .59167 L
.13036 .59017 L
.12717 .57701 L
.13256 .57794 L
F
0 g
.13256 .57794 m
.13569 .59167 L
.13036 .59017 L
.12717 .57701 L
.13256 .57794 L
s
.203 .278 0 .298 k
.13802 .57839 m
.1411 .59264 L
.13569 .59167 L
.13256 .57794 L
.13802 .57839 L
F
0 g
.13802 .57839 m
.1411 .59264 L
.13569 .59167 L
.13256 .57794 L
.13802 .57839 L
s
.179 .266 0 .304 k
.14355 .57843 m
.1466 .5931 L
.1411 .59264 L
.13802 .57839 L
.14355 .57843 L
F
0 g
.14355 .57843 m
.1466 .5931 L
.1411 .59264 L
.13802 .57839 L
.14355 .57843 L
s
.16 .256 0 .309 k
.14915 .57808 m
.15217 .5931 L
.1466 .5931 L
.14355 .57843 L
.14915 .57808 L
F
0 g
.14915 .57808 m
.15217 .5931 L
.1466 .5931 L
.14355 .57843 L
.14915 .57808 L
s
.145 .248 0 .313 k
.15481 .57736 m
.15781 .59268 L
.15217 .5931 L
.14915 .57808 L
.15481 .57736 L
F
0 g
.15481 .57736 m
.15781 .59268 L
.15217 .5931 L
.14915 .57808 L
.15481 .57736 L
s
.131 .24 0 .317 k
.16053 .57633 m
.16352 .5919 L
.15781 .59268 L
.15481 .57736 L
.16053 .57633 L
F
0 g
.16053 .57633 m
.16352 .5919 L
.15781 .59268 L
.15481 .57736 L
.16053 .57633 L
s
.121 .235 0 .319 k
.1663 .57503 m
.16928 .59078 L
.16352 .5919 L
.16053 .57633 L
.1663 .57503 L
F
0 g
.1663 .57503 m
.16928 .59078 L
.16352 .5919 L
.16053 .57633 L
.1663 .57503 L
s
.113 .23 0 .321 k
.17211 .57349 m
.17509 .58937 L
.16928 .59078 L
.1663 .57503 L
.17211 .57349 L
F
0 g
.17211 .57349 m
.17509 .58937 L
.16928 .59078 L
.1663 .57503 L
.17211 .57349 L
s
.106 .226 0 .323 k
.17796 .57174 m
.18094 .58774 L
.17509 .58937 L
.17211 .57349 L
.17796 .57174 L
F
0 g
.17796 .57174 m
.18094 .58774 L
.17509 .58937 L
.17211 .57349 L
.17796 .57174 L
s
.101 .223 0 .324 k
.18384 .56983 m
.18683 .58592 L
.18094 .58774 L
.17796 .57174 L
.18384 .56983 L
F
0 g
.18384 .56983 m
.18683 .58592 L
.18094 .58774 L
.17796 .57174 L
.18384 .56983 L
s
.097 .22 0 .325 k
.18976 .56778 m
.19275 .58393 L
.18683 .58592 L
.18384 .56983 L
.18976 .56778 L
F
0 g
.18976 .56778 m
.19275 .58393 L
.18683 .58592 L
.18384 .56983 L
.18976 .56778 L
s
.094 .219 0 .325 k
.1957 .56564 m
.1987 .58182 L
.19275 .58393 L
.18976 .56778 L
.1957 .56564 L
F
0 g
.1957 .56564 m
.1987 .58182 L
.19275 .58393 L
.18976 .56778 L
.1957 .56564 L
s
.093 .218 0 .325 k
.20166 .56342 m
.20468 .57963 L
.1987 .58182 L
.1957 .56564 L
.20166 .56342 L
F
0 g
.20166 .56342 m
.20468 .57963 L
.1987 .58182 L
.1957 .56564 L
.20166 .56342 L
s
.091 .216 0 .326 k
.20764 .56115 m
.21066 .57739 L
.20468 .57963 L
.20166 .56342 L
.20764 .56115 L
F
0 g
.20764 .56115 m
.21066 .57739 L
.20468 .57963 L
.20166 .56342 L
.20764 .56115 L
s
.09 .216 0 .326 k
.21364 .55886 m
.21667 .57511 L
.21066 .57739 L
.20764 .56115 L
.21364 .55886 L
F
0 g
.21364 .55886 m
.21667 .57511 L
.21066 .57739 L
.20764 .56115 L
.21364 .55886 L
s
.09 .216 0 .326 k
.21965 .55655 m
.22271 .57283 L
.21667 .57511 L
.21364 .55886 L
.21965 .55655 L
F
0 g
.21965 .55655 m
.22271 .57283 L
.21667 .57511 L
.21364 .55886 L
.21965 .55655 L
s
.09 .216 0 .326 k
.22569 .55423 m
.22874 .57053 L
.22271 .57283 L
.21965 .55655 L
.22569 .55423 L
F
0 g
.22569 .55423 m
.22874 .57053 L
.22271 .57283 L
.21965 .55655 L
.22569 .55423 L
s
.089 .216 0 .326 k
.23173 .5519 m
.2348 .56821 L
.22874 .57053 L
.22569 .55423 L
.23173 .5519 L
F
0 g
.23173 .5519 m
.2348 .56821 L
.22874 .57053 L
.22569 .55423 L
.23173 .5519 L
s
.089 .215 0 .326 k
.23779 .54953 m
.24088 .56585 L
.2348 .56821 L
.23173 .5519 L
.23779 .54953 L
F
0 g
.23779 .54953 m
.24088 .56585 L
.2348 .56821 L
.23173 .5519 L
.23779 .54953 L
s
.087 .214 0 .326 k
.24388 .54709 m
.24697 .56341 L
.24088 .56585 L
.23779 .54953 L
.24388 .54709 L
F
0 g
.24388 .54709 m
.24697 .56341 L
.24088 .56585 L
.23779 .54953 L
.24388 .54709 L
s
.085 .213 0 .326 k
.24998 .54457 m
.2531 .56088 L
.24697 .56341 L
.24388 .54709 L
.24998 .54457 L
F
0 g
.24998 .54457 m
.2531 .56088 L
.24697 .56341 L
.24388 .54709 L
.24998 .54457 L
s
.083 .212 0 .325 k
.25612 .54194 m
.25925 .55819 L
.2531 .56088 L
.24998 .54457 L
.25612 .54194 L
F
0 g
.25612 .54194 m
.25925 .55819 L
.2531 .56088 L
.24998 .54457 L
.25612 .54194 L
s
.08 .209 0 .325 k
.26227 .53914 m
.26542 .55534 L
.25925 .55819 L
.25612 .54194 L
.26227 .53914 L
F
0 g
.26227 .53914 m
.26542 .55534 L
.25925 .55819 L
.25612 .54194 L
.26227 .53914 L
s
.075 .205 0 .325 k
.26846 .53617 m
.27163 .55227 L
.26542 .55534 L
.26227 .53914 L
.26846 .53617 L
F
0 g
.26846 .53617 m
.27163 .55227 L
.26542 .55534 L
.26227 .53914 L
.26846 .53617 L
s
.07 .201 0 .324 k
.27468 .53297 m
.27787 .54894 L
.27163 .55227 L
.26846 .53617 L
.27468 .53297 L
F
0 g
.27468 .53297 m
.27787 .54894 L
.27163 .55227 L
.26846 .53617 L
.27468 .53297 L
s
.065 .197 0 .323 k
.28093 .52951 m
.28415 .5453 L
.27787 .54894 L
.27468 .53297 L
.28093 .52951 L
F
0 g
.28093 .52951 m
.28415 .5453 L
.27787 .54894 L
.27468 .53297 L
.28093 .52951 L
s
.058 .191 0 .322 k
.28721 .52573 m
.29046 .54129 L
.28415 .5453 L
.28093 .52951 L
.28721 .52573 L
F
0 g
.28721 .52573 m
.29046 .54129 L
.28415 .5453 L
.28093 .52951 L
.28721 .52573 L
s
.05 .185 0 .321 k
.29353 .52163 m
.29681 .53689 L
.29046 .54129 L
.28721 .52573 L
.29353 .52163 L
F
0 g
.29353 .52163 m
.29681 .53689 L
.29046 .54129 L
.28721 .52573 L
.29353 .52163 L
s
.042 .178 0 .319 k
.29989 .51713 m
.30321 .53203 L
.29681 .53689 L
.29353 .52163 L
.29989 .51713 L
F
0 g
.29989 .51713 m
.30321 .53203 L
.29681 .53689 L
.29353 .52163 L
.29989 .51713 L
s
.033 .169 0 .317 k
.30629 .51222 m
.30964 .52668 L
.30321 .53203 L
.29989 .51713 L
.30629 .51222 L
F
0 g
.30629 .51222 m
.30964 .52668 L
.30321 .53203 L
.29989 .51713 L
.30629 .51222 L
s
.023 .161 0 .314 k
.31272 .50685 m
.31611 .52079 L
.30964 .52668 L
.30629 .51222 L
.31272 .50685 L
F
0 g
.31272 .50685 m
.31611 .52079 L
.30964 .52668 L
.30629 .51222 L
.31272 .50685 L
s
.012 .15 0 .311 k
.31919 .50099 m
.32263 .51433 L
.31611 .52079 L
.31272 .50685 L
.31919 .50099 L
F
0 g
.31919 .50099 m
.32263 .51433 L
.31611 .52079 L
.31272 .50685 L
.31919 .50099 L
s
.001 .139 0 .307 k
.32569 .49461 m
.32918 .50725 L
.32263 .51433 L
.31919 .50099 L
.32569 .49461 L
F
0 g
.32569 .49461 m
.32918 .50725 L
.32263 .51433 L
.31919 .50099 L
.32569 .49461 L
s
0 .138 .011 .292 k
.33224 .48768 m
.33578 .49953 L
.32918 .50725 L
.32569 .49461 L
.33224 .48768 L
F
0 g
.33224 .48768 m
.33578 .49953 L
.32918 .50725 L
.32569 .49461 L
.33224 .48768 L
s
0 .138 .025 .273 k
.33881 .48019 m
.34241 .49118 L
.33578 .49953 L
.33224 .48768 L
.33881 .48019 L
F
0 g
.33881 .48019 m
.34241 .49118 L
.33578 .49953 L
.33224 .48768 L
.33881 .48019 L
s
0 .135 .039 .254 k
.34542 .47216 m
.34906 .48216 L
.34241 .49118 L
.33881 .48019 L
.34542 .47216 L
F
0 g
.34542 .47216 m
.34906 .48216 L
.34241 .49118 L
.33881 .48019 L
.34542 .47216 L
s
0 .134 .054 .232 k
.35205 .46356 m
.35575 .4725 L
.34906 .48216 L
.34542 .47216 L
.35205 .46356 L
F
0 g
.35205 .46356 m
.35575 .4725 L
.34906 .48216 L
.34542 .47216 L
.35205 .46356 L
s
0 .13 .071 .209 k
.3587 .45444 m
.36245 .46222 L
.35575 .4725 L
.35205 .46356 L
.3587 .45444 L
F
0 g
.3587 .45444 m
.36245 .46222 L
.35575 .4725 L
.35205 .46356 L
.3587 .45444 L
s
0 .124 .087 .185 k
.36537 .44483 m
.36917 .45138 L
.36245 .46222 L
.3587 .45444 L
.36537 .44483 L
F
0 g
.36537 .44483 m
.36917 .45138 L
.36245 .46222 L
.3587 .45444 L
.36537 .44483 L
s
0 .115 .103 .16 k
.37205 .43482 m
.37589 .44008 L
.36917 .45138 L
.36537 .44483 L
.37205 .43482 L
F
0 g
.37205 .43482 m
.37589 .44008 L
.36917 .45138 L
.36537 .44483 L
.37205 .43482 L
s
0 .102 .118 .135 k
.37872 .42461 m
.38261 .42854 L
.37589 .44008 L
.37205 .43482 L
.37872 .42461 L
F
0 g
.37872 .42461 m
.38261 .42854 L
.37589 .44008 L
.37205 .43482 L
.37872 .42461 L
s
0 .08 .121 .114 k
.38536 .41465 m
.3893 .41731 L
.38261 .42854 L
.37872 .42461 L
.38536 .41465 L
F
0 g
.38536 .41465 m
.3893 .41731 L
.38261 .42854 L
.37872 .42461 L
.38536 .41465 L
s
0 .048 .117 .098 k
.39197 .40512 m
.39595 .4066 L
.3893 .41731 L
.38536 .41465 L
.39197 .40512 L
F
0 g
.39197 .40512 m
.39595 .4066 L
.3893 .41731 L
.38536 .41465 L
.39197 .40512 L
s
0 .007 .108 .088 k
.39855 .3961 m
.40255 .39649 L
.39595 .4066 L
.39197 .40512 L
.39855 .3961 L
F
0 g
.39855 .3961 m
.40255 .39649 L
.39595 .4066 L
.39197 .40512 L
.39855 .3961 L
s
.046 0 .137 .047 k
.4051 .38763 m
.4091 .38702 L
.40255 .39649 L
.39855 .3961 L
.4051 .38763 L
F
0 g
.4051 .38763 m
.4091 .38702 L
.40255 .39649 L
.39855 .3961 L
.4051 .38763 L
s
.11 0 .176 .011 k
.41161 .37971 m
.41563 .37819 L
.4091 .38702 L
.4051 .38763 L
.41161 .37971 L
F
0 g
.41161 .37971 m
.41563 .37819 L
.4091 .38702 L
.4051 .38763 L
.41161 .37971 L
s
.181 0 .213 .002 k
.4181 .37233 m
.42211 .37003 L
.41563 .37819 L
.41161 .37971 L
.4181 .37233 L
F
0 g
.4181 .37233 m
.42211 .37003 L
.41563 .37819 L
.41161 .37971 L
.4181 .37233 L
s
.252 0 .244 .03 k
.42456 .3655 m
.42857 .36248 L
.42211 .37003 L
.4181 .37233 L
.42456 .3655 L
F
0 g
.42456 .3655 m
.42857 .36248 L
.42211 .37003 L
.4181 .37233 L
.42456 .3655 L
s
.314 0 .263 .096 k
.431 .35917 m
.435 .35554 L
.42857 .36248 L
.42456 .3655 L
.431 .35917 L
F
0 g
.431 .35917 m
.435 .35554 L
.42857 .36248 L
.42456 .3655 L
.431 .35917 L
s
.43743 .35334 m
.44142 .34917 L
.435 .35554 L
.431 .35917 L
.43743 .35334 L
F
.43743 .35334 m
.44142 .34917 L
.435 .35554 L
.431 .35917 L
.43743 .35334 L
s
.44384 .34796 m
.44782 .34334 L
.44142 .34917 L
.43743 .35334 L
.44384 .34796 L
F
.44384 .34796 m
.44782 .34334 L
.44142 .34917 L
.43743 .35334 L
.44384 .34796 L
s
.45026 .34301 m
.4542 .33801 L
.44782 .34334 L
.44384 .34796 L
.45026 .34301 L
F
.45026 .34301 m
.4542 .33801 L
.44782 .34334 L
.44384 .34796 L
.45026 .34301 L
s
.45666 .33844 m
.46058 .33312 L
.4542 .33801 L
.45026 .34301 L
.45666 .33844 L
F
.45666 .33844 m
.46058 .33312 L
.4542 .33801 L
.45026 .34301 L
.45666 .33844 L
s
.46307 .33422 m
.46696 .32864 L
.46058 .33312 L
.45666 .33844 L
.46307 .33422 L
F
.46307 .33422 m
.46696 .32864 L
.46058 .33312 L
.45666 .33844 L
.46307 .33422 L
s
0 .012 .012 .988 k
.46947 .3303 m
.47334 .32453 L
.46696 .32864 L
.46307 .33422 L
.46947 .3303 L
F
0 g
.46947 .3303 m
.47334 .32453 L
.46696 .32864 L
.46307 .33422 L
.46947 .3303 L
s
0 .058 .058 .942 k
.47589 .32666 m
.47973 .32072 L
.47334 .32453 L
.46947 .3303 L
.47589 .32666 L
F
0 g
.47589 .32666 m
.47973 .32072 L
.47334 .32453 L
.46947 .3303 L
.47589 .32666 L
s
0 .094 .094 .906 k
.48231 .32326 m
.48611 .31719 L
.47973 .32072 L
.47589 .32666 L
.48231 .32326 L
F
0 g
.48231 .32326 m
.48611 .31719 L
.47973 .32072 L
.47589 .32666 L
.48231 .32326 L
s
0 .122 .122 .878 k
.48874 .32005 m
.49251 .31389 L
.48611 .31719 L
.48231 .32326 L
.48874 .32005 L
F
0 g
.48874 .32005 m
.49251 .31389 L
.48611 .31719 L
.48231 .32326 L
.48874 .32005 L
s
0 .143 .143 .857 k
.49518 .31699 m
.49892 .31078 L
.49251 .31389 L
.48874 .32005 L
.49518 .31699 L
F
0 g
.49518 .31699 m
.49892 .31078 L
.49251 .31389 L
.48874 .32005 L
.49518 .31699 L
s
0 .159 .159 .841 k
.50164 .31407 m
.50534 .30782 L
.49892 .31078 L
.49518 .31699 L
.50164 .31407 L
F
0 g
.50164 .31407 m
.50534 .30782 L
.49892 .31078 L
.49518 .31699 L
.50164 .31407 L
s
0 .171 .171 .829 k
.50811 .31125 m
.51177 .30497 L
.50534 .30782 L
.50164 .31407 L
.50811 .31125 L
F
0 g
.50811 .31125 m
.51177 .30497 L
.50534 .30782 L
.50164 .31407 L
.50811 .31125 L
s
0 .179 .179 .821 k
.51459 .30849 m
.51822 .30221 L
.51177 .30497 L
.50811 .31125 L
.51459 .30849 L
F
0 g
.51459 .30849 m
.51822 .30221 L
.51177 .30497 L
.50811 .31125 L
.51459 .30849 L
s
0 .184 .184 .816 k
.52108 .30578 m
.52469 .29951 L
.51822 .30221 L
.51459 .30849 L
.52108 .30578 L
F
0 g
.52108 .30578 m
.52469 .29951 L
.51822 .30221 L
.51459 .30849 L
.52108 .30578 L
s
0 .187 .187 .813 k
.5276 .3031 m
.53117 .29683 L
.52469 .29951 L
.52108 .30578 L
.5276 .3031 L
F
0 g
.5276 .3031 m
.53117 .29683 L
.52469 .29951 L
.52108 .30578 L
.5276 .3031 L
s
0 .188 .188 .812 k
.53414 .30041 m
.53767 .29414 L
.53117 .29683 L
.5276 .3031 L
.53414 .30041 L
F
0 g
.53414 .30041 m
.53767 .29414 L
.53117 .29683 L
.5276 .3031 L
.53414 .30041 L
s
0 .189 .189 .811 k
.54069 .29772 m
.54418 .29147 L
.53767 .29414 L
.53414 .30041 L
.54069 .29772 L
F
0 g
.54069 .29772 m
.54418 .29147 L
.53767 .29414 L
.53414 .30041 L
.54069 .29772 L
s
0 .189 .189 .811 k
.54726 .29504 m
.55071 .28879 L
.54418 .29147 L
.54069 .29772 L
.54726 .29504 L
F
0 g
.54726 .29504 m
.55071 .28879 L
.54418 .29147 L
.54069 .29772 L
.54726 .29504 L
s
0 .191 .191 .809 k
.55384 .29237 m
.55727 .28614 L
.55071 .28879 L
.54726 .29504 L
.55384 .29237 L
F
0 g
.55384 .29237 m
.55727 .28614 L
.55071 .28879 L
.54726 .29504 L
.55384 .29237 L
s
0 .194 .194 .806 k
.56044 .28973 m
.56383 .28351 L
.55727 .28614 L
.55384 .29237 L
.56044 .28973 L
F
0 g
.56044 .28973 m
.56383 .28351 L
.55727 .28614 L
.55384 .29237 L
.56044 .28973 L
s
0 .199 .199 .801 k
.56706 .28713 m
.57041 .28095 L
.56383 .28351 L
.56044 .28973 L
.56706 .28713 L
F
0 g
.56706 .28713 m
.57041 .28095 L
.56383 .28351 L
.56044 .28973 L
.56706 .28713 L
s
0 .205 .205 .795 k
.5737 .28464 m
.57701 .2785 L
.57041 .28095 L
.56706 .28713 L
.5737 .28464 L
F
0 g
.5737 .28464 m
.57701 .2785 L
.57041 .28095 L
.56706 .28713 L
.5737 .28464 L
s
0 .213 .213 .787 k
.58035 .28225 m
.58363 .27618 L
.57701 .2785 L
.5737 .28464 L
.58035 .28225 L
F
0 g
.58035 .28225 m
.58363 .27618 L
.57701 .2785 L
.5737 .28464 L
.58035 .28225 L
s
0 .222 .222 .778 k
.58704 .28001 m
.59028 .27403 L
.58363 .27618 L
.58035 .28225 L
.58704 .28001 L
F
0 g
.58704 .28001 m
.59028 .27403 L
.58363 .27618 L
.58035 .28225 L
.58704 .28001 L
s
0 .233 .233 .767 k
.59374 .27795 m
.59695 .27209 L
.59028 .27403 L
.58704 .28001 L
.59374 .27795 L
F
0 g
.59374 .27795 m
.59695 .27209 L
.59028 .27403 L
.58704 .28001 L
.59374 .27795 L
s
0 .245 .245 .755 k
.60047 .2761 m
.60365 .27041 L
.59695 .27209 L
.59374 .27795 L
.60047 .2761 L
F
0 g
.60047 .2761 m
.60365 .27041 L
.59695 .27209 L
.59374 .27795 L
.60047 .2761 L
s
0 .259 .259 .741 k
.60722 .27452 m
.61037 .26901 L
.60365 .27041 L
.60047 .2761 L
.60722 .27452 L
F
0 g
.60722 .27452 m
.61037 .26901 L
.60365 .27041 L
.60047 .2761 L
.60722 .27452 L
s
0 .274 .274 .726 k
.61401 .27322 m
.61714 .26797 L
.61037 .26901 L
.60722 .27452 L
.61401 .27322 L
F
0 g
.61401 .27322 m
.61714 .26797 L
.61037 .26901 L
.60722 .27452 L
.61401 .27322 L
s
0 .29 .29 .71 k
.62083 .27226 m
.62393 .26732 L
.61714 .26797 L
.61401 .27322 L
.62083 .27226 L
F
0 g
.62083 .27226 m
.62393 .26732 L
.61714 .26797 L
.61401 .27322 L
.62083 .27226 L
s
0 .307 .307 .693 k
.6277 .27167 m
.63077 .2671 L
.62393 .26732 L
.62083 .27226 L
.6277 .27167 L
F
0 g
.6277 .27167 m
.63077 .2671 L
.62393 .26732 L
.62083 .27226 L
.6277 .27167 L
s
0 .325 .325 .675 k
.63459 .27149 m
.63766 .26736 L
.63077 .2671 L
.6277 .27167 L
.63459 .27149 L
F
0 g
.63459 .27149 m
.63766 .26736 L
.63077 .2671 L
.6277 .27167 L
.63459 .27149 L
s
0 .344 .344 .656 k
.64154 .27177 m
.64459 .26815 L
.63766 .26736 L
.63459 .27149 L
.64154 .27177 L
F
0 g
.64154 .27177 m
.64459 .26815 L
.63766 .26736 L
.63459 .27149 L
.64154 .27177 L
s
0 .362 .362 .638 k
.64855 .27251 m
.65158 .2695 L
.64459 .26815 L
.64154 .27177 L
.64855 .27251 L
F
0 g
.64855 .27251 m
.65158 .2695 L
.64459 .26815 L
.64154 .27177 L
.64855 .27251 L
s
0 .38 .38 .62 k
.6556 .27378 m
.65864 .27146 L
.65158 .2695 L
.64855 .27251 L
.6556 .27378 L
F
0 g
.6556 .27378 m
.65864 .27146 L
.65158 .2695 L
.64855 .27251 L
.6556 .27378 L
s
0 .395 .395 .605 k
.66271 .2756 m
.66577 .27406 L
.65864 .27146 L
.6556 .27378 L
.66271 .2756 L
F
0 g
.66271 .2756 m
.66577 .27406 L
.65864 .27146 L
.6556 .27378 L
.66271 .2756 L
s
0 .406 .406 .594 k
.6699 .27797 m
.67296 .27731 L
.66577 .27406 L
.66271 .2756 L
.6699 .27797 L
F
0 g
.6699 .27797 m
.67296 .27731 L
.66577 .27406 L
.66271 .2756 L
.6699 .27797 L
s
0 .406 .406 .594 k
.67715 .28091 m
.68025 .28124 L
.67296 .27731 L
.6699 .27797 L
.67715 .28091 L
F
0 g
.67715 .28091 m
.68025 .28124 L
.67296 .27731 L
.6699 .27797 L
.67715 .28091 L
s
0 .39 .39 .61 k
.68448 .28442 m
.68761 .28583 L
.68025 .28124 L
.67715 .28091 L
.68448 .28442 L
F
0 g
.68448 .28442 m
.68761 .28583 L
.68025 .28124 L
.67715 .28091 L
.68448 .28442 L
s
0 .349 .349 .651 k
.69189 .28849 m
.69507 .29108 L
.68761 .28583 L
.68448 .28442 L
.69189 .28849 L
F
0 g
.69189 .28849 m
.69507 .29108 L
.68761 .28583 L
.68448 .28442 L
.69189 .28849 L
s
.688 .428 0 .312 k
.69938 .29304 m
.70262 .29692 L
.69507 .29108 L
.69189 .28849 L
.69938 .29304 L
F
0 g
.69938 .29304 m
.70262 .29692 L
.69507 .29108 L
.69189 .28849 L
.69938 .29304 L
s
.759 .476 0 .241 k
.70694 .298 m
.71026 .30323 L
.70262 .29692 L
.69938 .29304 L
.70694 .298 L
F
0 g
.70694 .298 m
.71026 .30323 L
.70262 .29692 L
.69938 .29304 L
.70694 .298 L
s
.645 .477 0 .355 k
.08345 .5455 m
.08755 .55114 L
.08302 .54585 L
.07871 .54177 L
.08345 .5455 L
F
0 g
.08345 .5455 m
.08755 .55114 L
.08302 .54585 L
.07871 .54177 L
.08345 .5455 L
s
.784 .5 0 .216 k
.08826 .54898 m
.09215 .5561 L
.08755 .55114 L
.08345 .5455 L
.08826 .54898 L
F
0 g
.08826 .54898 m
.09215 .5561 L
.08755 .55114 L
.08345 .5455 L
.08826 .54898 L
s
.683 .463 0 .188 k
.09314 .55211 m
.09686 .56063 L
.09215 .5561 L
.08826 .54898 L
.09314 .55211 L
F
0 g
.09314 .55211 m
.09686 .56063 L
.09215 .5561 L
.08826 .54898 L
.09314 .55211 L
s
.531 .415 0 .206 k
.09811 .55485 m
.10166 .56469 L
.09686 .56063 L
.09314 .55211 L
.09811 .55485 L
F
0 g
.09811 .55485 m
.10166 .56469 L
.09686 .56063 L
.09314 .55211 L
.09811 .55485 L
s
.421 .374 0 .232 k
.10317 .55717 m
.10656 .56822 L
.10166 .56469 L
.09811 .55485 L
.10317 .55717 L
F
0 g
.10317 .55717 m
.10656 .56822 L
.10166 .56469 L
.09811 .55485 L
.10317 .55717 L
s
.341 .342 0 .256 k
.1083 .55907 m
.11158 .57121 L
.10656 .56822 L
.10317 .55717 L
.1083 .55907 L
F
0 g
.1083 .55907 m
.11158 .57121 L
.10656 .56822 L
.10317 .55717 L
.1083 .55907 L
s
.283 .318 0 .275 k
.11353 .56053 m
.11668 .57367 L
.11158 .57121 L
.1083 .55907 L
.11353 .56053 L
F
0 g
.11353 .56053 m
.11668 .57367 L
.11158 .57121 L
.1083 .55907 L
.11353 .56053 L
s
.239 .298 0 .291 k
.11883 .56158 m
.12188 .5756 L
.11668 .57367 L
.11353 .56053 L
.11883 .56158 L
F
0 g
.11883 .56158 m
.12188 .5756 L
.11668 .57367 L
.11353 .56053 L
.11883 .56158 L
s
.206 .283 0 .303 k
.1242 .56222 m
.12717 .57701 L
.12188 .5756 L
.11883 .56158 L
.1242 .56222 L
F
0 g
.1242 .56222 m
.12717 .57701 L
.12188 .5756 L
.11883 .56158 L
.1242 .56222 L
s
.179 .27 0 .313 k
.12964 .56246 m
.13256 .57794 L
.12717 .57701 L
.1242 .56222 L
.12964 .56246 L
F
0 g
.12964 .56246 m
.13256 .57794 L
.12717 .57701 L
.1242 .56222 L
.12964 .56246 L
s
.159 .26 0 .32 k
.13516 .56234 m
.13802 .57839 L
.13256 .57794 L
.12964 .56246 L
.13516 .56234 L
F
0 g
.13516 .56234 m
.13802 .57839 L
.13256 .57794 L
.12964 .56246 L
.13516 .56234 L
s
.142 .252 0 .326 k
.14074 .56188 m
.14355 .57843 L
.13802 .57839 L
.13516 .56234 L
.14074 .56188 L
F
0 g
.14074 .56188 m
.14355 .57843 L
.13802 .57839 L
.13516 .56234 L
.14074 .56188 L
s
.128 .245 0 .331 k
.14637 .56111 m
.14915 .57808 L
.14355 .57843 L
.14074 .56188 L
.14637 .56111 L
F
0 g
.14637 .56111 m
.14915 .57808 L
.14355 .57843 L
.14074 .56188 L
.14637 .56111 L
s
.117 .239 0 .335 k
.15205 .56006 m
.15481 .57736 L
.14915 .57808 L
.14637 .56111 L
.15205 .56006 L
F
0 g
.15205 .56006 m
.15481 .57736 L
.14915 .57808 L
.14637 .56111 L
.15205 .56006 L
s
.108 .235 0 .337 k
.15779 .55875 m
.16053 .57633 L
.15481 .57736 L
.15205 .56006 L
.15779 .55875 L
F
0 g
.15779 .55875 m
.16053 .57633 L
.15481 .57736 L
.15205 .56006 L
.15779 .55875 L
s
.1 .23 0 .34 k
.16357 .55723 m
.1663 .57503 L
.16053 .57633 L
.15779 .55875 L
.16357 .55723 L
F
0 g
.16357 .55723 m
.1663 .57503 L
.16053 .57633 L
.15779 .55875 L
.16357 .55723 L
s
.095 .228 0 .341 k
.16938 .55551 m
.17211 .57349 L
.1663 .57503 L
.16357 .55723 L
.16938 .55551 L
F
0 g
.16938 .55551 m
.17211 .57349 L
.1663 .57503 L
.16357 .55723 L
.16938 .55551 L
s
.09 .224 0 .343 k
.17523 .55364 m
.17796 .57174 L
.17211 .57349 L
.16938 .55551 L
.17523 .55364 L
F
0 g
.17523 .55364 m
.17796 .57174 L
.17211 .57349 L
.16938 .55551 L
.17523 .55364 L
s
.086 .222 0 .344 k
.1811 .55164 m
.18384 .56983 L
.17796 .57174 L
.17523 .55364 L
.1811 .55164 L
F
0 g
.1811 .55164 m
.18384 .56983 L
.17796 .57174 L
.17523 .55364 L
.1811 .55164 L
s
.084 .221 0 .344 k
.18701 .54952 m
.18976 .56778 L
.18384 .56983 L
.1811 .55164 L
.18701 .54952 L
F
0 g
.18701 .54952 m
.18976 .56778 L
.18384 .56983 L
.1811 .55164 L
.18701 .54952 L
s
.081 .219 0 .345 k
.19293 .54733 m
.1957 .56564 L
.18976 .56778 L
.18701 .54952 L
.19293 .54733 L
F
0 g
.19293 .54733 m
.1957 .56564 L
.18976 .56778 L
.18701 .54952 L
.19293 .54733 L
s
.08 .218 0 .345 k
.19888 .54507 m
.20166 .56342 L
.1957 .56564 L
.19293 .54733 L
.19888 .54507 L
F
0 g
.19888 .54507 m
.20166 .56342 L
.1957 .56564 L
.19293 .54733 L
.19888 .54507 L
s
.079 .218 0 .345 k
.20485 .54278 m
.20764 .56115 L
.20166 .56342 L
.19888 .54507 L
.20485 .54278 L
F
0 g
.20485 .54278 m
.20764 .56115 L
.20166 .56342 L
.19888 .54507 L
.20485 .54278 L
s
.079 .218 0 .345 k
.21083 .54047 m
.21364 .55886 L
.20764 .56115 L
.20485 .54278 L
.21083 .54047 L
F
0 g
.21083 .54047 m
.21364 .55886 L
.20764 .56115 L
.20485 .54278 L
.21083 .54047 L
s
.079 .218 0 .345 k
.21683 .53815 m
.21965 .55655 L
.21364 .55886 L
.21083 .54047 L
.21683 .53815 L
F
0 g
.21683 .53815 m
.21965 .55655 L
.21364 .55886 L
.21083 .54047 L
.21683 .53815 L
s
.079 .218 0 .345 k
.22285 .53581 m
.22569 .55423 L
.21965 .55655 L
.21683 .53815 L
.22285 .53581 L
F
0 g
.22285 .53581 m
.22569 .55423 L
.21965 .55655 L
.21683 .53815 L
.22285 .53581 L
s
.078 .217 0 .345 k
.22887 .53346 m
.23173 .5519 L
.22569 .55423 L
.22285 .53581 L
.22887 .53346 L
F
0 g
.22887 .53346 m
.23173 .5519 L
.22569 .55423 L
.22285 .53581 L
.22887 .53346 L
s
.078 .217 0 .345 k
.23492 .53108 m
.23779 .54953 L
.23173 .5519 L
.22887 .53346 L
.23492 .53108 L
F
0 g
.23492 .53108 m
.23779 .54953 L
.23173 .5519 L
.22887 .53346 L
.23492 .53108 L
s
.077 .216 0 .345 k
.24099 .52865 m
.24388 .54709 L
.23779 .54953 L
.23492 .53108 L
.24099 .52865 L
F
0 g
.24099 .52865 m
.24388 .54709 L
.23779 .54953 L
.23492 .53108 L
.24099 .52865 L
s
.075 .215 0 .345 k
.24708 .52615 m
.24998 .54457 L
.24388 .54709 L
.24099 .52865 L
.24708 .52615 L
F
0 g
.24708 .52615 m
.24998 .54457 L
.24388 .54709 L
.24099 .52865 L
.24708 .52615 L
s
.073 .213 0 .345 k
.25319 .52356 m
.25612 .54194 L
.24998 .54457 L
.24708 .52615 L
.25319 .52356 L
F
0 g
.25319 .52356 m
.25612 .54194 L
.24998 .54457 L
.24708 .52615 L
.25319 .52356 L
s
.071 .212 0 .344 k
.25932 .52084 m
.26227 .53914 L
.25612 .54194 L
.25319 .52356 L
.25932 .52084 L
F
0 g
.25932 .52084 m
.26227 .53914 L
.25612 .54194 L
.25319 .52356 L
.25932 .52084 L
s
.068 .209 0 .344 k
.26548 .51798 m
.26846 .53617 L
.26227 .53914 L
.25932 .52084 L
.26548 .51798 L
F
0 g
.26548 .51798 m
.26846 .53617 L
.26227 .53914 L
.25932 .52084 L
.26548 .51798 L
s
.065 .207 0 .343 k
.27167 .51494 m
.27468 .53297 L
.26846 .53617 L
.26548 .51798 L
.27167 .51494 L
F
0 g
.27167 .51494 m
.27468 .53297 L
.26846 .53617 L
.26548 .51798 L
.27167 .51494 L
s
.061 .203 0 .342 k
.27788 .51169 m
.28093 .52951 L
.27468 .53297 L
.27167 .51494 L
.27788 .51169 L
F
0 g
.27788 .51169 m
.28093 .52951 L
.27468 .53297 L
.27167 .51494 L
.27788 .51169 L
s
.057 .199 0 .34 k
.28413 .5082 m
.28721 .52573 L
.28093 .52951 L
.27788 .51169 L
.28413 .5082 L
F
0 g
.28413 .5082 m
.28721 .52573 L
.28093 .52951 L
.27788 .51169 L
.28413 .5082 L
s
.052 .195 0 .338 k
.29041 .50442 m
.29353 .52163 L
.28721 .52573 L
.28413 .5082 L
.29041 .50442 L
F
0 g
.29041 .50442 m
.29353 .52163 L
.28721 .52573 L
.28413 .5082 L
.29041 .50442 L
s
.046 .189 0 .336 k
.29673 .50036 m
.29989 .51713 L
.29353 .52163 L
.29041 .50442 L
.29673 .50036 L
F
0 g
.29673 .50036 m
.29989 .51713 L
.29353 .52163 L
.29041 .50442 L
.29673 .50036 L
s
.04 .183 0 .333 k
.30307 .49597 m
.30629 .51222 L
.29989 .51713 L
.29673 .50036 L
.30307 .49597 L
F
0 g
.30307 .49597 m
.30629 .51222 L
.29989 .51713 L
.29673 .50036 L
.30307 .49597 L
s
.033 .177 0 .329 k
.30946 .4912 m
.31272 .50685 L
.30629 .51222 L
.30307 .49597 L
.30946 .4912 L
F
0 g
.30946 .4912 m
.31272 .50685 L
.30629 .51222 L
.30307 .49597 L
.30946 .4912 L
s
.026 .168 0 .325 k
.31587 .48604 m
.31919 .50099 L
.31272 .50685 L
.30946 .4912 L
.31587 .48604 L
F
0 g
.31587 .48604 m
.31919 .50099 L
.31272 .50685 L
.30946 .4912 L
.31587 .48604 L
s
.018 .16 0 .319 k
.32231 .48046 m
.32569 .49461 L
.31919 .50099 L
.31587 .48604 L
.32231 .48046 L
F
0 g
.32231 .48046 m
.32569 .49461 L
.31919 .50099 L
.31587 .48604 L
.32231 .48046 L
s
.01 .15 0 .313 k
.32879 .47448 m
.33224 .48768 L
.32569 .49461 L
.32231 .48046 L
.32879 .47448 L
F
0 g
.32879 .47448 m
.33224 .48768 L
.32569 .49461 L
.32231 .48046 L
.32879 .47448 L
s
0 .138 0 .306 k
.3353 .46803 m
.33881 .48019 L
.33224 .48768 L
.32879 .47448 L
.3353 .46803 L
F
0 g
.3353 .46803 m
.33881 .48019 L
.33224 .48768 L
.32879 .47448 L
.3353 .46803 L
s
0 .135 .011 .287 k
.34184 .46113 m
.34542 .47216 L
.33881 .48019 L
.3353 .46803 L
.34184 .46113 L
F
0 g
.34184 .46113 m
.34542 .47216 L
.33881 .48019 L
.3353 .46803 L
.34184 .46113 L
s
0 .13 .022 .266 k
.34839 .4538 m
.35205 .46356 L
.34542 .47216 L
.34184 .46113 L
.34839 .4538 L
F
0 g
.34839 .4538 m
.35205 .46356 L
.34542 .47216 L
.34184 .46113 L
.34839 .4538 L
s
0 .123 .033 .243 k
.35498 .44605 m
.3587 .45444 L
.35205 .46356 L
.34839 .4538 L
.35498 .44605 L
F
0 g
.35498 .44605 m
.3587 .45444 L
.35205 .46356 L
.34839 .4538 L
.35498 .44605 L
s
0 .115 .047 .216 k
.36158 .4379 m
.36537 .44483 L
.3587 .45444 L
.35498 .44605 L
.36158 .4379 L
F
0 g
.36158 .4379 m
.36537 .44483 L
.3587 .45444 L
.35498 .44605 L
.36158 .4379 L
s
0 .102 .06 .188 k
.36819 .42942 m
.37205 .43482 L
.36537 .44483 L
.36158 .4379 L
.36819 .42942 L
F
0 g
.36819 .42942 m
.37205 .43482 L
.36537 .44483 L
.36158 .4379 L
.36819 .42942 L
s
0 .083 .071 .158 k
.3748 .42078 m
.37872 .42461 L
.37205 .43482 L
.36819 .42942 L
.3748 .42078 L
F
0 g
.3748 .42078 m
.37872 .42461 L
.37205 .43482 L
.36819 .42942 L
.3748 .42078 L
s
0 .051 .071 .133 k
.38139 .41233 m
.38536 .41465 L
.37872 .42461 L
.3748 .42078 L
.38139 .41233 L
F
0 g
.38139 .41233 m
.38536 .41465 L
.37872 .42461 L
.3748 .42078 L
.38139 .41233 L
s
0 .006 .063 .114 k
.38795 .40421 m
.39197 .40512 L
.38536 .41465 L
.38139 .41233 L
.38795 .40421 L
F
0 g
.38795 .40421 m
.39197 .40512 L
.38536 .41465 L
.38139 .41233 L
.38795 .40421 L
s
.054 0 .102 .057 k
.3945 .39651 m
.39855 .3961 L
.39197 .40512 L
.38795 .40421 L
.3945 .39651 L
F
0 g
.3945 .39651 m
.39855 .3961 L
.39197 .40512 L
.38795 .40421 L
.3945 .39651 L
s
.13 0 .154 .01 k
.40102 .38922 m
.4051 .38763 L
.39855 .3961 L
.3945 .39651 L
.40102 .38922 L
F
0 g
.40102 .38922 m
.4051 .38763 L
.39855 .3961 L
.3945 .39651 L
.40102 .38922 L
s
.214 0 .207 .005 k
.40751 .38237 m
.41161 .37971 L
.4051 .38763 L
.40102 .38922 L
.40751 .38237 L
F
0 g
.40751 .38237 m
.41161 .37971 L
.4051 .38763 L
.40102 .38922 L
.40751 .38237 L
s
.293 0 .248 .061 k
.41399 .37595 m
.4181 .37233 L
.41161 .37971 L
.40751 .38237 L
.41399 .37595 L
F
0 g
.41399 .37595 m
.4181 .37233 L
.41161 .37971 L
.40751 .38237 L
.41399 .37595 L
s
.351 0 .271 .167 k
.42046 .36996 m
.42456 .3655 L
.4181 .37233 L
.41399 .37595 L
.42046 .36996 L
F
0 g
.42046 .36996 m
.42456 .3655 L
.4181 .37233 L
.41399 .37595 L
.42046 .36996 L
s
.42691 .36439 m
.431 .35917 L
.42456 .3655 L
.42046 .36996 L
.42691 .36439 L
F
.42691 .36439 m
.431 .35917 L
.42456 .3655 L
.42046 .36996 L
.42691 .36439 L
s
.43334 .3592 m
.43743 .35334 L
.431 .35917 L
.42691 .36439 L
.43334 .3592 L
F
.43334 .3592 m
.43743 .35334 L
.431 .35917 L
.42691 .36439 L
.43334 .3592 L
s
.43979 .35436 m
.44384 .34796 L
.43743 .35334 L
.43334 .3592 L
.43979 .35436 L
F
.43979 .35436 m
.44384 .34796 L
.43743 .35334 L
.43334 .3592 L
.43979 .35436 L
s
0 .003 .003 .997 k
.44621 .34988 m
.45026 .34301 L
.44384 .34796 L
.43979 .35436 L
.44621 .34988 L
F
0 g
.44621 .34988 m
.45026 .34301 L
.44384 .34796 L
.43979 .35436 L
.44621 .34988 L
s
0 .067 .067 .933 k
.45265 .34569 m
.45666 .33844 L
.45026 .34301 L
.44621 .34988 L
.45265 .34569 L
F
0 g
.45265 .34569 m
.45666 .33844 L
.45026 .34301 L
.44621 .34988 L
.45265 .34569 L
s
0 .115 .115 .885 k
.45908 .34178 m
.46307 .33422 L
.45666 .33844 L
.45265 .34569 L
.45908 .34178 L
F
0 g
.45908 .34178 m
.46307 .33422 L
.45666 .33844 L
.45265 .34569 L
.45908 .34178 L
s
0 .153 .153 .847 k
.46552 .33812 m
.46947 .3303 L
.46307 .33422 L
.45908 .34178 L
.46552 .33812 L
F
0 g
.46552 .33812 m
.46947 .3303 L
.46307 .33422 L
.45908 .34178 L
.46552 .33812 L
s
0 .182 .18 .818 k
.47196 .33468 m
.47589 .32666 L
.46947 .3303 L
.46552 .33812 L
.47196 .33468 L
F
0 g
.47196 .33468 m
.47589 .32666 L
.46947 .3303 L
.46552 .33812 L
.47196 .33468 L
s
0 .205 .184 .795 k
.47842 .33141 m
.48231 .32326 L
.47589 .32666 L
.47196 .33468 L
.47842 .33141 L
F
0 g
.47842 .33141 m
.48231 .32326 L
.47589 .32666 L
.47196 .33468 L
.47842 .33141 L
s
0 .223 .188 .777 k
.48489 .32831 m
.48874 .32005 L
.48231 .32326 L
.47842 .33141 L
.48489 .32831 L
F
0 g
.48489 .32831 m
.48874 .32005 L
.48231 .32326 L
.47842 .33141 L
.48489 .32831 L
s
0 .236 .191 .764 k
.49137 .32533 m
.49518 .31699 L
.48874 .32005 L
.48489 .32831 L
.49137 .32533 L
F
0 g
.49137 .32533 m
.49518 .31699 L
.48874 .32005 L
.48489 .32831 L
.49137 .32533 L
s
0 .246 .194 .754 k
.49786 .32246 m
.50164 .31407 L
.49518 .31699 L
.49137 .32533 L
.49786 .32246 L
F
0 g
.49786 .32246 m
.50164 .31407 L
.49518 .31699 L
.49137 .32533 L
.49786 .32246 L
s
0 .254 .196 .746 k
.50437 .31967 m
.50811 .31125 L
.50164 .31407 L
.49786 .32246 L
.50437 .31967 L
F
0 g
.50437 .31967 m
.50811 .31125 L
.50164 .31407 L
.49786 .32246 L
.50437 .31967 L
s
0 .259 .198 .741 k
.51089 .31691 m
.51459 .30849 L
.50811 .31125 L
.50437 .31967 L
.51089 .31691 L
F
0 g
.51089 .31691 m
.51459 .30849 L
.50811 .31125 L
.50437 .31967 L
.51089 .31691 L
s
0 .262 .199 .738 k
.51744 .31421 m
.52108 .30578 L
.51459 .30849 L
.51089 .31691 L
.51744 .31421 L
F
0 g
.51744 .31421 m
.52108 .30578 L
.51459 .30849 L
.51089 .31691 L
.51744 .31421 L
s
0 .264 .2 .736 k
.52399 .31152 m
.5276 .3031 L
.52108 .30578 L
.51744 .31421 L
.52399 .31152 L
F
0 g
.52399 .31152 m
.5276 .3031 L
.52108 .30578 L
.51744 .31421 L
.52399 .31152 L
s
0 .264 .199 .736 k
.53057 .30883 m
.53414 .30041 L
.5276 .3031 L
.52399 .31152 L
.53057 .30883 L
F
0 g
.53057 .30883 m
.53414 .30041 L
.5276 .3031 L
.52399 .31152 L
.53057 .30883 L
s
0 .264 .199 .736 k
.53716 .30613 m
.54069 .29772 L
.53414 .30041 L
.53057 .30883 L
.53716 .30613 L
F
0 g
.53716 .30613 m
.54069 .29772 L
.53414 .30041 L
.53057 .30883 L
.53716 .30613 L
s
0 .265 .2 .735 k
.54376 .30344 m
.54726 .29504 L
.54069 .29772 L
.53716 .30613 L
.54376 .30344 L
F
0 g
.54376 .30344 m
.54726 .29504 L
.54069 .29772 L
.53716 .30613 L
.54376 .30344 L
s
0 .266 .201 .734 k
.55039 .30075 m
.55384 .29237 L
.54726 .29504 L
.54376 .30344 L
.55039 .30075 L
F
0 g
.55039 .30075 m
.55384 .29237 L
.54726 .29504 L
.54376 .30344 L
.55039 .30075 L
s
0 .268 .202 .732 k
.55703 .29809 m
.56044 .28973 L
.55384 .29237 L
.55039 .30075 L
.55703 .29809 L
F
0 g
.55703 .29809 m
.56044 .28973 L
.55384 .29237 L
.55039 .30075 L
.55703 .29809 L
s
0 .27 .204 .73 k
.56369 .29547 m
.56706 .28713 L
.56044 .28973 L
.55703 .29809 L
.56369 .29547 L
F
0 g
.56369 .29547 m
.56706 .28713 L
.56044 .28973 L
.55703 .29809 L
.56369 .29547 L
s
0 .274 .207 .726 k
.57036 .29292 m
.5737 .28464 L
.56706 .28713 L
.56369 .29547 L
.57036 .29292 L
F
0 g
.57036 .29292 m
.5737 .28464 L
.56706 .28713 L
.56369 .29547 L
.57036 .29292 L
s
0 .279 .212 .721 k
.57707 .29045 m
.58035 .28225 L
.5737 .28464 L
.57036 .29292 L
.57707 .29045 L
F
0 g
.57707 .29045 m
.58035 .28225 L
.5737 .28464 L
.57036 .29292 L
.57707 .29045 L
s
0 .284 .217 .716 k
.58379 .28811 m
.58704 .28001 L
.58035 .28225 L
.57707 .29045 L
.58379 .28811 L
F
0 g
.58379 .28811 m
.58704 .28001 L
.58035 .28225 L
.57707 .29045 L
.58379 .28811 L
s
0 .29 .224 .71 k
.59053 .2859 m
.59374 .27795 L
.58704 .28001 L
.58379 .28811 L
.59053 .2859 L
F
0 g
.59053 .2859 m
.59374 .27795 L
.58704 .28001 L
.58379 .28811 L
.59053 .2859 L
s
0 .297 .234 .703 k
.59729 .28388 m
.60047 .2761 L
.59374 .27795 L
.59053 .2859 L
.59729 .28388 L
F
0 g
.59729 .28388 m
.60047 .2761 L
.59374 .27795 L
.59053 .2859 L
.59729 .28388 L
s
0 .305 .246 .695 k
.60408 .28204 m
.60722 .27452 L
.60047 .2761 L
.59729 .28388 L
.60408 .28204 L
F
0 g
.60408 .28204 m
.60722 .27452 L
.60047 .2761 L
.59729 .28388 L
.60408 .28204 L
s
0 .313 .26 .687 k
.6109 .28045 m
.61401 .27322 L
.60722 .27452 L
.60408 .28204 L
.6109 .28045 L
F
0 g
.6109 .28045 m
.61401 .27322 L
.60722 .27452 L
.60408 .28204 L
.6109 .28045 L
s
0 .322 .278 .678 k
.61775 .27912 m
.62083 .27226 L
.61401 .27322 L
.6109 .28045 L
.61775 .27912 L
F
0 g
.61775 .27912 m
.62083 .27226 L
.61401 .27322 L
.6109 .28045 L
.61775 .27912 L
s
0 .331 .299 .669 k
.62464 .27809 m
.6277 .27167 L
.62083 .27226 L
.61775 .27912 L
.62464 .27809 L
F
0 g
.62464 .27809 m
.6277 .27167 L
.62083 .27226 L
.61775 .27912 L
.62464 .27809 L
s
0 .341 .326 .659 k
.63156 .27738 m
.63459 .27149 L
.6277 .27167 L
.62464 .27809 L
.63156 .27738 L
F
0 g
.63156 .27738 m
.63459 .27149 L
.6277 .27167 L
.62464 .27809 L
.63156 .27738 L
s
0 .35 .35 .65 k
.63852 .27703 m
.64154 .27177 L
.63459 .27149 L
.63156 .27738 L
.63852 .27703 L
F
0 g
.63852 .27703 m
.64154 .27177 L
.63459 .27149 L
.63156 .27738 L
.63852 .27703 L
s
0 .359 .359 .641 k
.64553 .27707 m
.64855 .27251 L
.64154 .27177 L
.63852 .27703 L
.64553 .27707 L
F
0 g
.64553 .27707 m
.64855 .27251 L
.64154 .27177 L
.63852 .27703 L
.64553 .27707 L
s
0 .366 .366 .634 k
.65259 .27751 m
.6556 .27378 L
.64855 .27251 L
.64553 .27707 L
.65259 .27751 L
F
0 g
.65259 .27751 m
.6556 .27378 L
.64855 .27251 L
.64553 .27707 L
.65259 .27751 L
s
0 .371 .371 .629 k
.65969 .27839 m
.66271 .2756 L
.6556 .27378 L
.65259 .27751 L
.65969 .27839 L
F
0 g
.65969 .27839 m
.66271 .2756 L
.6556 .27378 L
.65259 .27751 L
.65969 .27839 L
s
0 .371 .371 .629 k
.66685 .27971 m
.6699 .27797 L
.66271 .2756 L
.65969 .27839 L
.66685 .27971 L
F
0 g
.66685 .27971 m
.6699 .27797 L
.66271 .2756 L
.65969 .27839 L
.66685 .27971 L
s
0 .36 .36 .64 k
.67408 .28149 m
.67715 .28091 L
.6699 .27797 L
.66685 .27971 L
.67408 .28149 L
F
0 g
.67408 .28149 m
.67715 .28091 L
.6699 .27797 L
.66685 .27971 L
.67408 .28149 L
s
0 .329 .329 .671 k
.68137 .28371 m
.68448 .28442 L
.67715 .28091 L
.67408 .28149 L
.68137 .28371 L
F
0 g
.68137 .28371 m
.68448 .28442 L
.67715 .28091 L
.67408 .28149 L
.68137 .28371 L
s
0 .264 .264 .736 k
.68872 .28635 m
.69189 .28849 L
.68448 .28442 L
.68137 .28371 L
.68872 .28635 L
F
0 g
.68872 .28635 m
.69189 .28849 L
.68448 .28442 L
.68137 .28371 L
.68872 .28635 L
s
.761 .371 0 .239 k
.69614 .28939 m
.69938 .29304 L
.69189 .28849 L
.68872 .28635 L
.69614 .28939 L
F
0 g
.69614 .28939 m
.69938 .29304 L
.69189 .28849 L
.68872 .28635 L
.69614 .28939 L
s
.851 .429 0 .149 k
.70362 .29275 m
.70694 .298 L
.69938 .29304 L
.69614 .28939 L
.70362 .29275 L
F
0 g
.70362 .29275 m
.70694 .298 L
.69938 .29304 L
.69614 .28939 L
.70362 .29275 L
s
.824 .418 0 .114 k
.07937 .53961 m
.08345 .5455 L
.07871 .54177 L
.07438 .53766 L
.07937 .53961 L
F
0 g
.07937 .53961 m
.08345 .5455 L
.07871 .54177 L
.07438 .53766 L
.07937 .53961 L
s
.628 .401 0 .115 k
.08441 .54138 m
.08826 .54898 L
.08345 .5455 L
.07937 .53961 L
.08441 .54138 L
F
0 g
.08441 .54138 m
.08826 .54898 L
.08345 .5455 L
.07937 .53961 L
.08441 .54138 L
s
.471 .364 0 .165 k
.08951 .54289 m
.09314 .55211 L
.08826 .54898 L
.08441 .54138 L
.08951 .54289 L
F
0 g
.08951 .54289 m
.09314 .55211 L
.08826 .54898 L
.08441 .54138 L
.08951 .54289 L
s
.365 .334 0 .211 k
.09468 .54413 m
.09811 .55485 L
.09314 .55211 L
.08951 .54289 L
.09468 .54413 L
F
0 g
.09468 .54413 m
.09811 .55485 L
.09314 .55211 L
.08951 .54289 L
.09468 .54413 L
s
.293 .31 0 .247 k
.09991 .54507 m
.10317 .55717 L
.09811 .55485 L
.09468 .54413 L
.09991 .54507 L
F
0 g
.09991 .54507 m
.10317 .55717 L
.09811 .55485 L
.09468 .54413 L
.09991 .54507 L
s
.241 .292 0 .274 k
.1052 .54571 m
.1083 .55907 L
.10317 .55717 L
.09991 .54507 L
.1052 .54571 L
F
0 g
.1052 .54571 m
.1083 .55907 L
.10317 .55717 L
.09991 .54507 L
.1052 .54571 L
s
.203 .277 0 .295 k
.11055 .54604 m
.11353 .56053 L
.1083 .55907 L
.1052 .54571 L
.11055 .54604 L
F
0 g
.11055 .54604 m
.11353 .56053 L
.1083 .55907 L
.1052 .54571 L
.11055 .54604 L
s
.175 .266 0 .31 k
.11597 .54607 m
.11883 .56158 L
.11353 .56053 L
.11055 .54604 L
.11597 .54607 L
F
0 g
.11597 .54607 m
.11883 .56158 L
.11353 .56053 L
.11055 .54604 L
.11597 .54607 L
s
.153 .257 0 .322 k
.12144 .54582 m
.1242 .56222 L
.11883 .56158 L
.11597 .54607 L
.12144 .54582 L
F
0 g
.12144 .54582 m
.1242 .56222 L
.11883 .56158 L
.11597 .54607 L
.12144 .54582 L
s
.136 .25 0 .331 k
.12697 .5453 m
.12964 .56246 L
.1242 .56222 L
.12144 .54582 L
.12697 .5453 L
F
0 g
.12697 .5453 m
.12964 .56246 L
.1242 .56222 L
.12144 .54582 L
.12697 .5453 L
s
.122 .244 0 .338 k
.13254 .54451 m
.13516 .56234 L
.12964 .56246 L
.12697 .5453 L
.13254 .54451 L
F
0 g
.13254 .54451 m
.13516 .56234 L
.12964 .56246 L
.12697 .5453 L
.13254 .54451 L
s
.111 .239 0 .344 k
.13818 .54348 m
.14074 .56188 L
.13516 .56234 L
.13254 .54451 L
.13818 .54348 L
F
0 g
.13818 .54348 m
.14074 .56188 L
.13516 .56234 L
.13254 .54451 L
.13818 .54348 L
s
.102 .235 0 .348 k
.14384 .54224 m
.14637 .56111 L
.14074 .56188 L
.13818 .54348 L
.14384 .54224 L
F
0 g
.14384 .54224 m
.14637 .56111 L
.14074 .56188 L
.13818 .54348 L
.14384 .54224 L
s
.095 .232 0 .351 k
.14956 .5408 m
.15205 .56006 L
.14637 .56111 L
.14384 .54224 L
.14956 .5408 L
F
0 g
.14956 .5408 m
.15205 .56006 L
.14637 .56111 L
.14384 .54224 L
.14956 .5408 L
s
.089 .229 0 .354 k
.1553 .53918 m
.15779 .55875 L
.15205 .56006 L
.14956 .5408 L
.1553 .53918 L
F
0 g
.1553 .53918 m
.15779 .55875 L
.15205 .56006 L
.14956 .5408 L
.1553 .53918 L
s
.084 .227 0 .356 k
.16109 .53741 m
.16357 .55723 L
.15779 .55875 L
.1553 .53918 L
.16109 .53741 L
F
0 g
.16109 .53741 m
.16357 .55723 L
.15779 .55875 L
.1553 .53918 L
.16109 .53741 L
s
.08 .224 0 .358 k
.1669 .53552 m
.16938 .55551 L
.16357 .55723 L
.16109 .53741 L
.1669 .53552 L
F
0 g
.1669 .53552 m
.16938 .55551 L
.16357 .55723 L
.16109 .53741 L
.1669 .53552 L
s
.077 .223 0 .359 k
.17274 .53349 m
.17523 .55364 L
.16938 .55551 L
.1669 .53552 L
.17274 .53349 L
F
0 g
.17274 .53349 m
.17523 .55364 L
.16938 .55551 L
.1669 .53552 L
.17274 .53349 L
s
.074 .221 0 .36 k
.17861 .53138 m
.1811 .55164 L
.17523 .55364 L
.17274 .53349 L
.17861 .53138 L
F
0 g
.17861 .53138 m
.1811 .55164 L
.17523 .55364 L
.17274 .53349 L
.17861 .53138 L
s
.073 .221 0 .36 k
.1845 .52919 m
.18701 .54952 L
.1811 .55164 L
.17861 .53138 L
.1845 .52919 L
F
0 g
.1845 .52919 m
.18701 .54952 L
.1811 .55164 L
.17861 .53138 L
.1845 .52919 L
s
.071 .219 0 .361 k
.19042 .52694 m
.19293 .54733 L
.18701 .54952 L
.1845 .52919 L
.19042 .52694 L
F
0 g
.19042 .52694 m
.19293 .54733 L
.18701 .54952 L
.1845 .52919 L
.19042 .52694 L
s
.07 .219 0 .361 k
.19634 .52465 m
.19888 .54507 L
.19293 .54733 L
.19042 .52694 L
.19634 .52465 L
F
0 g
.19634 .52465 m
.19888 .54507 L
.19293 .54733 L
.19042 .52694 L
.19634 .52465 L
s
.069 .219 0 .361 k
.20229 .52233 m
.20485 .54278 L
.19888 .54507 L
.19634 .52465 L
.20229 .52233 L
F
0 g
.20229 .52233 m
.20485 .54278 L
.19888 .54507 L
.19634 .52465 L
.20229 .52233 L
s
.069 .219 0 .361 k
.20825 .52001 m
.21083 .54047 L
.20485 .54278 L
.20229 .52233 L
.20825 .52001 L
F
0 g
.20825 .52001 m
.21083 .54047 L
.20485 .54278 L
.20229 .52233 L
.20825 .52001 L
s
.069 .219 0 .361 k
.21423 .51766 m
.21683 .53815 L
.21083 .54047 L
.20825 .52001 L
.21423 .51766 L
F
0 g
.21423 .51766 m
.21683 .53815 L
.21083 .54047 L
.20825 .52001 L
.21423 .51766 L
s
.069 .218 0 .361 k
.22023 .51531 m
.22285 .53581 L
.21683 .53815 L
.21423 .51766 L
.22023 .51531 L
F
0 g
.22023 .51531 m
.22285 .53581 L
.21683 .53815 L
.21423 .51766 L
.22023 .51531 L
s
.069 .218 0 .361 k
.22623 .51294 m
.22887 .53346 L
.22285 .53581 L
.22023 .51531 L
.22623 .51294 L
F
0 g
.22623 .51294 m
.22887 .53346 L
.22285 .53581 L
.22023 .51531 L
.22623 .51294 L
s
.069 .218 0 .361 k
.23226 .51056 m
.23492 .53108 L
.22887 .53346 L
.22623 .51294 L
.23226 .51056 L
F
0 g
.23226 .51056 m
.23492 .53108 L
.22887 .53346 L
.22623 .51294 L
.23226 .51056 L
s
.068 .218 0 .361 k
.2383 .50813 m
.24099 .52865 L
.23492 .53108 L
.23226 .51056 L
.2383 .50813 L
F
0 g
.2383 .50813 m
.24099 .52865 L
.23492 .53108 L
.23226 .51056 L
.2383 .50813 L
s
.067 .217 0 .361 k
.24438 .50566 m
.24708 .52615 L
.24099 .52865 L
.2383 .50813 L
.24438 .50566 L
F
0 g
.24438 .50566 m
.24708 .52615 L
.24099 .52865 L
.2383 .50813 L
.24438 .50566 L
s
.067 .217 0 .36 k
.25046 .50311 m
.25319 .52356 L
.24708 .52615 L
.24438 .50566 L
.25046 .50311 L
F
0 g
.25046 .50311 m
.25319 .52356 L
.24708 .52615 L
.24438 .50566 L
.25046 .50311 L
s
.065 .215 0 .36 k
.25657 .50048 m
.25932 .52084 L
.25319 .52356 L
.25046 .50311 L
.25657 .50048 L
F
0 g
.25657 .50048 m
.25932 .52084 L
.25319 .52356 L
.25046 .50311 L
.25657 .50048 L
s
.063 .214 0 .359 k
.26269 .49775 m
.26548 .51798 L
.25932 .52084 L
.25657 .50048 L
.26269 .49775 L
F
0 g
.26269 .49775 m
.26548 .51798 L
.25932 .52084 L
.25657 .50048 L
.26269 .49775 L
s
.061 .212 0 .358 k
.26884 .49489 m
.27167 .51494 L
.26548 .51798 L
.26269 .49775 L
.26884 .49489 L
F
0 g
.26884 .49489 m
.27167 .51494 L
.26548 .51798 L
.26269 .49775 L
.26884 .49489 L
s
.059 .209 0 .357 k
.27502 .49188 m
.27788 .51169 L
.27167 .51494 L
.26884 .49489 L
.27502 .49188 L
F
0 g
.27502 .49188 m
.27788 .51169 L
.27167 .51494 L
.26884 .49489 L
.27502 .49188 L
s
.057 .207 0 .355 k
.28122 .4887 m
.28413 .5082 L
.27788 .51169 L
.27502 .49188 L
.28122 .4887 L
F
0 g
.28122 .4887 m
.28413 .5082 L
.27788 .51169 L
.27502 .49188 L
.28122 .4887 L
s
.054 .204 0 .353 k
.28745 .48534 m
.29041 .50442 L
.28413 .5082 L
.28122 .4887 L
.28745 .48534 L
F
0 g
.28745 .48534 m
.29041 .50442 L
.28413 .5082 L
.28122 .4887 L
.28745 .48534 L
s
.051 .201 0 .35 k
.29371 .48176 m
.29673 .50036 L
.29041 .50442 L
.28745 .48534 L
.29371 .48176 L
F
0 g
.29371 .48176 m
.29673 .50036 L
.29041 .50442 L
.28745 .48534 L
.29371 .48176 L
s
.047 .196 0 .347 k
.30001 .47794 m
.30307 .49597 L
.29673 .50036 L
.29371 .48176 L
.30001 .47794 L
F
0 g
.30001 .47794 m
.30307 .49597 L
.29673 .50036 L
.29371 .48176 L
.30001 .47794 L
s
.043 .191 0 .343 k
.30632 .47387 m
.30946 .4912 L
.30307 .49597 L
.30001 .47794 L
.30632 .47387 L
F
0 g
.30632 .47387 m
.30946 .4912 L
.30307 .49597 L
.30001 .47794 L
.30632 .47387 L
s
.039 .186 0 .338 k
.31266 .46953 m
.31587 .48604 L
.30946 .4912 L
.30632 .47387 L
.31266 .46953 L
F
0 g
.31266 .46953 m
.31587 .48604 L
.30946 .4912 L
.30632 .47387 L
.31266 .46953 L
s
.036 .18 0 .331 k
.31904 .46489 m
.32231 .48046 L
.31587 .48604 L
.31266 .46953 L
.31904 .46489 L
F
0 g
.31904 .46489 m
.32231 .48046 L
.31587 .48604 L
.31266 .46953 L
.31904 .46489 L
s
.031 .172 0 .324 k
.32543 .45995 m
.32879 .47448 L
.32231 .48046 L
.31904 .46489 L
.32543 .45995 L
F
0 g
.32543 .45995 m
.32879 .47448 L
.32231 .48046 L
.31904 .46489 L
.32543 .45995 L
s
.026 .163 0 .315 k
.33186 .45469 m
.3353 .46803 L
.32879 .47448 L
.32543 .45995 L
.33186 .45469 L
F
0 g
.33186 .45469 m
.3353 .46803 L
.32879 .47448 L
.32543 .45995 L
.33186 .45469 L
s
.022 .154 0 .303 k
.33831 .44911 m
.34184 .46113 L
.3353 .46803 L
.33186 .45469 L
.33831 .44911 L
F
0 g
.33831 .44911 m
.34184 .46113 L
.3353 .46803 L
.33186 .45469 L
.33831 .44911 L
s
.016 .14 0 .29 k
.34479 .44323 m
.34839 .4538 L
.34184 .46113 L
.33831 .44911 L
.34479 .44323 L
F
0 g
.34479 .44323 m
.34839 .4538 L
.34184 .46113 L
.33831 .44911 L
.34479 .44323 L
s
.01 .126 0 .273 k
.35128 .43704 m
.35498 .44605 L
.34839 .4538 L
.34479 .44323 L
.35128 .43704 L
F
0 g
.35128 .43704 m
.35498 .44605 L
.34839 .4538 L
.34479 .44323 L
.35128 .43704 L
s
.004 .106 0 .253 k
.35779 .43058 m
.36158 .4379 L
.35498 .44605 L
.35128 .43704 L
.35779 .43058 L
F
0 g
.35779 .43058 m
.36158 .4379 L
.35498 .44605 L
.35128 .43704 L
.35779 .43058 L
s
0 .083 .002 .227 k
.36431 .42388 m
.36819 .42942 L
.36158 .4379 L
.35779 .43058 L
.36431 .42388 L
F
0 g
.36431 .42388 m
.36819 .42942 L
.36158 .4379 L
.35779 .43058 L
.36431 .42388 L
s
0 .055 .005 .194 k
.37084 .41705 m
.3748 .42078 L
.36819 .42942 L
.36431 .42388 L
.37084 .41705 L
F
0 g
.37084 .41705 m
.3748 .42078 L
.36819 .42942 L
.36431 .42388 L
.37084 .41705 L
s
.004 .014 0 .161 k
.37737 .41035 m
.38139 .41233 L
.3748 .42078 L
.37084 .41705 L
.37737 .41035 L
F
0 g
.37737 .41035 m
.38139 .41233 L
.3748 .42078 L
.37084 .41705 L
.37737 .41035 L
s
.058 0 .035 .091 k
.38388 .40388 m
.38795 .40421 L
.38139 .41233 L
.37737 .41035 L
.38388 .40388 L
F
0 g
.38388 .40388 m
.38795 .40421 L
.38139 .41233 L
.37737 .41035 L
.38388 .40388 L
s
.148 0 .097 .021 k
.39037 .3977 m
.3945 .39651 L
.38795 .40421 L
.38388 .40388 L
.39037 .3977 L
F
0 g
.39037 .3977 m
.3945 .39651 L
.38795 .40421 L
.38388 .40388 L
.39037 .3977 L
s
.252 0 .167 .008 k
.39686 .3918 m
.40102 .38922 L
.3945 .39651 L
.39037 .3977 L
.39686 .3918 L
F
0 g
.39686 .3918 m
.40102 .38922 L
.3945 .39651 L
.39037 .3977 L
.39686 .3918 L
s
.34 0 .224 .09 k
.40333 .3862 m
.40751 .38237 L
.40102 .38922 L
.39686 .3918 L
.40333 .3862 L
F
0 g
.40333 .3862 m
.40751 .38237 L
.40102 .38922 L
.39686 .3918 L
.40333 .3862 L
s
.40979 .38092 m
.41399 .37595 L
.40751 .38237 L
.40333 .3862 L
.40979 .38092 L
F
.40979 .38092 m
.41399 .37595 L
.40751 .38237 L
.40333 .3862 L
.40979 .38092 L
s
.41625 .37592 m
.42046 .36996 L
.41399 .37595 L
.40979 .38092 L
.41625 .37592 L
F
.41625 .37592 m
.42046 .36996 L
.41399 .37595 L
.40979 .38092 L
.41625 .37592 L
s
.4227 .37122 m
.42691 .36439 L
.42046 .36996 L
.41625 .37592 L
.4227 .37122 L
F
.4227 .37122 m
.42691 .36439 L
.42046 .36996 L
.41625 .37592 L
.4227 .37122 L
s
0 .031 .031 .969 k
.42916 .36678 m
.43334 .3592 L
.42691 .36439 L
.4227 .37122 L
.42916 .36678 L
F
0 g
.42916 .36678 m
.43334 .3592 L
.42691 .36439 L
.4227 .37122 L
.42916 .36678 L
s
0 .101 .101 .899 k
.43561 .3626 m
.43979 .35436 L
.43334 .3592 L
.42916 .36678 L
.43561 .3626 L
F
0 g
.43561 .3626 m
.43979 .35436 L
.43334 .3592 L
.42916 .36678 L
.43561 .3626 L
s
0 .153 .153 .847 k
.44206 .35865 m
.44621 .34988 L
.43979 .35436 L
.43561 .3626 L
.44206 .35865 L
F
0 g
.44206 .35865 m
.44621 .34988 L
.43979 .35436 L
.43561 .3626 L
.44206 .35865 L
s
0 .192 .156 .808 k
.44852 .35492 m
.45265 .34569 L
.44621 .34988 L
.44206 .35865 L
.44852 .35492 L
F
0 g
.44852 .35492 m
.45265 .34569 L
.44621 .34988 L
.44206 .35865 L
.44852 .35492 L
s
0 .222 .158 .778 k
.45498 .35139 m
.45908 .34178 L
.45265 .34569 L
.44852 .35492 L
.45498 .35139 L
F
0 g
.45498 .35139 m
.45908 .34178 L
.45265 .34569 L
.44852 .35492 L
.45498 .35139 L
s
0 .245 .159 .755 k
.46147 .34802 m
.46552 .33812 L
.45908 .34178 L
.45498 .35139 L
.46147 .34802 L
F
0 g
.46147 .34802 m
.46552 .33812 L
.45908 .34178 L
.45498 .35139 L
.46147 .34802 L
s
0 .263 .161 .737 k
.46794 .34481 m
.47196 .33468 L
.46552 .33812 L
.46147 .34802 L
.46794 .34481 L
F
0 g
.46794 .34481 m
.47196 .33468 L
.46552 .33812 L
.46147 .34802 L
.46794 .34481 L
s
0 .277 .162 .723 k
.47444 .34173 m
.47842 .33141 L
.47196 .33468 L
.46794 .34481 L
.47444 .34173 L
F
0 g
.47444 .34173 m
.47842 .33141 L
.47196 .33468 L
.46794 .34481 L
.47444 .34173 L
s
0 .287 .163 .713 k
.48095 .33874 m
.48489 .32831 L
.47842 .33141 L
.47444 .34173 L
.48095 .33874 L
F
0 g
.48095 .33874 m
.48489 .32831 L
.47842 .33141 L
.47444 .34173 L
.48095 .33874 L
s
0 .295 .164 .705 k
.48747 .33586 m
.49137 .32533 L
.48489 .32831 L
.48095 .33874 L
.48747 .33586 L
F
0 g
.48747 .33586 m
.49137 .32533 L
.48489 .32831 L
.48095 .33874 L
.48747 .33586 L
s
0 .301 .165 .699 k
.494 .33305 m
.49786 .32246 L
.49137 .32533 L
.48747 .33586 L
.494 .33305 L
F
0 g
.494 .33305 m
.49786 .32246 L
.49137 .32533 L
.48747 .33586 L
.494 .33305 L
s
0 .306 .167 .694 k
.50056 .33028 m
.50437 .31967 L
.49786 .32246 L
.494 .33305 L
.50056 .33028 L
F
0 g
.50056 .33028 m
.50437 .31967 L
.49786 .32246 L
.494 .33305 L
.50056 .33028 L
s
0 .309 .168 .691 k
.50713 .32755 m
.51089 .31691 L
.50437 .31967 L
.50056 .33028 L
.50713 .32755 L
F
0 g
.50713 .32755 m
.51089 .31691 L
.50437 .31967 L
.50056 .33028 L
.50713 .32755 L
s
0 .311 .168 .689 k
.51372 .32485 m
.51744 .31421 L
.51089 .31691 L
.50713 .32755 L
.51372 .32485 L
F
0 g
.51372 .32485 m
.51744 .31421 L
.51089 .31691 L
.50713 .32755 L
.51372 .32485 L
s
0 .312 .169 .688 k
.52031 .32216 m
.52399 .31152 L
.51744 .31421 L
.51372 .32485 L
.52031 .32216 L
F
0 g
.52031 .32216 m
.52399 .31152 L
.51744 .31421 L
.51372 .32485 L
.52031 .32216 L
s
0 .312 .168 .688 k
.52693 .31945 m
.53057 .30883 L
.52399 .31152 L
.52031 .32216 L
.52693 .31945 L
F
0 g
.52693 .31945 m
.53057 .30883 L
.52399 .31152 L
.52031 .32216 L
.52693 .31945 L
s
0 .312 .168 .688 k
.53357 .31675 m
.53716 .30613 L
.53057 .30883 L
.52693 .31945 L
.53357 .31675 L
F
0 g
.53357 .31675 m
.53716 .30613 L
.53057 .30883 L
.52693 .31945 L
.53357 .31675 L
s
0 .312 .168 .688 k
.54022 .31405 m
.54376 .30344 L
.53716 .30613 L
.53357 .31675 L
.54022 .31405 L
F
0 g
.54022 .31405 m
.54376 .30344 L
.53716 .30613 L
.53357 .31675 L
.54022 .31405 L
s
0 .313 .169 .687 k
.54689 .31135 m
.55039 .30075 L
.54376 .30344 L
.54022 .31405 L
.54689 .31135 L
F
0 g
.54689 .31135 m
.55039 .30075 L
.54376 .30344 L
.54022 .31405 L
.54689 .31135 L
s
0 .314 .17 .686 k
.55358 .30866 m
.55703 .29809 L
.55039 .30075 L
.54689 .31135 L
.55358 .30866 L
F
0 g
.55358 .30866 m
.55703 .29809 L
.55039 .30075 L
.54689 .31135 L
.55358 .30866 L
s
0 .315 .171 .685 k
.56029 .30601 m
.56369 .29547 L
.55703 .29809 L
.55358 .30866 L
.56029 .30601 L
F
0 g
.56029 .30601 m
.56369 .29547 L
.55703 .29809 L
.55358 .30866 L
.56029 .30601 L
s
0 .317 .173 .683 k
.56701 .3034 m
.57036 .29292 L
.56369 .29547 L
.56029 .30601 L
.56701 .3034 L
F
0 g
.56701 .3034 m
.57036 .29292 L
.56369 .29547 L
.56029 .30601 L
.56701 .3034 L
s
0 .32 .176 .68 k
.57376 .30085 m
.57707 .29045 L
.57036 .29292 L
.56701 .3034 L
.57376 .30085 L
F
0 g
.57376 .30085 m
.57707 .29045 L
.57036 .29292 L
.56701 .3034 L
.57376 .30085 L
s
0 .322 .179 .678 k
.58052 .29838 m
.58379 .28811 L
.57707 .29045 L
.57376 .30085 L
.58052 .29838 L
F
0 g
.58052 .29838 m
.58379 .28811 L
.57707 .29045 L
.57376 .30085 L
.58052 .29838 L
s
0 .325 .184 .675 k
.58731 .29601 m
.59053 .2859 L
.58379 .28811 L
.58052 .29838 L
.58731 .29601 L
F
0 g
.58731 .29601 m
.59053 .2859 L
.58379 .28811 L
.58052 .29838 L
.58731 .29601 L
s
0 .329 .191 .671 k
.59411 .29376 m
.59729 .28388 L
.59053 .2859 L
.58731 .29601 L
.59411 .29376 L
F
0 g
.59411 .29376 m
.59729 .28388 L
.59053 .2859 L
.58731 .29601 L
.59411 .29376 L
s
0 .332 .199 .668 k
.60095 .29165 m
.60408 .28204 L
.59729 .28388 L
.59411 .29376 L
.60095 .29165 L
F
0 g
.60095 .29165 m
.60408 .28204 L
.59729 .28388 L
.59411 .29376 L
.60095 .29165 L
s
0 .335 .208 .665 k
.6078 .28971 m
.6109 .28045 L
.60408 .28204 L
.60095 .29165 L
.6078 .28971 L
F
0 g
.6078 .28971 m
.6109 .28045 L
.60408 .28204 L
.60095 .29165 L
.6078 .28971 L
s
0 .338 .22 .662 k
.61469 .28795 m
.61775 .27912 L
.6109 .28045 L
.6078 .28971 L
.61469 .28795 L
F
0 g
.61469 .28795 m
.61775 .27912 L
.6109 .28045 L
.6078 .28971 L
.61469 .28795 L
s
0 .341 .235 .659 k
.62159 .2864 m
.62464 .27809 L
.61775 .27912 L
.61469 .28795 L
.62159 .2864 L
F
0 g
.62159 .2864 m
.62464 .27809 L
.61775 .27912 L
.61469 .28795 L
.62159 .2864 L
s
0 .344 .255 .656 k
.62854 .28508 m
.63156 .27738 L
.62464 .27809 L
.62159 .2864 L
.62854 .28508 L
F
0 g
.62854 .28508 m
.63156 .27738 L
.62464 .27809 L
.62159 .2864 L
.62854 .28508 L
s
0 .345 .278 .655 k
.63552 .284 m
.63852 .27703 L
.63156 .27738 L
.62854 .28508 L
.63552 .284 L
F
0 g
.63552 .284 m
.63852 .27703 L
.63156 .27738 L
.62854 .28508 L
.63552 .284 L
s
0 .345 .308 .655 k
.64253 .2832 m
.64553 .27707 L
.63852 .27703 L
.63552 .284 L
.64253 .2832 L
F
0 g
.64253 .2832 m
.64553 .27707 L
.63852 .27703 L
.63552 .284 L
.64253 .2832 L
s
0 .342 .342 .658 k
.64959 .28268 m
.65259 .27751 L
.64553 .27707 L
.64253 .2832 L
.64959 .28268 L
F
0 g
.64959 .28268 m
.65259 .27751 L
.64553 .27707 L
.64253 .2832 L
.64959 .28268 L
s
0 .335 .335 .665 k
.65668 .28247 m
.65969 .27839 L
.65259 .27751 L
.64959 .28268 L
.65668 .28247 L
F
0 g
.65668 .28247 m
.65969 .27839 L
.65259 .27751 L
.64959 .28268 L
.65668 .28247 L
s
0 .321 .321 .679 k
.66383 .28256 m
.66685 .27971 L
.65969 .27839 L
.65668 .28247 L
.66383 .28256 L
F
0 g
.66383 .28256 m
.66685 .27971 L
.65969 .27839 L
.65668 .28247 L
.66383 .28256 L
s
0 .292 .292 .708 k
.67101 .28296 m
.67408 .28149 L
.66685 .27971 L
.66383 .28256 L
.67101 .28296 L
F
0 g
.67101 .28296 m
.67408 .28149 L
.66685 .27971 L
.66383 .28256 L
.67101 .28296 L
s
0 .237 .237 .763 k
.67826 .28368 m
.68137 .28371 L
.67408 .28149 L
.67101 .28296 L
.67826 .28368 L
F
0 g
.67826 .28368 m
.68137 .28371 L
.67408 .28149 L
.67101 .28296 L
.67826 .28368 L
s
0 .135 .135 .865 k
.68554 .28469 m
.68872 .28635 L
.68137 .28371 L
.67826 .28368 L
.68554 .28469 L
F
0 g
.68554 .28469 m
.68872 .28635 L
.68137 .28371 L
.67826 .28368 L
.68554 .28469 L
s
.825 .285 0 .156 k
.69289 .28597 m
.69614 .28939 L
.68872 .28635 L
.68554 .28469 L
.69289 .28597 L
F
0 g
.69289 .28597 m
.69614 .28939 L
.68872 .28635 L
.68554 .28469 L
.69289 .28597 L
s
.759 .353 0 .059 k
.70029 .28747 m
.70362 .29275 L
.69614 .28939 L
.69289 .28597 L
.70029 .28747 L
F
0 g
.70029 .28747 m
.70362 .29275 L
.69614 .28939 L
.69289 .28597 L
.70029 .28747 L
s
.526 .289 0 .037 k
.07531 .53349 m
.07937 .53961 L
.07438 .53766 L
.07003 .53354 L
.07531 .53349 L
F
0 g
.07531 .53349 m
.07937 .53961 L
.07438 .53766 L
.07003 .53354 L
.07531 .53349 L
s
.386 .285 0 .115 k
.08061 .53332 m
.08441 .54138 L
.07937 .53961 L
.07531 .53349 L
.08061 .53332 L
F
0 g
.08061 .53332 m
.08441 .54138 L
.07937 .53961 L
.07531 .53349 L
.08061 .53332 L
s
.293 .274 0 .183 k
.08596 .53302 m
.08951 .54289 L
.08441 .54138 L
.08061 .53332 L
.08596 .53302 L
F
0 g
.08596 .53302 m
.08951 .54289 L
.08441 .54138 L
.08061 .53332 L
.08596 .53302 L
s
.234 .264 0 .231 k
.09136 .53258 m
.09468 .54413 L
.08951 .54289 L
.08596 .53302 L
.09136 .53258 L
F
0 g
.09136 .53258 m
.09468 .54413 L
.08951 .54289 L
.08596 .53302 L
.09136 .53258 L
s
.192 .256 0 .266 k
.09678 .53198 m
.09991 .54507 L
.09468 .54413 L
.09136 .53258 L
.09678 .53198 L
F
0 g
.09678 .53198 m
.09991 .54507 L
.09468 .54413 L
.09136 .53258 L
.09678 .53198 L
s
.162 .249 0 .292 k
.10225 .53121 m
.1052 .54571 L
.09991 .54507 L
.09678 .53198 L
.10225 .53121 L
F
0 g
.10225 .53121 m
.1052 .54571 L
.09991 .54507 L
.09678 .53198 L
.10225 .53121 L
s
.141 .244 0 .311 k
.10775 .53028 m
.11055 .54604 L
.1052 .54571 L
.10225 .53121 L
.10775 .53028 L
F
0 g
.10775 .53028 m
.11055 .54604 L
.1052 .54571 L
.10225 .53121 L
.10775 .53028 L
s
.124 .24 0 .325 k
.1133 .52919 m
.11597 .54607 L
.11055 .54604 L
.10775 .53028 L
.1133 .52919 L
F
0 g
.1133 .52919 m
.11597 .54607 L
.11055 .54604 L
.10775 .53028 L
.1133 .52919 L
s
.112 .236 0 .336 k
.11888 .52796 m
.12144 .54582 L
.11597 .54607 L
.1133 .52919 L
.11888 .52796 L
F
0 g
.11888 .52796 m
.12144 .54582 L
.11597 .54607 L
.1133 .52919 L
.11888 .52796 L
s
.101 .233 0 .345 k
.1245 .52657 m
.12697 .5453 L
.12144 .54582 L
.11888 .52796 L
.1245 .52657 L
F
0 g
.1245 .52657 m
.12697 .5453 L
.12144 .54582 L
.11888 .52796 L
.1245 .52657 L
s
.094 .231 0 .351 k
.13015 .52506 m
.13254 .54451 L
.12697 .5453 L
.1245 .52657 L
.13015 .52506 L
F
0 g
.13015 .52506 m
.13254 .54451 L
.12697 .5453 L
.1245 .52657 L
.13015 .52506 L
s
.086 .228 0 .357 k
.13584 .52341 m
.13818 .54348 L
.13254 .54451 L
.13015 .52506 L
.13584 .52341 L
F
0 g
.13584 .52341 m
.13818 .54348 L
.13254 .54451 L
.13015 .52506 L
.13584 .52341 L
s
.081 .227 0 .361 k
.14155 .52165 m
.14384 .54224 L
.13818 .54348 L
.13584 .52341 L
.14155 .52165 L
F
0 g
.14155 .52165 m
.14384 .54224 L
.13818 .54348 L
.13584 .52341 L
.14155 .52165 L
s
.077 .226 0 .364 k
.14728 .51979 m
.14956 .5408 L
.14384 .54224 L
.14155 .52165 L
.14728 .51979 L
F
0 g
.14728 .51979 m
.14956 .5408 L
.14384 .54224 L
.14155 .52165 L
.14728 .51979 L
s
.073 .224 0 .367 k
.15306 .51782 m
.1553 .53918 L
.14956 .5408 L
.14728 .51979 L
.15306 .51782 L
F
0 g
.15306 .51782 m
.1553 .53918 L
.14956 .5408 L
.14728 .51979 L
.15306 .51782 L
s
.07 .223 0 .369 k
.15884 .51578 m
.16109 .53741 L
.1553 .53918 L
.15306 .51782 L
.15884 .51578 L
F
0 g
.15884 .51578 m
.16109 .53741 L
.1553 .53918 L
.15306 .51782 L
.15884 .51578 L
s
.068 .222 0 .37 k
.16466 .51366 m
.1669 .53552 L
.16109 .53741 L
.15884 .51578 L
.16466 .51366 L
F
0 g
.16466 .51366 m
.1669 .53552 L
.16109 .53741 L
.15884 .51578 L
.16466 .51366 L
s
.067 .222 0 .371 k
.17049 .51148 m
.17274 .53349 L
.1669 .53552 L
.16466 .51366 L
.17049 .51148 L
F
0 g
.17049 .51148 m
.17274 .53349 L
.1669 .53552 L
.16466 .51366 L
.17049 .51148 L
s
.065 .221 0 .372 k
.17635 .50926 m
.17861 .53138 L
.17274 .53349 L
.17049 .51148 L
.17635 .50926 L
F
0 g
.17635 .50926 m
.17861 .53138 L
.17274 .53349 L
.17049 .51148 L
.17635 .50926 L
s
.063 .22 0 .373 k
.18223 .50699 m
.1845 .52919 L
.17861 .53138 L
.17635 .50926 L
.18223 .50699 L
F
0 g
.18223 .50699 m
.1845 .52919 L
.17861 .53138 L
.17635 .50926 L
.18223 .50699 L
s
.063 .22 0 .373 k
.18812 .50469 m
.19042 .52694 L
.1845 .52919 L
.18223 .50699 L
.18812 .50469 L
F
0 g
.18812 .50469 m
.19042 .52694 L
.1845 .52919 L
.18223 .50699 L
.18812 .50469 L
s
.063 .22 0 .373 k
.19403 .50236 m
.19634 .52465 L
.19042 .52694 L
.18812 .50469 L
.19403 .50236 L
F
0 g
.19403 .50236 m
.19634 .52465 L
.19042 .52694 L
.18812 .50469 L
.19403 .50236 L
s
.063 .22 0 .373 k
.19995 .50001 m
.20229 .52233 L
.19634 .52465 L
.19403 .50236 L
.19995 .50001 L
F
0 g
.19995 .50001 m
.20229 .52233 L
.19634 .52465 L
.19403 .50236 L
.19995 .50001 L
s
.062 .22 0 .373 k
.20589 .49765 m
.20825 .52001 L
.20229 .52233 L
.19995 .50001 L
.20589 .49765 L
F
0 g
.20589 .49765 m
.20825 .52001 L
.20229 .52233 L
.19995 .50001 L
.20589 .49765 L
s
.062 .22 0 .373 k
.21185 .49529 m
.21423 .51766 L
.20825 .52001 L
.20589 .49765 L
.21185 .49529 L
F
0 g
.21185 .49529 m
.21423 .51766 L
.20825 .52001 L
.20589 .49765 L
.21185 .49529 L
s
.062 .22 0 .373 k
.21782 .49292 m
.22023 .51531 L
.21423 .51766 L
.21185 .49529 L
.21782 .49292 L
F
0 g
.21782 .49292 m
.22023 .51531 L
.21423 .51766 L
.21185 .49529 L
.21782 .49292 L
s
.062 .22 0 .373 k
.22381 .49054 m
.22623 .51294 L
.22023 .51531 L
.21782 .49292 L
.22381 .49054 L
F
0 g
.22381 .49054 m
.22623 .51294 L
.22023 .51531 L
.21782 .49292 L
.22381 .49054 L
s
.062 .219 0 .373 k
.22981 .48814 m
.23226 .51056 L
.22623 .51294 L
.22381 .49054 L
.22981 .48814 L
F
0 g
.22981 .48814 m
.23226 .51056 L
.22623 .51294 L
.22381 .49054 L
.22981 .48814 L
s
.062 .219 0 .373 k
.23583 .48572 m
.2383 .50813 L
.23226 .51056 L
.22981 .48814 L
.23583 .48572 L
F
0 g
.23583 .48572 m
.2383 .50813 L
.23226 .51056 L
.22981 .48814 L
.23583 .48572 L
s
.061 .219 0 .373 k
.24187 .48327 m
.24438 .50566 L
.2383 .50813 L
.23583 .48572 L
.24187 .48327 L
F
0 g
.24187 .48327 m
.24438 .50566 L
.2383 .50813 L
.23583 .48572 L
.24187 .48327 L
s
.061 .218 0 .373 k
.24792 .48079 m
.25046 .50311 L
.24438 .50566 L
.24187 .48327 L
.24792 .48079 L
F
0 g
.24792 .48079 m
.25046 .50311 L
.24438 .50566 L
.24187 .48327 L
.24792 .48079 L
s
.061 .218 0 .372 k
.25399 .47826 m
.25657 .50048 L
.25046 .50311 L
.24792 .48079 L
.25399 .47826 L
F
0 g
.25399 .47826 m
.25657 .50048 L
.25046 .50311 L
.24792 .48079 L
.25399 .47826 L
s
.059 .216 0 .372 k
.26008 .47567 m
.26269 .49775 L
.25657 .50048 L
.25399 .47826 L
.26008 .47567 L
F
0 g
.26008 .47567 m
.26269 .49775 L
.25657 .50048 L
.25399 .47826 L
.26008 .47567 L
s
.059 .216 0 .371 k
.26619 .47301 m
.26884 .49489 L
.26269 .49775 L
.26008 .47567 L
.26619 .47301 L
F
0 g
.26619 .47301 m
.26884 .49489 L
.26269 .49775 L
.26008 .47567 L
.26619 .47301 L
s
.059 .215 0 .369 k
.27233 .47027 m
.27502 .49188 L
.26884 .49489 L
.26619 .47301 L
.27233 .47027 L
F
0 g
.27233 .47027 m
.27502 .49188 L
.26884 .49489 L
.26619 .47301 L
.27233 .47027 L
s
.057 .213 0 .368 k
.27848 .46745 m
.28122 .4887 L
.27502 .49188 L
.27233 .47027 L
.27848 .46745 L
F
0 g
.27848 .46745 m
.28122 .4887 L
.27502 .49188 L
.27233 .47027 L
.27848 .46745 L
s
.057 .212 0 .365 k
.28466 .46452 m
.28745 .48534 L
.28122 .4887 L
.27848 .46745 L
.28466 .46452 L
F
0 g
.28466 .46452 m
.28745 .48534 L
.28122 .4887 L
.27848 .46745 L
.28466 .46452 L
s
.057 .211 0 .362 k
.29085 .46148 m
.29371 .48176 L
.28745 .48534 L
.28466 .46452 L
.29085 .46148 L
F
0 g
.29085 .46148 m
.29371 .48176 L
.28745 .48534 L
.28466 .46452 L
.29085 .46148 L
s
.055 .208 0 .359 k
.29707 .45831 m
.30001 .47794 L
.29371 .48176 L
.29085 .46148 L
.29707 .45831 L
F
0 g
.29707 .45831 m
.30001 .47794 L
.29371 .48176 L
.29085 .46148 L
.29707 .45831 L
s
.055 .206 0 .354 k
.30331 .45501 m
.30632 .47387 L
.30001 .47794 L
.29707 .45831 L
.30331 .45501 L
F
0 g
.30331 .45501 m
.30632 .47387 L
.30001 .47794 L
.29707 .45831 L
.30331 .45501 L
s
.054 .202 0 .349 k
.30958 .45157 m
.31266 .46953 L
.30632 .47387 L
.30331 .45501 L
.30958 .45157 L
F
0 g
.30958 .45157 m
.31266 .46953 L
.30632 .47387 L
.30331 .45501 L
.30958 .45157 L
s
.054 .199 0 .342 k
.31586 .44796 m
.31904 .46489 L
.31266 .46953 L
.30958 .45157 L
.31586 .44796 L
F
0 g
.31586 .44796 m
.31904 .46489 L
.31266 .46953 L
.30958 .45157 L
.31586 .44796 L
s
.055 .195 0 .333 k
.32217 .44419 m
.32543 .45995 L
.31904 .46489 L
.31586 .44796 L
.32217 .44419 L
F
0 g
.32217 .44419 m
.32543 .45995 L
.31904 .46489 L
.31586 .44796 L
.32217 .44419 L
s
.055 .189 0 .323 k
.3285 .44027 m
.33186 .45469 L
.32543 .45995 L
.32217 .44419 L
.3285 .44027 L
F
0 g
.3285 .44027 m
.33186 .45469 L
.32543 .45995 L
.32217 .44419 L
.3285 .44027 L
s
.057 .184 0 .309 k
.33485 .43617 m
.33831 .44911 L
.33186 .45469 L
.3285 .44027 L
.33485 .43617 L
F
0 g
.33485 .43617 m
.33831 .44911 L
.33186 .45469 L
.3285 .44027 L
.33485 .43617 L
s
.058 .175 0 .293 k
.34122 .4319 m
.34479 .44323 L
.33831 .44911 L
.33485 .43617 L
.34122 .4319 L
F
0 g
.34122 .4319 m
.34479 .44323 L
.33831 .44911 L
.33485 .43617 L
.34122 .4319 L
s
.062 .165 0 .271 k
.34761 .42748 m
.35128 .43704 L
.34479 .44323 L
.34122 .4319 L
.34761 .42748 L
F
0 g
.34761 .42748 m
.35128 .43704 L
.34479 .44323 L
.34122 .4319 L
.34761 .42748 L
s
.068 .152 0 .243 k
.35401 .4229 m
.35779 .43058 L
.35128 .43704 L
.34761 .42748 L
.35401 .4229 L
F
0 g
.35401 .4229 m
.35779 .43058 L
.35128 .43704 L
.34761 .42748 L
.35401 .4229 L
s
.076 .133 0 .207 k
.36044 .4182 m
.36431 .42388 L
.35779 .43058 L
.35401 .4229 L
.36044 .4182 L
F
0 g
.36044 .4182 m
.36431 .42388 L
.35779 .43058 L
.35401 .4229 L
.36044 .4182 L
s
.091 .105 0 .161 k
.36687 .41342 m
.37084 .41705 L
.36431 .42388 L
.36044 .4182 L
.36687 .41342 L
F
0 g
.36687 .41342 m
.37084 .41705 L
.36431 .42388 L
.36044 .4182 L
.36687 .41342 L
s
.121 .065 0 .105 k
.3733 .4087 m
.37737 .41035 L
.37084 .41705 L
.36687 .41342 L
.3733 .4087 L
F
0 g
.3733 .4087 m
.37737 .41035 L
.37084 .41705 L
.36687 .41342 L
.3733 .4087 L
s
.166 .006 0 .063 k
.37974 .4041 m
.38388 .40388 L
.37737 .41035 L
.3733 .4087 L
.37974 .4041 L
F
0 g
.37974 .4041 m
.38388 .40388 L
.37737 .41035 L
.3733 .4087 L
.37974 .4041 L
s
.292 0 .077 .023 k
.38617 .39963 m
.39037 .3977 L
.38388 .40388 L
.37974 .4041 L
.38617 .39963 L
F
0 g
.38617 .39963 m
.39037 .3977 L
.38388 .40388 L
.37974 .4041 L
.38617 .39963 L
s
.397 0 .158 .115 k
.39261 .39532 m
.39686 .3918 L
.39037 .3977 L
.38617 .39963 L
.39261 .39532 L
F
0 g
.39261 .39532 m
.39686 .3918 L
.39037 .3977 L
.38617 .39963 L
.39261 .39532 L
s
.39906 .39116 m
.40333 .3862 L
.39686 .3918 L
.39261 .39532 L
.39906 .39116 L
F
.39906 .39116 m
.40333 .3862 L
.39686 .3918 L
.39261 .39532 L
.39906 .39116 L
s
.4055 .38716 m
.40979 .38092 L
.40333 .3862 L
.39906 .39116 L
.4055 .38716 L
F
.4055 .38716 m
.40979 .38092 L
.40333 .3862 L
.39906 .39116 L
.4055 .38716 L
s
0 .044 .044 .956 k
.41194 .38331 m
.41625 .37592 L
.40979 .38092 L
.4055 .38716 L
.41194 .38331 L
F
0 g
.41194 .38331 m
.41625 .37592 L
.40979 .38092 L
.4055 .38716 L
.41194 .38331 L
s
0 .126 .126 .874 k
.4184 .3796 m
.4227 .37122 L
.41625 .37592 L
.41194 .38331 L
.4184 .3796 L
F
0 g
.4184 .3796 m
.4227 .37122 L
.41625 .37592 L
.41194 .38331 L
.4184 .3796 L
s
0 .183 .171 .817 k
.42486 .37604 m
.42916 .36678 L
.4227 .37122 L
.4184 .3796 L
.42486 .37604 L
F
0 g
.42486 .37604 m
.42916 .36678 L
.4227 .37122 L
.4184 .3796 L
.42486 .37604 L
s
0 .223 .163 .777 k
.43133 .3726 m
.43561 .3626 L
.42916 .36678 L
.42486 .37604 L
.43133 .3726 L
F
0 g
.43133 .3726 m
.43561 .3626 L
.42916 .36678 L
.42486 .37604 L
.43133 .3726 L
s
0 .253 .158 .747 k
.4378 .36928 m
.44206 .35865 L
.43561 .3626 L
.43133 .3726 L
.4378 .36928 L
F
0 g
.4378 .36928 m
.44206 .35865 L
.43561 .3626 L
.43133 .3726 L
.4378 .36928 L
s
0 .275 .154 .725 k
.44429 .36607 m
.44852 .35492 L
.44206 .35865 L
.4378 .36928 L
.44429 .36607 L
F
0 g
.44429 .36607 m
.44852 .35492 L
.44206 .35865 L
.4378 .36928 L
.44429 .36607 L
s
0 .292 .151 .708 k
.45079 .36297 m
.45498 .35139 L
.44852 .35492 L
.44429 .36607 L
.45079 .36297 L
F
0 g
.45079 .36297 m
.45498 .35139 L
.44852 .35492 L
.44429 .36607 L
.45079 .36297 L
s
0 .305 .149 .695 k
.4573 .35994 m
.46147 .34802 L
.45498 .35139 L
.45079 .36297 L
.4573 .35994 L
F
0 g
.4573 .35994 m
.46147 .34802 L
.45498 .35139 L
.45079 .36297 L
.4573 .35994 L
s
0 .315 .147 .685 k
.46382 .357 m
.46794 .34481 L
.46147 .34802 L
.4573 .35994 L
.46382 .357 L
F
0 g
.46382 .357 m
.46794 .34481 L
.46147 .34802 L
.4573 .35994 L
.46382 .357 L
s
0 .323 .147 .677 k
.47036 .35412 m
.47444 .34173 L
.46794 .34481 L
.46382 .357 L
.47036 .35412 L
F
0 g
.47036 .35412 m
.47444 .34173 L
.46794 .34481 L
.46382 .357 L
.47036 .35412 L
s
0 .329 .146 .671 k
.47691 .3513 m
.48095 .33874 L
.47444 .34173 L
.47036 .35412 L
.47691 .3513 L
F
0 g
.47691 .3513 m
.48095 .33874 L
.47444 .34173 L
.47036 .35412 L
.47691 .3513 L
s
0 .334 .147 .666 k
.48349 .34852 m
.48747 .33586 L
.48095 .33874 L
.47691 .3513 L
.48349 .34852 L
F
0 g
.48349 .34852 m
.48747 .33586 L
.48095 .33874 L
.47691 .3513 L
.48349 .34852 L
s
0 .337 .146 .663 k
.49007 .34576 m
.494 .33305 L
.48747 .33586 L
.48349 .34852 L
.49007 .34576 L
F
0 g
.49007 .34576 m
.494 .33305 L
.48747 .33586 L
.48349 .34852 L
.49007 .34576 L
s
0 .339 .146 .661 k
.49667 .34304 m
.50056 .33028 L
.494 .33305 L
.49007 .34576 L
.49667 .34304 L
F
0 g
.49667 .34304 m
.50056 .33028 L
.494 .33305 L
.49007 .34576 L
.49667 .34304 L
s
0 .341 .147 .659 k
.50329 .34034 m
.50713 .32755 L
.50056 .33028 L
.49667 .34304 L
.50329 .34034 L
F
0 g
.50329 .34034 m
.50713 .32755 L
.50056 .33028 L
.49667 .34304 L
.50329 .34034 L
s
0 .342 .147 .658 k
.50992 .33764 m
.51372 .32485 L
.50713 .32755 L
.50329 .34034 L
.50992 .33764 L
F
0 g
.50992 .33764 m
.51372 .32485 L
.50713 .32755 L
.50329 .34034 L
.50992 .33764 L
s
0 .342 .147 .658 k
.51657 .33494 m
.52031 .32216 L
.51372 .32485 L
.50992 .33764 L
.51657 .33494 L
F
0 g
.51657 .33494 m
.52031 .32216 L
.51372 .32485 L
.50992 .33764 L
.51657 .33494 L
s
0 .343 .147 .657 k
.52324 .33224 m
.52693 .31945 L
.52031 .32216 L
.51657 .33494 L
.52324 .33224 L
F
0 g
.52324 .33224 m
.52693 .31945 L
.52031 .32216 L
.51657 .33494 L
.52324 .33224 L
s
0 .343 .147 .657 k
.52992 .32953 m
.53357 .31675 L
.52693 .31945 L
.52324 .33224 L
.52992 .32953 L
F
0 g
.52992 .32953 m
.53357 .31675 L
.52693 .31945 L
.52324 .33224 L
.52992 .32953 L
s
0 .343 .147 .657 k
.53663 .32682 m
.54022 .31405 L
.53357 .31675 L
.52992 .32953 L
.53663 .32682 L
F
0 g
.53663 .32682 m
.54022 .31405 L
.53357 .31675 L
.52992 .32953 L
.53663 .32682 L
s
0 .343 .147 .657 k
.54335 .3241 m
.54689 .31135 L
.54022 .31405 L
.53663 .32682 L
.54335 .3241 L
F
0 g
.54335 .3241 m
.54689 .31135 L
.54022 .31405 L
.53663 .32682 L
.54335 .3241 L
s
0 .343 .147 .657 k
.55009 .3214 m
.55358 .30866 L
.54689 .31135 L
.54335 .3241 L
.55009 .3214 L
F
0 g
.55009 .3214 m
.55358 .30866 L
.54689 .31135 L
.54335 .3241 L
.55009 .3214 L
s
0 .344 .148 .656 k
.55685 .3187 m
.56029 .30601 L
.55358 .30866 L
.55009 .3214 L
.55685 .3187 L
F
0 g
.55685 .3187 m
.56029 .30601 L
.55358 .30866 L
.55009 .3214 L
.55685 .3187 L
s
0 .345 .15 .655 k
.56362 .31603 m
.56701 .3034 L
.56029 .30601 L
.55685 .3187 L
.56362 .31603 L
F
0 g
.56362 .31603 m
.56701 .3034 L
.56029 .30601 L
.55685 .3187 L
.56362 .31603 L
s
0 .345 .151 .655 k
.57042 .31337 m
.57376 .30085 L
.56701 .3034 L
.56362 .31603 L
.57042 .31337 L
F
0 g
.57042 .31337 m
.57376 .30085 L
.56701 .3034 L
.56362 .31603 L
.57042 .31337 L
s
0 .346 .153 .654 k
.57724 .31077 m
.58052 .29838 L
.57376 .30085 L
.57042 .31337 L
.57724 .31077 L
F
0 g
.57724 .31077 m
.58052 .29838 L
.57376 .30085 L
.57042 .31337 L
.57724 .31077 L
s
0 .346 .156 .654 k
.58407 .30821 m
.58731 .29601 L
.58052 .29838 L
.57724 .31077 L
.58407 .30821 L
F
0 g
.58407 .30821 m
.58731 .29601 L
.58052 .29838 L
.57724 .31077 L
.58407 .30821 L
s
0 .347 .16 .653 k
.59092 .30571 m
.59411 .29376 L
.58731 .29601 L
.58407 .30821 L
.59092 .30571 L
F
0 g
.59092 .30571 m
.59411 .29376 L
.58731 .29601 L
.58407 .30821 L
.59092 .30571 L
s
0 .347 .165 .653 k
.5978 .30328 m
.60095 .29165 L
.59411 .29376 L
.59092 .30571 L
.5978 .30328 L
F
0 g
.5978 .30328 m
.60095 .29165 L
.59411 .29376 L
.59092 .30571 L
.5978 .30328 L
s
0 .346 .171 .654 k
.6047 .30093 m
.6078 .28971 L
.60095 .29165 L
.5978 .30328 L
.6047 .30093 L
F
0 g
.6047 .30093 m
.6078 .28971 L
.60095 .29165 L
.5978 .30328 L
.6047 .30093 L
s
0 .345 .179 .655 k
.61161 .29868 m
.61469 .28795 L
.6078 .28971 L
.6047 .30093 L
.61161 .29868 L
F
0 g
.61161 .29868 m
.61469 .28795 L
.6078 .28971 L
.6047 .30093 L
.61161 .29868 L
s
0 .342 .188 .658 k
.61856 .29653 m
.62159 .2864 L
.61469 .28795 L
.61161 .29868 L
.61856 .29653 L
F
0 g
.61856 .29653 m
.62159 .2864 L
.61469 .28795 L
.61161 .29868 L
.61856 .29653 L
s
0 .339 .201 .661 k
.62553 .29451 m
.62854 .28508 L
.62159 .2864 L
.61856 .29653 L
.62553 .29451 L
F
0 g
.62553 .29451 m
.62854 .28508 L
.62159 .2864 L
.61856 .29653 L
.62553 .29451 L
s
0 .333 .216 .667 k
.63252 .2926 m
.63552 .284 L
.62854 .28508 L
.62553 .29451 L
.63252 .2926 L
F
0 g
.63252 .2926 m
.63552 .284 L
.62854 .28508 L
.62553 .29451 L
.63252 .2926 L
s
0 .324 .236 .676 k
.63955 .29084 m
.64253 .2832 L
.63552 .284 L
.63252 .2926 L
.63955 .29084 L
F
0 g
.63955 .29084 m
.64253 .2832 L
.63552 .284 L
.63252 .2926 L
.63955 .29084 L
s
0 .311 .263 .689 k
.64661 .28922 m
.64959 .28268 L
.64253 .2832 L
.63955 .29084 L
.64661 .28922 L
F
0 g
.64661 .28922 m
.64959 .28268 L
.64253 .2832 L
.63955 .29084 L
.64661 .28922 L
s
0 .291 .291 .709 k
.65369 .28776 m
.65668 .28247 L
.64959 .28268 L
.64661 .28922 L
.65369 .28776 L
F
0 g
.65369 .28776 m
.65668 .28247 L
.64959 .28268 L
.64661 .28922 L
.65369 .28776 L
s
0 .259 .259 .741 k
.66081 .28645 m
.66383 .28256 L
.65668 .28247 L
.65369 .28776 L
.66081 .28645 L
F
0 g
.66081 .28645 m
.66383 .28256 L
.65668 .28247 L
.65369 .28776 L
.66081 .28645 L
s
0 .206 .206 .794 k
.66796 .2853 m
.67101 .28296 L
.66383 .28256 L
.66081 .28645 L
.66796 .2853 L
F
0 g
.66796 .2853 m
.67101 .28296 L
.66383 .28256 L
.66081 .28645 L
.66796 .2853 L
s
0 .114 .114 .886 k
.67514 .28431 m
.67826 .28368 L
.67101 .28296 L
.66796 .2853 L
.67514 .28431 L
F
0 g
.67514 .28431 m
.67826 .28368 L
.67101 .28296 L
.66796 .2853 L
.67514 .28431 L
s
.68237 .28347 m
.68554 .28469 L
.67826 .28368 L
.67514 .28431 L
.68237 .28347 L
F
.68237 .28347 m
.68554 .28469 L
.67826 .28368 L
.67514 .28431 L
.68237 .28347 L
s
.658 .164 0 .089 k
.68963 .28276 m
.69289 .28597 L
.68554 .28469 L
.68237 .28347 L
.68963 .28276 L
F
0 g
.68963 .28276 m
.69289 .28597 L
.68554 .28469 L
.68237 .28347 L
.68963 .28276 L
s
.575 .243 0 .006 k
.69693 .28216 m
.70029 .28747 L
.69289 .28597 L
.68963 .28276 L
.69693 .28216 L
F
0 g
.69693 .28216 m
.70029 .28747 L
.69289 .28597 L
.68963 .28276 L
.69693 .28216 L
s
.264 .169 0 .08 k
.07127 .52716 m
.07531 .53349 L
.07003 .53354 L
.06567 .52941 L
.07127 .52716 L
F
0 g
.07127 .52716 m
.07531 .53349 L
.07003 .53354 L
.06567 .52941 L
.07127 .52716 L
s
.202 .191 0 .155 k
.07686 .5249 m
.08061 .53332 L
.07531 .53349 L
.07127 .52716 L
.07686 .5249 L
F
0 g
.07686 .5249 m
.08061 .53332 L
.07531 .53349 L
.07127 .52716 L
.07686 .5249 L
s
.161 .202 0 .212 k
.08249 .52264 m
.08596 .53302 L
.08061 .53332 L
.07686 .5249 L
.08249 .52264 L
F
0 g
.08249 .52264 m
.08596 .53302 L
.08061 .53332 L
.07686 .5249 L
.08249 .52264 L
s
.134 .208 0 .253 k
.08812 .52037 m
.09136 .53258 L
.08596 .53302 L
.08249 .52264 L
.08812 .52037 L
F
0 g
.08812 .52037 m
.09136 .53258 L
.08596 .53302 L
.08249 .52264 L
.08812 .52037 L
s
.115 .212 0 .283 k
.09377 .5181 m
.09678 .53198 L
.09136 .53258 L
.08812 .52037 L
.09377 .5181 L
F
0 g
.09377 .5181 m
.09678 .53198 L
.09136 .53258 L
.08812 .52037 L
.09377 .5181 L
s
.101 .214 0 .306 k
.09942 .51582 m
.10225 .53121 L
.09678 .53198 L
.09377 .5181 L
.09942 .51582 L
F
0 g
.09942 .51582 m
.10225 .53121 L
.09678 .53198 L
.09377 .5181 L
.09942 .51582 L
s
.091 .215 0 .323 k
.10511 .51354 m
.10775 .53028 L
.10225 .53121 L
.09942 .51582 L
.10511 .51354 L
F
0 g
.10511 .51354 m
.10775 .53028 L
.10225 .53121 L
.09942 .51582 L
.10511 .51354 L
s
.083 .216 0 .336 k
.11079 .51125 m
.1133 .52919 L
.10775 .53028 L
.10511 .51354 L
.11079 .51125 L
F
0 g
.11079 .51125 m
.1133 .52919 L
.10775 .53028 L
.10511 .51354 L
.11079 .51125 L
s
.078 .218 0 .346 k
.11649 .50896 m
.11888 .52796 L
.1133 .52919 L
.11079 .51125 L
.11649 .50896 L
F
0 g
.11649 .50896 m
.11888 .52796 L
.1133 .52919 L
.11079 .51125 L
.11649 .50896 L
s
.073 .218 0 .354 k
.12221 .50667 m
.1245 .52657 L
.11888 .52796 L
.11649 .50896 L
.12221 .50667 L
F
0 g
.12221 .50667 m
.1245 .52657 L
.11888 .52796 L
.11649 .50896 L
.12221 .50667 L
s
.069 .218 0 .361 k
.12794 .50436 m
.13015 .52506 L
.1245 .52657 L
.12221 .50667 L
.12794 .50436 L
F
0 g
.12794 .50436 m
.13015 .52506 L
.1245 .52657 L
.12221 .50667 L
.12794 .50436 L
s
.066 .219 0 .366 k
.13368 .50204 m
.13584 .52341 L
.13015 .52506 L
.12794 .50436 L
.13368 .50204 L
F
0 g
.13368 .50204 m
.13584 .52341 L
.13015 .52506 L
.12794 .50436 L
.13368 .50204 L
s
.064 .219 0 .37 k
.13944 .49973 m
.14155 .52165 L
.13584 .52341 L
.13368 .50204 L
.13944 .49973 L
F
0 g
.13944 .49973 m
.14155 .52165 L
.13584 .52341 L
.13368 .50204 L
.13944 .49973 L
s
.062 .219 0 .373 k
.14521 .49741 m
.14728 .51979 L
.14155 .52165 L
.13944 .49973 L
.14521 .49741 L
F
0 g
.14521 .49741 m
.14728 .51979 L
.14155 .52165 L
.13944 .49973 L
.14521 .49741 L
s
.06 .219 0 .376 k
.151 .49508 m
.15306 .51782 L
.14728 .51979 L
.14521 .49741 L
.151 .49508 L
F
0 g
.151 .49508 m
.15306 .51782 L
.14728 .51979 L
.14521 .49741 L
.151 .49508 L
s
.06 .22 0 .377 k
.1568 .49275 m
.15884 .51578 L
.15306 .51782 L
.151 .49508 L
.1568 .49275 L
F
0 g
.1568 .49275 m
.15884 .51578 L
.15306 .51782 L
.151 .49508 L
.1568 .49275 L
s
.059 .22 0 .379 k
.16261 .49041 m
.16466 .51366 L
.15884 .51578 L
.1568 .49275 L
.16261 .49041 L
F
0 g
.16261 .49041 m
.16466 .51366 L
.15884 .51578 L
.1568 .49275 L
.16261 .49041 L
s
.058 .22 0 .38 k
.16844 .48806 m
.17049 .51148 L
.16466 .51366 L
.16261 .49041 L
.16844 .48806 L
F
0 g
.16844 .48806 m
.17049 .51148 L
.16466 .51366 L
.16261 .49041 L
.16844 .48806 L
s
.058 .22 0 .381 k
.17428 .48571 m
.17635 .50926 L
.17049 .51148 L
.16844 .48806 L
.17428 .48571 L
F
0 g
.17428 .48571 m
.17635 .50926 L
.17049 .51148 L
.16844 .48806 L
.17428 .48571 L
s
.058 .22 0 .381 k
.18014 .48335 m
.18223 .50699 L
.17635 .50926 L
.17428 .48571 L
.18014 .48335 L
F
0 g
.18014 .48335 m
.18223 .50699 L
.17635 .50926 L
.17428 .48571 L
.18014 .48335 L
s
.057 .219 0 .382 k
.18602 .48099 m
.18812 .50469 L
.18223 .50699 L
.18014 .48335 L
.18602 .48099 L
F
0 g
.18602 .48099 m
.18812 .50469 L
.18223 .50699 L
.18014 .48335 L
.18602 .48099 L
s
.057 .22 0 .382 k
.1919 .47862 m
.19403 .50236 L
.18812 .50469 L
.18602 .48099 L
.1919 .47862 L
F
0 g
.1919 .47862 m
.19403 .50236 L
.18812 .50469 L
.18602 .48099 L
.1919 .47862 L
s
.057 .22 0 .382 k
.19781 .47625 m
.19995 .50001 L
.19403 .50236 L
.1919 .47862 L
.19781 .47625 L
F
0 g
.19781 .47625 m
.19995 .50001 L
.19403 .50236 L
.1919 .47862 L
.19781 .47625 L
s
.057 .22 0 .382 k
.20372 .47387 m
.20589 .49765 L
.19995 .50001 L
.19781 .47625 L
.20372 .47387 L
F
0 g
.20372 .47387 m
.20589 .49765 L
.19995 .50001 L
.19781 .47625 L
.20372 .47387 L
s
.057 .22 0 .382 k
.20965 .47148 m
.21185 .49529 L
.20589 .49765 L
.20372 .47387 L
.20965 .47148 L
F
0 g
.20965 .47148 m
.21185 .49529 L
.20589 .49765 L
.20372 .47387 L
.20965 .47148 L
s
.057 .22 0 .382 k
.21559 .46909 m
.21782 .49292 L
.21185 .49529 L
.20965 .47148 L
.21559 .46909 L
F
0 g
.21559 .46909 m
.21782 .49292 L
.21185 .49529 L
.20965 .47148 L
.21559 .46909 L
s
.057 .22 0 .382 k
.22156 .46669 m
.22381 .49054 L
.21782 .49292 L
.21559 .46909 L
.22156 .46669 L
F
0 g
.22156 .46669 m
.22381 .49054 L
.21782 .49292 L
.21559 .46909 L
.22156 .46669 L
s
.057 .22 0 .382 k
.22753 .46429 m
.22981 .48814 L
.22381 .49054 L
.22156 .46669 L
.22753 .46429 L
F
0 g
.22753 .46429 m
.22981 .48814 L
.22381 .49054 L
.22156 .46669 L
.22753 .46429 L
s
.057 .22 0 .382 k
.23352 .46188 m
.23583 .48572 L
.22981 .48814 L
.22753 .46429 L
.23352 .46188 L
F
0 g
.23352 .46188 m
.23583 .48572 L
.22981 .48814 L
.22753 .46429 L
.23352 .46188 L
s
.057 .22 0 .382 k
.23953 .45947 m
.24187 .48327 L
.23583 .48572 L
.23352 .46188 L
.23953 .45947 L
F
0 g
.23953 .45947 m
.24187 .48327 L
.23583 .48572 L
.23352 .46188 L
.23953 .45947 L
s
.057 .219 0 .382 k
.24555 .45704 m
.24792 .48079 L
.24187 .48327 L
.23953 .45947 L
.24555 .45704 L
F
0 g
.24555 .45704 m
.24792 .48079 L
.24187 .48327 L
.23953 .45947 L
.24555 .45704 L
s
.058 .22 0 .381 k
.25158 .45462 m
.25399 .47826 L
.24792 .48079 L
.24555 .45704 L
.25158 .45462 L
F
0 g
.25158 .45462 m
.25399 .47826 L
.24792 .48079 L
.24555 .45704 L
.25158 .45462 L
s
.059 .22 0 .38 k
.25763 .45218 m
.26008 .47567 L
.25399 .47826 L
.25158 .45462 L
.25763 .45218 L
F
0 g
.25763 .45218 m
.26008 .47567 L
.25399 .47826 L
.25158 .45462 L
.25763 .45218 L
s
.058 .219 0 .38 k
.2637 .44974 m
.26619 .47301 L
.26008 .47567 L
.25763 .45218 L
.2637 .44974 L
F
0 g
.2637 .44974 m
.26619 .47301 L
.26008 .47567 L
.25763 .45218 L
.2637 .44974 L
s
.06 .22 0 .378 k
.26978 .4473 m
.27233 .47027 L
.26619 .47301 L
.2637 .44974 L
.26978 .4473 L
F
0 g
.26978 .4473 m
.27233 .47027 L
.26619 .47301 L
.2637 .44974 L
.26978 .4473 L
s
.06 .219 0 .377 k
.27588 .44485 m
.27848 .46745 L
.27233 .47027 L
.26978 .4473 L
.27588 .44485 L
F
0 g
.27588 .44485 m
.27848 .46745 L
.27233 .47027 L
.26978 .4473 L
.27588 .44485 L
s
.062 .22 0 .374 k
.28198 .44239 m
.28466 .46452 L
.27848 .46745 L
.27588 .44485 L
.28198 .44239 L
F
0 g
.28198 .44239 m
.28466 .46452 L
.27848 .46745 L
.27588 .44485 L
.28198 .44239 L
s
.063 .219 0 .372 k
.28811 .43992 m
.29085 .46148 L
.28466 .46452 L
.28198 .44239 L
.28811 .43992 L
F
0 g
.28811 .43992 m
.29085 .46148 L
.28466 .46452 L
.28198 .44239 L
.28811 .43992 L
s
.065 .219 0 .368 k
.29426 .43745 m
.29707 .45831 L
.29085 .46148 L
.28811 .43992 L
.29426 .43745 L
F
0 g
.29426 .43745 m
.29707 .45831 L
.29085 .46148 L
.28811 .43992 L
.29426 .43745 L
s
.068 .219 0 .363 k
.30041 .43498 m
.30331 .45501 L
.29707 .45831 L
.29426 .43745 L
.30041 .43498 L
F
0 g
.30041 .43498 m
.30331 .45501 L
.29707 .45831 L
.29426 .43745 L
.30041 .43498 L
s
.071 .218 0 .358 k
.30659 .43248 m
.30958 .45157 L
.30331 .45501 L
.30041 .43498 L
.30659 .43248 L
F
0 g
.30659 .43248 m
.30958 .45157 L
.30331 .45501 L
.30041 .43498 L
.30659 .43248 L
s
.075 .218 0 .35 k
.31278 .43 m
.31586 .44796 L
.30958 .45157 L
.30659 .43248 L
.31278 .43 L
F
0 g
.31278 .43 m
.31586 .44796 L
.30958 .45157 L
.30659 .43248 L
.31278 .43 L
s
.081 .217 0 .341 k
.31898 .4275 m
.32217 .44419 L
.31586 .44796 L
.31278 .43 L
.31898 .4275 L
F
0 g
.31898 .4275 m
.32217 .44419 L
.31586 .44796 L
.31278 .43 L
.31898 .4275 L
s
.087 .216 0 .33 k
.3252 .42501 m
.3285 .44027 L
.32217 .44419 L
.31898 .4275 L
.3252 .42501 L
F
0 g
.3252 .42501 m
.3285 .44027 L
.32217 .44419 L
.31898 .4275 L
.3252 .42501 L
s
.096 .215 0 .315 k
.33144 .42249 m
.33485 .43617 L
.3285 .44027 L
.3252 .42501 L
.33144 .42249 L
F
0 g
.33144 .42249 m
.33485 .43617 L
.3285 .44027 L
.3252 .42501 L
.33144 .42249 L
s
.108 .213 0 .295 k
.33769 .41998 m
.34122 .4319 L
.33485 .43617 L
.33144 .42249 L
.33769 .41998 L
F
0 g
.33769 .41998 m
.34122 .4319 L
.33485 .43617 L
.33144 .42249 L
.33769 .41998 L
s
.124 .21 0 .269 k
.34396 .41745 m
.34761 .42748 L
.34122 .4319 L
.33769 .41998 L
.34396 .41745 L
F
0 g
.34396 .41745 m
.34761 .42748 L
.34122 .4319 L
.33769 .41998 L
.34396 .41745 L
s
.146 .206 0 .234 k
.35024 .41493 m
.35401 .4229 L
.34761 .42748 L
.34396 .41745 L
.35024 .41493 L
F
0 g
.35024 .41493 m
.35401 .4229 L
.34761 .42748 L
.34396 .41745 L
.35024 .41493 L
s
.18 .198 0 .185 k
.35654 .41239 m
.36044 .4182 L
.35401 .4229 L
.35024 .41493 L
.35654 .41239 L
F
0 g
.35654 .41239 m
.36044 .4182 L
.35401 .4229 L
.35024 .41493 L
.35654 .41239 L
s
.23 .182 0 .119 k
.36286 .40985 m
.36687 .41342 L
.36044 .4182 L
.35654 .41239 L
.36286 .40985 L
F
0 g
.36286 .40985 m
.36687 .41342 L
.36044 .4182 L
.35654 .41239 L
.36286 .40985 L
s
.306 .149 0 .041 k
.36919 .4073 m
.3733 .4087 L
.36687 .41342 L
.36286 .40985 L
.36919 .4073 L
F
0 g
.36919 .4073 m
.3733 .4087 L
.36687 .41342 L
.36286 .40985 L
.36919 .4073 L
s
.396 .08 0 .017 k
.37554 .40475 m
.37974 .4041 L
.3733 .4087 L
.36919 .4073 L
.37554 .40475 L
F
0 g
.37554 .40475 m
.37974 .4041 L
.3733 .4087 L
.36919 .4073 L
.37554 .40475 L
s
.461 0 .026 .153 k
.38191 .40219 m
.38617 .39963 L
.37974 .4041 L
.37554 .40475 L
.38191 .40219 L
F
0 g
.38191 .40219 m
.38617 .39963 L
.37974 .4041 L
.37554 .40475 L
.38191 .40219 L
s
.38829 .39962 m
.39261 .39532 L
.38617 .39963 L
.38191 .40219 L
.38829 .39962 L
F
.38829 .39962 m
.39261 .39532 L
.38617 .39963 L
.38191 .40219 L
.38829 .39962 L
s
0 .041 .041 .959 k
.39469 .39705 m
.39906 .39116 L
.39261 .39532 L
.38829 .39962 L
.39469 .39705 L
F
0 g
.39469 .39705 m
.39906 .39116 L
.39261 .39532 L
.38829 .39962 L
.39469 .39705 L
s
0 .148 .148 .852 k
.40111 .39447 m
.4055 .38716 L
.39906 .39116 L
.39469 .39705 L
.40111 .39447 L
F
0 g
.40111 .39447 m
.4055 .38716 L
.39906 .39116 L
.39469 .39705 L
.40111 .39447 L
s
0 .213 .213 .787 k
.40753 .39188 m
.41194 .38331 L
.4055 .38716 L
.40111 .39447 L
.40753 .39188 L
F
0 g
.40753 .39188 m
.41194 .38331 L
.4055 .38716 L
.40111 .39447 L
.40753 .39188 L
s
0 .256 .207 .744 k
.41399 .38929 m
.4184 .3796 L
.41194 .38331 L
.40753 .39188 L
.41399 .38929 L
F
0 g
.41399 .38929 m
.4184 .3796 L
.41194 .38331 L
.40753 .39188 L
.41399 .38929 L
s
0 .285 .188 .715 k
.42045 .38668 m
.42486 .37604 L
.4184 .3796 L
.41399 .38929 L
.42045 .38668 L
F
0 g
.42045 .38668 m
.42486 .37604 L
.4184 .3796 L
.41399 .38929 L
.42045 .38668 L
s
0 .305 .174 .695 k
.42693 .38408 m
.43133 .3726 L
.42486 .37604 L
.42045 .38668 L
.42693 .38408 L
F
0 g
.42693 .38408 m
.43133 .3726 L
.42486 .37604 L
.42045 .38668 L
.42693 .38408 L
s
0 .32 .164 .68 k
.43343 .38146 m
.4378 .36928 L
.43133 .3726 L
.42693 .38408 L
.43343 .38146 L
F
0 g
.43343 .38146 m
.4378 .36928 L
.43133 .3726 L
.42693 .38408 L
.43343 .38146 L
s
0 .331 .156 .669 k
.43994 .37884 m
.44429 .36607 L
.4378 .36928 L
.43343 .38146 L
.43994 .37884 L
F
0 g
.43994 .37884 m
.44429 .36607 L
.4378 .36928 L
.43343 .38146 L
.43994 .37884 L
s
0 .339 .15 .661 k
.44648 .37622 m
.45079 .36297 L
.44429 .36607 L
.43994 .37884 L
.44648 .37622 L
F
0 g
.44648 .37622 m
.45079 .36297 L
.44429 .36607 L
.43994 .37884 L
.44648 .37622 L
s
0 .345 .145 .655 k
.45303 .37359 m
.4573 .35994 L
.45079 .36297 L
.44648 .37622 L
.45303 .37359 L
F
0 g
.45303 .37359 m
.4573 .35994 L
.45079 .36297 L
.44648 .37622 L
.45303 .37359 L
s
0 .35 .142 .65 k
.4596 .37094 m
.46382 .357 L
.4573 .35994 L
.45303 .37359 L
.4596 .37094 L
F
0 g
.4596 .37094 m
.46382 .357 L
.4573 .35994 L
.45303 .37359 L
.4596 .37094 L
s
0 .353 .139 .647 k
.46618 .36829 m
.47036 .35412 L
.46382 .357 L
.4596 .37094 L
.46618 .36829 L
F
0 g
.46618 .36829 m
.47036 .35412 L
.46382 .357 L
.4596 .37094 L
.46618 .36829 L
s
0 .355 .138 .644 k
.47278 .36564 m
.47691 .3513 L
.47036 .35412 L
.46618 .36829 L
.47278 .36564 L
F
0 g
.47278 .36564 m
.47691 .3513 L
.47036 .35412 L
.46618 .36829 L
.47278 .36564 L
s
0 .354 .136 .642 k
.4794 .36298 m
.48349 .34852 L
.47691 .3513 L
.47278 .36564 L
.4794 .36298 L
F
0 g
.4794 .36298 m
.48349 .34852 L
.47691 .3513 L
.47278 .36564 L
.4794 .36298 L
s
0 .352 .135 .641 k
.48603 .3603 m
.49007 .34576 L
.48349 .34852 L
.4794 .36298 L
.48603 .3603 L
F
0 g
.48603 .3603 m
.49007 .34576 L
.48349 .34852 L
.4794 .36298 L
.48603 .3603 L
s
0 .352 .135 .64 k
.49269 .35763 m
.49667 .34304 L
.49007 .34576 L
.48603 .3603 L
.49269 .35763 L
F
0 g
.49269 .35763 m
.49667 .34304 L
.49007 .34576 L
.48603 .3603 L
.49269 .35763 L
s
0 .351 .134 .64 k
.49936 .35494 m
.50329 .34034 L
.49667 .34304 L
.49269 .35763 L
.49936 .35494 L
F
0 g
.49936 .35494 m
.50329 .34034 L
.49667 .34304 L
.49269 .35763 L
.49936 .35494 L
s
0 .352 .134 .639 k
.50605 .35226 m
.50992 .33764 L
.50329 .34034 L
.49936 .35494 L
.50605 .35226 L
F
0 g
.50605 .35226 m
.50992 .33764 L
.50329 .34034 L
.49936 .35494 L
.50605 .35226 L
s
0 .351 .134 .639 k
.51275 .34955 m
.51657 .33494 L
.50992 .33764 L
.50605 .35226 L
.51275 .34955 L
F
0 g
.51275 .34955 m
.51657 .33494 L
.50992 .33764 L
.50605 .35226 L
.51275 .34955 L
s
0 .351 .134 .639 k
.51948 .34685 m
.52324 .33224 L
.51657 .33494 L
.51275 .34955 L
.51948 .34685 L
F
0 g
.51948 .34685 m
.52324 .33224 L
.51657 .33494 L
.51275 .34955 L
.51948 .34685 L
s
0 .351 .134 .639 k
.52622 .34414 m
.52992 .32953 L
.52324 .33224 L
.51948 .34685 L
.52622 .34414 L
F
0 g
.52622 .34414 m
.52992 .32953 L
.52324 .33224 L
.51948 .34685 L
.52622 .34414 L
s
0 .351 .134 .639 k
.53298 .34142 m
.53663 .32682 L
.52992 .32953 L
.52622 .34414 L
.53298 .34142 L
F
0 g
.53298 .34142 m
.53663 .32682 L
.52992 .32953 L
.52622 .34414 L
.53298 .34142 L
s
0 .351 .134 .639 k
.53976 .33869 m
.54335 .3241 L
.53663 .32682 L
.53298 .34142 L
.53976 .33869 L
F
0 g
.53976 .33869 m
.54335 .3241 L
.53663 .32682 L
.53298 .34142 L
.53976 .33869 L
s
0 .352 .134 .639 k
.54655 .33596 m
.55009 .3214 L
.54335 .3241 L
.53976 .33869 L
.54655 .33596 L
F
0 g
.54655 .33596 m
.55009 .3214 L
.54335 .3241 L
.53976 .33869 L
.54655 .33596 L
s
0 .351 .133 .64 k
.55337 .33322 m
.55685 .3187 L
.55009 .3214 L
.54655 .33596 L
.55337 .33322 L
F
0 g
.55337 .33322 m
.55685 .3187 L
.55009 .3214 L
.54655 .33596 L
.55337 .33322 L
s
0 .352 .134 .64 k
.5602 .33047 m
.56362 .31603 L
.55685 .3187 L
.55337 .33322 L
.5602 .33047 L
F
0 g
.5602 .33047 m
.56362 .31603 L
.55685 .3187 L
.55337 .33322 L
.5602 .33047 L
s
0 .352 .134 .641 k
.56704 .32771 m
.57042 .31337 L
.56362 .31603 L
.5602 .33047 L
.56704 .32771 L
F
0 g
.56704 .32771 m
.57042 .31337 L
.56362 .31603 L
.5602 .33047 L
.56704 .32771 L
s
0 .352 .135 .642 k
.57391 .32495 m
.57724 .31077 L
.57042 .31337 L
.56704 .32771 L
.57391 .32495 L
F
0 g
.57391 .32495 m
.57724 .31077 L
.57042 .31337 L
.56704 .32771 L
.57391 .32495 L
s
0 .354 .137 .643 k
.5808 .32218 m
.58407 .30821 L
.57724 .31077 L
.57391 .32495 L
.5808 .32218 L
F
0 g
.5808 .32218 m
.58407 .30821 L
.57724 .31077 L
.57391 .32495 L
.5808 .32218 L
s
0 .355 .139 .645 k
.58771 .3194 m
.59092 .30571 L
.58407 .30821 L
.5808 .32218 L
.58771 .3194 L
F
0 g
.58771 .3194 m
.59092 .30571 L
.58407 .30821 L
.5808 .32218 L
.58771 .3194 L
s
0 .352 .141 .648 k
.59462 .31662 m
.5978 .30328 L
.59092 .30571 L
.58771 .3194 L
.59462 .31662 L
F
0 g
.59462 .31662 m
.5978 .30328 L
.59092 .30571 L
.58771 .3194 L
.59462 .31662 L
s
0 .348 .144 .652 k
.60157 .31383 m
.6047 .30093 L
.5978 .30328 L
.59462 .31662 L
.60157 .31383 L
F
0 g
.60157 .31383 m
.6047 .30093 L
.5978 .30328 L
.59462 .31662 L
.60157 .31383 L
s
0 .342 .147 .658 k
.60853 .31102 m
.61161 .29868 L
.6047 .30093 L
.60157 .31383 L
.60853 .31102 L
F
0 g
.60853 .31102 m
.61161 .29868 L
.6047 .30093 L
.60157 .31383 L
.60853 .31102 L
s
0 .335 .153 .665 k
.61551 .30822 m
.61856 .29653 L
.61161 .29868 L
.60853 .31102 L
.61551 .30822 L
F
0 g
.61551 .30822 m
.61856 .29653 L
.61161 .29868 L
.60853 .31102 L
.61551 .30822 L
s
0 .326 .16 .674 k
.62251 .30541 m
.62553 .29451 L
.61856 .29653 L
.61551 .30822 L
.62251 .30541 L
F
0 g
.62251 .30541 m
.62553 .29451 L
.61856 .29653 L
.61551 .30822 L
.62251 .30541 L
s
0 .313 .169 .687 k
.62953 .30258 m
.63252 .2926 L
.62553 .29451 L
.62251 .30541 L
.62953 .30258 L
F
0 g
.62953 .30258 m
.63252 .2926 L
.62553 .29451 L
.62251 .30541 L
.62953 .30258 L
s
0 .296 .181 .704 k
.63656 .29975 m
.63955 .29084 L
.63252 .2926 L
.62953 .30258 L
.63656 .29975 L
F
0 g
.63656 .29975 m
.63955 .29084 L
.63252 .2926 L
.62953 .30258 L
.63656 .29975 L
s
0 .271 .196 .729 k
.64362 .29691 m
.64661 .28922 L
.63955 .29084 L
.63656 .29975 L
.64362 .29691 L
F
0 g
.64362 .29691 m
.64661 .28922 L
.63955 .29084 L
.63656 .29975 L
.64362 .29691 L
s
0 .237 .219 .763 k
.65069 .29406 m
.65369 .28776 L
.64661 .28922 L
.64362 .29691 L
.65069 .29406 L
F
0 g
.65069 .29406 m
.65369 .28776 L
.64661 .28922 L
.64362 .29691 L
.65069 .29406 L
s
0 .184 .184 .816 k
.65779 .29121 m
.66081 .28645 L
.65369 .28776 L
.65069 .29406 L
.65779 .29121 L
F
0 g
.65779 .29121 m
.66081 .28645 L
.65369 .28776 L
.65069 .29406 L
.65779 .29121 L
s
0 .101 .101 .899 k
.6649 .28834 m
.66796 .2853 L
.66081 .28645 L
.65779 .29121 L
.6649 .28834 L
F
0 g
.6649 .28834 m
.66796 .2853 L
.66081 .28645 L
.65779 .29121 L
.6649 .28834 L
s
.67204 .28548 m
.67514 .28431 L
.66796 .2853 L
.6649 .28834 L
.67204 .28548 L
F
.67204 .28548 m
.67514 .28431 L
.66796 .2853 L
.6649 .28834 L
.67204 .28548 L
s
.495 0 .075 .249 k
.67918 .28261 m
.68237 .28347 L
.67514 .28431 L
.67204 .28548 L
.67918 .28261 L
F
0 g
.67918 .28261 m
.68237 .28347 L
.67514 .28431 L
.67204 .28548 L
.67918 .28261 L
s
.427 .029 0 .07 k
.68636 .27972 m
.68963 .28276 L
.68237 .28347 L
.67918 .28261 L
.68636 .27972 L
F
0 g
.68636 .27972 m
.68963 .28276 L
.68237 .28347 L
.67918 .28261 L
.68636 .27972 L
s
.353 .12 0 .014 k
.69354 .27683 m
.69693 .28216 L
.68963 .28276 L
.68636 .27972 L
.69354 .27683 L
F
0 g
.69354 .27683 m
.69693 .28216 L
.68963 .28276 L
.68636 .27972 L
.69354 .27683 L
s
.25 Mabswid
.68722 .15823 m
.94773 .59108 L
s
.94773 .59108 m
.97619 .81723 L
s
.97619 .81723 m
.70043 .40573 L
s
.70043 .40573 m
.68722 .15823 L
s
.08229 .41552 m
.04779 .65198 L
s
.04779 .65198 m
.70043 .40573 L
s
.70043 .40573 m
.68722 .15823 L
s
.68722 .15823 m
.08229 .41552 L
s
.08229 .41552 m
.68722 .15823 L
s
.08229 .41552 m
.08674 .42003 L
s
gsave
.05733 .38568 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22008 .35691 m
.22431 .36167 L
s
gsave
.13676 .32588 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36629 .29472 m
.37027 .29973 L
s
gsave
.30589 .2632 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5217 .22863 m
.52538 .2339 L
s
gsave
.44704 .19657 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68722 .15823 m
.69055 .16377 L
s
gsave
.66521 .12565 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10921 .40406 m
.11185 .4068 L
s
.13644 .39248 m
.13907 .39525 L
s
.16399 .38075 m
.16659 .38356 L
s
.19187 .36891 m
.19445 .37173 L
s
.24863 .34476 m
.25113 .34765 L
s
.27751 .33248 m
.28 .3354 L
s
.30675 .32005 m
.3092 .32299 L
s
.33633 .30746 m
.33876 .31044 L
s
.39661 .28183 m
.39896 .28487 L
s
.4273 .26877 m
.42962 .27184 L
s
.45837 .25556 m
.46065 .25866 L
s
.48984 .24217 m
.49208 .24531 L
s
.55396 .2149 m
.55613 .2181 L
s
.58664 .20101 m
.58877 .20423 L
s
.61973 .18693 m
.62182 .19019 L
s
.65325 .17267 m
.6553 .17597 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.16274 .39325 m
.1713 .39232 L
.17986 .39167 L
.18842 .39119 L
.19699 .39082 L
.20556 .39054 L
.21412 .39032 L
.22268 .39016 L
.23125 .39002 L
.23981 .38993 L
.24838 .38985 L
.25694 .3898 L
.26551 .38976 L
.27407 .38974 L
.28263 .38972 L
.2912 .38971 L
.29977 .38971 L
.30833 .3897 L
.31689 .3897 L
.32545 .3897 L
.33403 .3897 L
.34259 .3897 L
.35115 .38971 L
.35971 .38972 L
.36828 .38973 L
.37684 .38974 L
.38541 .38978 L
.39397 .38982 L
.40254 .38989 L
.4111 .38998 L
.41967 .39009 L
.42823 .39023 L
.4368 .39043 L
.44536 .39067 L
.45392 .39099 L
.46249 .39141 L
.47106 .39198 L
.47962 .39274 L
.48623 .39356 L
.48818 .39385 L
.49674 .39551 L
.50532 .39826 L
.51233 .40226 L
.51388 .40355 L
.51956 .41095 L
.52244 .41807 L
.52291 .41965 L
.52479 .42836 L
.52596 .43705 L
.52672 .44575 L
.52724 .45444 L
.52759 .46315 L
.52782 .47185 L
.52797 .48054 L
.52806 .48924 L
.52812 .49794 L
.52814 .50664 L
.52815 .51534 L
.52815 .52403 L
.52815 .53274 L
.52815 .54143 L
.52814 .55013 L
.52812 .55883 L
.52806 .56753 L
.52797 .57623 L
.52782 .58493 L
.52759 .59362 L
.52724 .60233 L
.52672 .61103 L
.52596 .61972 L
.52479 .62842 L
.52291 .63712 L
.52244 .6387 L
.51956 .64582 L
.51388 .65323 L
.51233 .65452 L
.50532 .65852 L
.49674 .66126 L
.48818 .66293 L
.48623 .66321 L
.47962 .66402 L
.47106 .6648 L
.46249 .66536 L
.45392 .66578 L
.44536 .6661 L
.4368 .66635 L
.42823 .66654 L
.41967 .66669 L
.4111 .66679 L
.40254 .66688 L
.39397 .66694 L
.38541 .66699 L
.37684 .66703 L
.36828 .66705 L
.35971 .66705 L
.35115 .66706 L
.34259 .66707 L
.33403 .66707 L
.32545 .66707 L
.31689 .66707 L
.30833 .66707 L
.29977 .66706 L
.2912 .66706 L
.28263 .66705 L
.27407 .66704 L
.26551 .66701 L
.25694 .66697 L
.24838 .66692 L
.23981 .66684 L
.23125 .66675 L
.22268 .66662 L
.21412 .66645 L
.20556 .66623 L
.19699 .66595 L
.18842 .66558 L
.17986 .6651 L
.1713 .66445 L
.16274 .66352 L
.1604 .66321 L
.15416 .66218 L
.1456 .66008 L
.13704 .65637 L
.13431 .65452 L
.12848 .64819 L
.12707 .64582 L
.12372 .63712 L
.12185 .62842 L
.12067 .61972 L
.11991 .61106 L
.11991 .61103 L
.11939 .60233 L
.11904 .59362 L
.11881 .58493 L
.11865 .57623 L
.11857 .56753 L
.11851 .55883 L
.11849 .55013 L
.11848 .54143 L
.11848 .53274 L
.11848 .52403 L
.11848 .51534 L
.11849 .50664 L
.11851 .49794 L
.11857 .48924 L
.11865 .48054 L
.11881 .47185 L
.11904 .46315 L
.11939 .45444 L
.11991 .44575 L
.11991 .44571 L
.12067 .43705 L
.12185 .42836 L
.12372 .41965 L
.12707 .41095 L
.12848 .40858 L
.13431 .40226 L
.13704 .4004 L
.1456 .3967 L
.15416 .39459 L
.1604 .39356 L
F
0 g
.5 Mabswid
.16274 .39325 m
.1713 .39232 L
.17986 .39167 L
.18842 .39119 L
.19699 .39082 L
.20556 .39054 L
.21412 .39032 L
.22268 .39016 L
.23125 .39002 L
.23981 .38993 L
.24838 .38985 L
.25694 .3898 L
.26551 .38976 L
.27407 .38974 L
.28263 .38972 L
.2912 .38971 L
.29977 .38971 L
.30833 .3897 L
.31689 .3897 L
.32545 .3897 L
.33403 .3897 L
.34259 .3897 L
.35115 .38971 L
.35971 .38972 L
.36828 .38973 L
.37684 .38974 L
.38541 .38978 L
.39397 .38982 L
.40254 .38989 L
.4111 .38998 L
.41967 .39009 L
.42823 .39023 L
.4368 .39043 L
.44536 .39067 L
.45392 .39099 L
.46249 .39141 L
.47106 .39198 L
.47962 .39274 L
.48623 .39356 L
.48818 .39385 L
.49674 .39551 L
.50532 .39826 L
.51233 .40226 L
.51388 .40355 L
.51956 .41095 L
.52244 .41807 L
.52291 .41965 L
.52479 .42836 L
.52596 .43705 L
.52672 .44575 L
Mistroke
.52724 .45444 L
.52759 .46315 L
.52782 .47185 L
.52797 .48054 L
.52806 .48924 L
.52812 .49794 L
.52814 .50664 L
.52815 .51534 L
.52815 .52403 L
.52815 .53274 L
.52815 .54143 L
.52814 .55013 L
.52812 .55883 L
.52806 .56753 L
.52797 .57623 L
.52782 .58493 L
.52759 .59362 L
.52724 .60233 L
.52672 .61103 L
.52596 .61972 L
.52479 .62842 L
.52291 .63712 L
.52244 .6387 L
.51956 .64582 L
.51388 .65323 L
.51233 .65452 L
.50532 .65852 L
.49674 .66126 L
.48818 .66293 L
.48623 .66321 L
.47962 .66402 L
.47106 .6648 L
.46249 .66536 L
.45392 .66578 L
.44536 .6661 L
.4368 .66635 L
.42823 .66654 L
.41967 .66669 L
.4111 .66679 L
.40254 .66688 L
.39397 .66694 L
.38541 .66699 L
.37684 .66703 L
.36828 .66705 L
.35971 .66705 L
.35115 .66706 L
.34259 .66707 L
.33403 .66707 L
.32545 .66707 L
.31689 .66707 L
Mistroke
.30833 .66707 L
.29977 .66706 L
.2912 .66706 L
.28263 .66705 L
.27407 .66704 L
.26551 .66701 L
.25694 .66697 L
.24838 .66692 L
.23981 .66684 L
.23125 .66675 L
.22268 .66662 L
.21412 .66645 L
.20556 .66623 L
.19699 .66595 L
.18842 .66558 L
.17986 .6651 L
.1713 .66445 L
.16274 .66352 L
.1604 .66321 L
.15416 .66218 L
.1456 .66008 L
.13704 .65637 L
.13431 .65452 L
.12848 .64819 L
.12707 .64582 L
.12372 .63712 L
.12185 .62842 L
.12067 .61972 L
.11991 .61106 L
.11991 .61103 L
.11939 .60233 L
.11904 .59362 L
.11881 .58493 L
.11865 .57623 L
.11857 .56753 L
.11851 .55883 L
.11849 .55013 L
.11848 .54143 L
.11848 .53274 L
.11848 .52403 L
.11848 .51534 L
.11849 .50664 L
.11851 .49794 L
.11857 .48924 L
.11865 .48054 L
.11881 .47185 L
.11904 .46315 L
.11939 .45444 L
.11991 .44575 L
.11991 .44571 L
Mistroke
.12067 .43705 L
.12185 .42836 L
.12372 .41965 L
.12707 .41095 L
.12848 .40858 L
.13431 .40226 L
.13704 .4004 L
.1456 .3967 L
.15416 .39459 L
.1604 .39356 L
.16274 .39325 L
Mfstroke
.6 g
.16274 .10619 m
.1713 .10527 L
.17986 .10461 L
.18842 .10413 L
.19699 .10376 L
.20556 .10347 L
.21412 .10326 L
.22268 .10309 L
.23125 .10296 L
.23981 .10286 L
.24838 .10279 L
.25694 .10274 L
.26551 .10269 L
.27407 .10267 L
.28263 .10266 L
.2912 .10264 L
.29977 .10264 L
.30833 .10264 L
.31689 .10264 L
.32545 .10264 L
.33403 .10264 L
.34259 .10264 L
.35115 .10264 L
.35971 .10265 L
.36828 .10266 L
.37684 .10268 L
.38541 .10271 L
.39397 .10276 L
.40254 .10283 L
.4111 .10291 L
.41967 .10302 L
.42823 .10317 L
.4368 .10336 L
.44536 .10361 L
.45392 .10393 L
.46249 .10435 L
.47106 .10491 L
.47962 .10569 L
.48623 .1065 L
.48818 .1068 L
.49674 .10845 L
.50532 .1112 L
.51233 .11521 L
.51388 .11649 L
.51956 .1239 L
.52244 .13101 L
.52291 .1326 L
.52479 .14129 L
.52596 .15 L
.52672 .1587 L
.52724 .16739 L
.52759 .17609 L
.52782 .18479 L
.52797 .19349 L
.52806 .20219 L
.52812 .21088 L
.52814 .21959 L
.52815 .22829 L
.52815 .23698 L
.52815 .24568 L
.52815 .25438 L
.52814 .26308 L
.52812 .27178 L
.52806 .28047 L
.52797 .28918 L
.52782 .29787 L
.52759 .30657 L
.52724 .31527 L
.52672 .32397 L
.52596 .33267 L
.52479 .34136 L
.52291 .35006 L
.52244 .35165 L
.51956 .35877 L
.51388 .36617 L
.51233 .36746 L
.50532 .37147 L
.49674 .37421 L
.48818 .37587 L
.48623 .37616 L
.47962 .37698 L
.47106 .37775 L
.46249 .37831 L
.45392 .37873 L
.44536 .37904 L
.4368 .37929 L
.42823 .37948 L
.41967 .37963 L
.4111 .37974 L
.40254 .37983 L
.39397 .37989 L
.38541 .37994 L
.37684 .37997 L
.36828 .37999 L
.35971 .38 L
.35115 .38001 L
.34259 .38001 L
.33403 .38001 L
.32545 .38001 L
.31689 .38001 L
.30833 .38001 L
.29977 .38001 L
.2912 .38001 L
.28263 .38 L
.27407 .37998 L
.26551 .37996 L
.25694 .37991 L
.24838 .37986 L
.23981 .37978 L
.23125 .37969 L
.22268 .37956 L
.21412 .37939 L
.20556 .37918 L
.19699 .3789 L
.18842 .37853 L
.17986 .37805 L
.1713 .37739 L
.16274 .37647 L
.1604 .37616 L
.15416 .37513 L
.1456 .37302 L
.13704 .36931 L
.13431 .36746 L
.12848 .36114 L
.12708 .35877 L
.12372 .35006 L
.12185 .34136 L
.12067 .33267 L
.11991 .324 L
.11991 .32397 L
.11939 .31527 L
.11904 .30657 L
.11881 .29787 L
.11865 .28918 L
.11857 .28047 L
.11851 .27178 L
.11849 .26308 L
.11848 .25438 L
.11848 .24568 L
.11848 .23698 L
.11848 .22829 L
.11849 .21959 L
.11851 .21088 L
.11857 .20219 L
.11865 .19349 L
.11881 .18479 L
.11904 .17609 L
.11939 .16739 L
.11991 .1587 L
.11991 .15866 L
.12067 .15 L
.12185 .14129 L
.12372 .1326 L
.12708 .1239 L
.12848 .12153 L
.13431 .11521 L
.13704 .11335 L
.1456 .10963 L
.15416 .10753 L
.1604 .1065 L
F
0 g
.16274 .10619 m
.1713 .10527 L
.17986 .10461 L
.18842 .10413 L
.19699 .10376 L
.20556 .10347 L
.21412 .10326 L
.22268 .10309 L
.23125 .10296 L
.23981 .10286 L
.24838 .10279 L
.25694 .10274 L
.26551 .10269 L
.27407 .10267 L
.28263 .10266 L
.2912 .10264 L
.29977 .10264 L
.30833 .10264 L
.31689 .10264 L
.32545 .10264 L
.33403 .10264 L
.34259 .10264 L
.35115 .10264 L
.35971 .10265 L
.36828 .10266 L
.37684 .10268 L
.38541 .10271 L
.39397 .10276 L
.40254 .10283 L
.4111 .10291 L
.41967 .10302 L
.42823 .10317 L
.4368 .10336 L
.44536 .10361 L
.45392 .10393 L
.46249 .10435 L
.47106 .10491 L
.47962 .10569 L
.48623 .1065 L
.48818 .1068 L
.49674 .10845 L
.50532 .1112 L
.51233 .11521 L
.51388 .11649 L
.51956 .1239 L
.52244 .13101 L
.52291 .1326 L
.52479 .14129 L
.52596 .15 L
.52672 .1587 L
Mistroke
.52724 .16739 L
.52759 .17609 L
.52782 .18479 L
.52797 .19349 L
.52806 .20219 L
.52812 .21088 L
.52814 .21959 L
.52815 .22829 L
.52815 .23698 L
.52815 .24568 L
.52815 .25438 L
.52814 .26308 L
.52812 .27178 L
.52806 .28047 L
.52797 .28918 L
.52782 .29787 L
.52759 .30657 L
.52724 .31527 L
.52672 .32397 L
.52596 .33267 L
.52479 .34136 L
.52291 .35006 L
.52244 .35165 L
.51956 .35877 L
.51388 .36617 L
.51233 .36746 L
.50532 .37147 L
.49674 .37421 L
.48818 .37587 L
.48623 .37616 L
.47962 .37698 L
.47106 .37775 L
.46249 .37831 L
.45392 .37873 L
.44536 .37904 L
.4368 .37929 L
.42823 .37948 L
.41967 .37963 L
.4111 .37974 L
.40254 .37983 L
.39397 .37989 L
.38541 .37994 L
.37684 .37997 L
.36828 .37999 L
.35971 .38 L
.35115 .38001 L
.34259 .38001 L
.33403 .38001 L
.32545 .38001 L
.31689 .38001 L
Mistroke
.30833 .38001 L
.29977 .38001 L
.2912 .38001 L
.28263 .38 L
.27407 .37998 L
.26551 .37996 L
.25694 .37991 L
.24838 .37986 L
.23981 .37978 L
.23125 .37969 L
.22268 .37956 L
.21412 .37939 L
.20556 .37918 L
.19699 .3789 L
.18842 .37853 L
.17986 .37805 L
.1713 .37739 L
.16274 .37647 L
.1604 .37616 L
.15416 .37513 L
.1456 .37302 L
.13704 .36931 L
.13431 .36746 L
.12848 .36114 L
.12708 .35877 L
.12372 .35006 L
.12185 .34136 L
.12067 .33267 L
.11991 .324 L
.11991 .32397 L
.11939 .31527 L
.11904 .30657 L
.11881 .29787 L
.11865 .28918 L
.11857 .28047 L
.11851 .27178 L
.11849 .26308 L
.11848 .25438 L
.11848 .24568 L
.11848 .23698 L
.11848 .22829 L
.11849 .21959 L
.11851 .21088 L
.11857 .20219 L
.11865 .19349 L
.11881 .18479 L
.11904 .17609 L
.11939 .16739 L
.11991 .1587 L
.11991 .15866 L
Mistroke
.12067 .15 L
.12185 .14129 L
.12372 .1326 L
.12708 .1239 L
.12848 .12153 L
.13431 .11521 L
.13704 .11335 L
.1456 .10963 L
.15416 .10753 L
.1604 .1065 L
.16274 .10619 L
Mfstroke
.6 g
.16274 .6803 m
.1713 .67939 L
.17986 .67872 L
.18842 .67824 L
.19699 .67787 L
.20556 .6776 L
.21412 .67738 L
.22268 .67721 L
.23125 .67709 L
.23981 .67698 L
.24838 .67691 L
.25694 .67686 L
.26551 .67682 L
.27407 .67679 L
.28263 .67677 L
.2912 .67676 L
.29977 .67676 L
.30833 .67676 L
.31689 .67676 L
.32545 .67676 L
.33403 .67676 L
.34259 .67676 L
.35115 .67676 L
.35971 .67677 L
.36828 .67678 L
.37684 .67681 L
.38541 .67683 L
.39397 .67688 L
.40254 .67694 L
.4111 .67703 L
.41967 .67714 L
.42823 .67729 L
.4368 .67748 L
.44536 .67773 L
.45392 .67804 L
.46249 .67846 L
.47106 .67903 L
.47962 .6798 L
.48623 .68061 L
.48818 .6809 L
.49674 .68257 L
.50532 .6853 L
.51233 .68931 L
.51388 .6906 L
.51956 .69801 L
.52244 .70513 L
.52291 .70671 L
.52479 .71541 L
.52596 .7241 L
.52672 .7328 L
.52724 .74151 L
.52759 .7502 L
.52782 .7589 L
.52797 .76759 L
.52806 .7763 L
.52812 .785 L
.52814 .79369 L
.52815 .80239 L
.52815 .81109 L
.52815 .81979 L
.52815 .82849 L
.52814 .83718 L
.52812 .84589 L
.52806 .85458 L
.52797 .86328 L
.52782 .87198 L
.52759 .88068 L
.52724 .88938 L
.52672 .89807 L
.52596 .90677 L
.52479 .91548 L
.52291 .92417 L
.52244 .92576 L
.51956 .93287 L
.51388 .94028 L
.51233 .94157 L
.50532 .94557 L
.49674 .94832 L
.48818 .94998 L
.48623 .95027 L
.47962 .95109 L
.47106 .95186 L
.46249 .95242 L
.45392 .95284 L
.44536 .95316 L
.4368 .95342 L
.42823 .9536 L
.41967 .95375 L
.4111 .95386 L
.40254 .95394 L
.39397 .95402 L
.38541 .95406 L
.37684 .95409 L
.36828 .95411 L
.35971 .95412 L
.35115 .95413 L
.34259 .95413 L
.33403 .95413 L
.32545 .95413 L
.31689 .95413 L
.30833 .95413 L
.29977 .95413 L
.2912 .95413 L
.28263 .95411 L
.27407 .9541 L
.26551 .95408 L
.25694 .95403 L
.24838 .95398 L
.23981 .95391 L
.23125 .95381 L
.22268 .95368 L
.21412 .95351 L
.20556 .9533 L
.19699 .95301 L
.18842 .95265 L
.17986 .95216 L
.1713 .9515 L
.16274 .95059 L
.1604 .95027 L
.15416 .94924 L
.1456 .94714 L
.13704 .94342 L
.13431 .94157 L
.12848 .93524 L
.12708 .93287 L
.12372 .92417 L
.12185 .91548 L
.12067 .90677 L
.11991 .89811 L
.11991 .89807 L
.11939 .88938 L
.11904 .88068 L
.11881 .87198 L
.11865 .86328 L
.11857 .85458 L
.11851 .84589 L
.11849 .83718 L
.11848 .82849 L
.11848 .81979 L
.11848 .81109 L
.11848 .80239 L
.11849 .79369 L
.11851 .785 L
.11857 .7763 L
.11865 .76759 L
.11881 .7589 L
.11904 .7502 L
.11939 .74151 L
.11991 .7328 L
.11991 .73277 L
.12067 .7241 L
.12185 .71541 L
.12372 .70671 L
.12708 .69801 L
.12848 .69563 L
.13431 .68931 L
.13704 .68746 L
.1456 .68375 L
.15416 .68164 L
.1604 .68061 L
F
0 g
.16274 .6803 m
.1713 .67939 L
.17986 .67872 L
.18842 .67824 L
.19699 .67787 L
.20556 .6776 L
.21412 .67738 L
.22268 .67721 L
.23125 .67709 L
.23981 .67698 L
.24838 .67691 L
.25694 .67686 L
.26551 .67682 L
.27407 .67679 L
.28263 .67677 L
.2912 .67676 L
.29977 .67676 L
.30833 .67676 L
.31689 .67676 L
.32545 .67676 L
.33403 .67676 L
.34259 .67676 L
.35115 .67676 L
.35971 .67677 L
.36828 .67678 L
.37684 .67681 L
.38541 .67683 L
.39397 .67688 L
.40254 .67694 L
.4111 .67703 L
.41967 .67714 L
.42823 .67729 L
.4368 .67748 L
.44536 .67773 L
.45392 .67804 L
.46249 .67846 L
.47106 .67903 L
.47962 .6798 L
.48623 .68061 L
.48818 .6809 L
.49674 .68257 L
.50532 .6853 L
.51233 .68931 L
.51388 .6906 L
.51956 .69801 L
.52244 .70513 L
.52291 .70671 L
.52479 .71541 L
.52596 .7241 L
.52672 .7328 L
Mistroke
.52724 .74151 L
.52759 .7502 L
.52782 .7589 L
.52797 .76759 L
.52806 .7763 L
.52812 .785 L
.52814 .79369 L
.52815 .80239 L
.52815 .81109 L
.52815 .81979 L
.52815 .82849 L
.52814 .83718 L
.52812 .84589 L
.52806 .85458 L
.52797 .86328 L
.52782 .87198 L
.52759 .88068 L
.52724 .88938 L
.52672 .89807 L
.52596 .90677 L
.52479 .91548 L
.52291 .92417 L
.52244 .92576 L
.51956 .93287 L
.51388 .94028 L
.51233 .94157 L
.50532 .94557 L
.49674 .94832 L
.48818 .94998 L
.48623 .95027 L
.47962 .95109 L
.47106 .95186 L
.46249 .95242 L
.45392 .95284 L
.44536 .95316 L
.4368 .95342 L
.42823 .9536 L
.41967 .95375 L
.4111 .95386 L
.40254 .95394 L
.39397 .95402 L
.38541 .95406 L
.37684 .95409 L
.36828 .95411 L
.35971 .95412 L
.35115 .95413 L
.34259 .95413 L
.33403 .95413 L
.32545 .95413 L
.31689 .95413 L
Mistroke
.30833 .95413 L
.29977 .95413 L
.2912 .95413 L
.28263 .95411 L
.27407 .9541 L
.26551 .95408 L
.25694 .95403 L
.24838 .95398 L
.23981 .95391 L
.23125 .95381 L
.22268 .95368 L
.21412 .95351 L
.20556 .9533 L
.19699 .95301 L
.18842 .95265 L
.17986 .95216 L
.1713 .9515 L
.16274 .95059 L
.1604 .95027 L
.15416 .94924 L
.1456 .94714 L
.13704 .94342 L
.13431 .94157 L
.12848 .93524 L
.12708 .93287 L
.12372 .92417 L
.12185 .91548 L
.12067 .90677 L
.11991 .89811 L
.11991 .89807 L
.11939 .88938 L
.11904 .88068 L
.11881 .87198 L
.11865 .86328 L
.11857 .85458 L
.11851 .84589 L
.11849 .83718 L
.11848 .82849 L
.11848 .81979 L
.11848 .81109 L
.11848 .80239 L
.11849 .79369 L
.11851 .785 L
.11857 .7763 L
.11865 .76759 L
.11881 .7589 L
.11904 .7502 L
.11939 .74151 L
.11991 .7328 L
.11991 .73277 L
Mistroke
.12067 .7241 L
.12185 .71541 L
.12372 .70671 L
.12708 .69801 L
.12848 .69563 L
.13431 .68931 L
.13704 .68746 L
.1456 .68375 L
.15416 .68164 L
.1604 .68061 L
.16274 .6803 L
Mfstroke
.3 g
.21412 .4021 m
.22268 .40153 L
.23125 .40109 L
.23981 .40076 L
.24838 .40051 L
.25694 .40033 L
.26551 .4002 L
.27407 .40011 L
.28263 .40005 L
.2912 .40002 L
.29977 .4 L
.30833 .4 L
.31689 .39999 L
.32545 .39999 L
.33403 .39999 L
.34259 .4 L
.35115 .40001 L
.35971 .40004 L
.36828 .40008 L
.37684 .40015 L
.38541 .40026 L
.39397 .40041 L
.40254 .40063 L
.4111 .40091 L
.41967 .40129 L
.42823 .40179 L
.43452 .40226 L
.4368 .40245 L
.44536 .4033 L
.45392 .40441 L
.46249 .40592 L
.47106 .40797 L
.47962 .41088 L
.47979 .41095 L
.48818 .41523 L
.49399 .41965 L
.49674 .42242 L
.50114 .42836 L
.50532 .43691 L
.50537 .43705 L
.50805 .44575 L
.50983 .45444 L
.51101 .46315 L
.5118 .47185 L
.51232 .48054 L
.51262 .48924 L
.51281 .49794 L
.51289 .50664 L
.51293 .51534 L
.51294 .52403 L
.51294 .53274 L
.51293 .54143 L
.51289 .55013 L
.51281 .55883 L
.51262 .56753 L
.51232 .57623 L
.5118 .58493 L
.51101 .59362 L
.50983 .60233 L
.50805 .61103 L
.50537 .61972 L
.50532 .61986 L
.50114 .62842 L
.49674 .63434 L
.49399 .63712 L
.48818 .64154 L
.47979 .64582 L
.47962 .64589 L
.47106 .6488 L
.46249 .65085 L
.45392 .65235 L
.44536 .65348 L
.4368 .65433 L
.43452 .65452 L
.42823 .65498 L
.41967 .65548 L
.4111 .65586 L
.40254 .65615 L
.39397 .65636 L
.38541 .65651 L
.37684 .65662 L
.36828 .65669 L
.35971 .65674 L
.35115 .65676 L
.34259 .65677 L
.33403 .65678 L
.32545 .65678 L
.31689 .65678 L
.30833 .65677 L
.29977 .65677 L
.2912 .65675 L
.28263 .65672 L
.27407 .65666 L
.26551 .65658 L
.25694 .65644 L
.24838 .65626 L
.23981 .65601 L
.23125 .65568 L
.22268 .65524 L
.21412 .65468 L
.21212 .65452 L
.20556 .65392 L
.19699 .65296 L
.18842 .65166 L
.17986 .64991 L
.1713 .64748 L
.16684 .64582 L
.16274 .64395 L
.15416 .63844 L
.15265 .63712 L
.1456 .62861 L
.14549 .62842 L
.14126 .61972 L
.13858 .61103 L
.13704 .60369 L
.13681 .60233 L
.13562 .59362 L
.13483 .58493 L
.13431 .57623 L
.13401 .56753 L
.13382 .55883 L
.13374 .55013 L
.13371 .54143 L
.1337 .53274 L
.1337 .52403 L
.13371 .51534 L
.13374 .50664 L
.13382 .49794 L
.13401 .48924 L
.13431 .48054 L
.13483 .47185 L
.13562 .46315 L
.13681 .45444 L
.13704 .45308 L
.13858 .44575 L
.14126 .43705 L
.14549 .42836 L
.1456 .42817 L
.15265 .41965 L
.15416 .41833 L
.16274 .41281 L
.16684 .41095 L
.1713 .4093 L
.17986 .40686 L
.18842 .40511 L
.19699 .40382 L
.20556 .40285 L
.21212 .40226 L
F
0 g
.21412 .4021 m
.22268 .40153 L
.23125 .40109 L
.23981 .40076 L
.24838 .40051 L
.25694 .40033 L
.26551 .4002 L
.27407 .40011 L
.28263 .40005 L
.2912 .40002 L
.29977 .4 L
.30833 .4 L
.31689 .39999 L
.32545 .39999 L
.33403 .39999 L
.34259 .4 L
.35115 .40001 L
.35971 .40004 L
.36828 .40008 L
.37684 .40015 L
.38541 .40026 L
.39397 .40041 L
.40254 .40063 L
.4111 .40091 L
.41967 .40129 L
.42823 .40179 L
.43452 .40226 L
.4368 .40245 L
.44536 .4033 L
.45392 .40441 L
.46249 .40592 L
.47106 .40797 L
.47962 .41088 L
.47979 .41095 L
.48818 .41523 L
.49399 .41965 L
.49674 .42242 L
.50114 .42836 L
.50532 .43691 L
.50537 .43705 L
.50805 .44575 L
.50983 .45444 L
.51101 .46315 L
.5118 .47185 L
.51232 .48054 L
.51262 .48924 L
.51281 .49794 L
.51289 .50664 L
.51293 .51534 L
.51294 .52403 L
Mistroke
.51294 .53274 L
.51293 .54143 L
.51289 .55013 L
.51281 .55883 L
.51262 .56753 L
.51232 .57623 L
.5118 .58493 L
.51101 .59362 L
.50983 .60233 L
.50805 .61103 L
.50537 .61972 L
.50532 .61986 L
.50114 .62842 L
.49674 .63434 L
.49399 .63712 L
.48818 .64154 L
.47979 .64582 L
.47962 .64589 L
.47106 .6488 L
.46249 .65085 L
.45392 .65235 L
.44536 .65348 L
.4368 .65433 L
.43452 .65452 L
.42823 .65498 L
.41967 .65548 L
.4111 .65586 L
.40254 .65615 L
.39397 .65636 L
.38541 .65651 L
.37684 .65662 L
.36828 .65669 L
.35971 .65674 L
.35115 .65676 L
.34259 .65677 L
.33403 .65678 L
.32545 .65678 L
.31689 .65678 L
.30833 .65677 L
.29977 .65677 L
.2912 .65675 L
.28263 .65672 L
.27407 .65666 L
.26551 .65658 L
.25694 .65644 L
.24838 .65626 L
.23981 .65601 L
.23125 .65568 L
.22268 .65524 L
.21412 .65468 L
Mistroke
.21212 .65452 L
.20556 .65392 L
.19699 .65296 L
.18842 .65166 L
.17986 .64991 L
.1713 .64748 L
.16684 .64582 L
.16274 .64395 L
.15416 .63844 L
.15265 .63712 L
.1456 .62861 L
.14549 .62842 L
.14126 .61972 L
.13858 .61103 L
.13704 .60369 L
.13681 .60233 L
.13562 .59362 L
.13483 .58493 L
.13431 .57623 L
.13401 .56753 L
.13382 .55883 L
.13374 .55013 L
.13371 .54143 L
.1337 .53274 L
.1337 .52403 L
.13371 .51534 L
.13374 .50664 L
.13382 .49794 L
.13401 .48924 L
.13431 .48054 L
.13483 .47185 L
.13562 .46315 L
.13681 .45444 L
.13704 .45308 L
.13858 .44575 L
.14126 .43705 L
.14549 .42836 L
.1456 .42817 L
.15265 .41965 L
.15416 .41833 L
.16274 .41281 L
.16684 .41095 L
.1713 .4093 L
.17986 .40686 L
.18842 .40511 L
.19699 .40382 L
.20556 .40285 L
.21212 .40226 L
.21412 .4021 L
Mfstroke
.7 g
.21412 .11504 m
.22268 .11447 L
.23125 .11403 L
.23981 .1137 L
.24838 .11346 L
.25694 .11327 L
.26551 .11315 L
.27407 .11306 L
.28263 .113 L
.2912 .11297 L
.29977 .11295 L
.30833 .11294 L
.31689 .11294 L
.32545 .11294 L
.33403 .11294 L
.34259 .11295 L
.35115 .11296 L
.35971 .11298 L
.36828 .11302 L
.37684 .11309 L
.38541 .1132 L
.39397 .11336 L
.40254 .11357 L
.4111 .11386 L
.41967 .11424 L
.42823 .11474 L
.43452 .11521 L
.4368 .11539 L
.44536 .11624 L
.45392 .11736 L
.46249 .11887 L
.47106 .12092 L
.47962 .12383 L
.47979 .1239 L
.48818 .12818 L
.49399 .1326 L
.49674 .13537 L
.50114 .14129 L
.50532 .14986 L
.50537 .15 L
.50805 .1587 L
.50983 .16739 L
.51101 .17609 L
.5118 .18479 L
.51232 .19349 L
.51262 .20219 L
.51281 .21088 L
.51289 .21959 L
.51293 .22829 L
.51294 .23698 L
.51294 .24568 L
.51293 .25438 L
.51289 .26308 L
.51281 .27178 L
.51262 .28047 L
.51232 .28918 L
.5118 .29787 L
.51101 .30657 L
.50983 .31527 L
.50805 .32397 L
.50537 .33267 L
.50532 .3328 L
.50114 .34136 L
.49674 .34729 L
.49399 .35006 L
.48818 .35449 L
.47979 .35877 L
.47962 .35883 L
.47106 .36175 L
.46249 .3638 L
.45392 .3653 L
.44536 .36641 L
.4368 .36726 L
.43452 .36746 L
.42823 .36792 L
.41967 .36842 L
.4111 .36881 L
.40254 .36909 L
.39397 .36931 L
.38541 .36946 L
.37684 .36957 L
.36828 .36964 L
.35971 .36968 L
.35115 .36971 L
.34259 .36972 L
.33403 .36972 L
.32545 .36972 L
.31689 .36972 L
.30833 .36972 L
.29977 .36971 L
.2912 .36969 L
.28263 .36967 L
.27407 .3696 L
.26551 .36952 L
.25694 .36939 L
.24838 .36921 L
.23981 .36896 L
.23125 .36863 L
.22268 .36819 L
.21412 .36761 L
.21212 .36746 L
.20556 .36687 L
.19699 .36589 L
.18842 .36461 L
.17986 .36286 L
.1713 .36042 L
.16684 .35877 L
.16274 .35689 L
.15416 .35139 L
.15265 .35006 L
.1456 .34155 L
.14549 .34136 L
.14126 .33267 L
.13858 .32397 L
.13704 .31664 L
.13681 .31527 L
.13562 .30657 L
.13483 .29787 L
.13431 .28918 L
.13401 .28047 L
.13382 .27178 L
.13374 .26308 L
.13371 .25438 L
.1337 .24568 L
.1337 .23698 L
.13371 .22829 L
.13374 .21959 L
.13382 .21088 L
.13401 .20219 L
.13431 .19349 L
.13483 .18479 L
.13562 .17609 L
.13681 .16739 L
.13704 .16603 L
.13858 .1587 L
.14126 .15 L
.14549 .14129 L
.1456 .14112 L
.15265 .1326 L
.15416 .13128 L
.16274 .12576 L
.16684 .1239 L
.1713 .12224 L
.17986 .11981 L
.18842 .11806 L
.19699 .11676 L
.20556 .11579 L
.21212 .11521 L
F
0 g
.21412 .11504 m
.22268 .11447 L
.23125 .11403 L
.23981 .1137 L
.24838 .11346 L
.25694 .11327 L
.26551 .11315 L
.27407 .11306 L
.28263 .113 L
.2912 .11297 L
.29977 .11295 L
.30833 .11294 L
.31689 .11294 L
.32545 .11294 L
.33403 .11294 L
.34259 .11295 L
.35115 .11296 L
.35971 .11298 L
.36828 .11302 L
.37684 .11309 L
.38541 .1132 L
.39397 .11336 L
.40254 .11357 L
.4111 .11386 L
.41967 .11424 L
.42823 .11474 L
.43452 .11521 L
.4368 .11539 L
.44536 .11624 L
.45392 .11736 L
.46249 .11887 L
.47106 .12092 L
.47962 .12383 L
.47979 .1239 L
.48818 .12818 L
.49399 .1326 L
.49674 .13537 L
.50114 .14129 L
.50532 .14986 L
.50537 .15 L
.50805 .1587 L
.50983 .16739 L
.51101 .17609 L
.5118 .18479 L
.51232 .19349 L
.51262 .20219 L
.51281 .21088 L
.51289 .21959 L
.51293 .22829 L
.51294 .23698 L
Mistroke
.51294 .24568 L
.51293 .25438 L
.51289 .26308 L
.51281 .27178 L
.51262 .28047 L
.51232 .28918 L
.5118 .29787 L
.51101 .30657 L
.50983 .31527 L
.50805 .32397 L
.50537 .33267 L
.50532 .3328 L
.50114 .34136 L
.49674 .34729 L
.49399 .35006 L
.48818 .35449 L
.47979 .35877 L
.47962 .35883 L
.47106 .36175 L
.46249 .3638 L
.45392 .3653 L
.44536 .36641 L
.4368 .36726 L
.43452 .36746 L
.42823 .36792 L
.41967 .36842 L
.4111 .36881 L
.40254 .36909 L
.39397 .36931 L
.38541 .36946 L
.37684 .36957 L
.36828 .36964 L
.35971 .36968 L
.35115 .36971 L
.34259 .36972 L
.33403 .36972 L
.32545 .36972 L
.31689 .36972 L
.30833 .36972 L
.29977 .36971 L
.2912 .36969 L
.28263 .36967 L
.27407 .3696 L
.26551 .36952 L
.25694 .36939 L
.24838 .36921 L
.23981 .36896 L
.23125 .36863 L
.22268 .36819 L
.21412 .36761 L
Mistroke
.21212 .36746 L
.20556 .36687 L
.19699 .36589 L
.18842 .36461 L
.17986 .36286 L
.1713 .36042 L
.16684 .35877 L
.16274 .35689 L
.15416 .35139 L
.15265 .35006 L
.1456 .34155 L
.14549 .34136 L
.14126 .33267 L
.13858 .32397 L
.13704 .31664 L
.13681 .31527 L
.13562 .30657 L
.13483 .29787 L
.13431 .28918 L
.13401 .28047 L
.13382 .27178 L
.13374 .26308 L
.13371 .25438 L
.1337 .24568 L
.1337 .23698 L
.13371 .22829 L
.13374 .21959 L
.13382 .21088 L
.13401 .20219 L
.13431 .19349 L
.13483 .18479 L
.13562 .17609 L
.13681 .16739 L
.13704 .16603 L
.13858 .1587 L
.14126 .15 L
.14549 .14129 L
.1456 .14112 L
.15265 .1326 L
.15416 .13128 L
.16274 .12576 L
.16684 .1239 L
.1713 .12224 L
.17986 .11981 L
.18842 .11806 L
.19699 .11676 L
.20556 .11579 L
.21212 .11521 L
.21412 .11504 L
Mfstroke
.7 g
.21412 .68916 m
.22268 .68858 L
.23125 .68814 L
.23981 .68781 L
.24838 .68756 L
.25694 .68738 L
.26551 .68725 L
.27407 .68717 L
.28263 .68711 L
.2912 .68708 L
.29977 .68706 L
.30833 .68705 L
.31689 .68705 L
.32545 .68705 L
.33403 .68705 L
.34259 .68705 L
.35115 .68706 L
.35971 .68709 L
.36828 .68713 L
.37684 .68721 L
.38541 .68731 L
.39397 .68746 L
.40254 .68768 L
.4111 .68797 L
.41967 .68835 L
.42823 .68885 L
.43452 .68931 L
.4368 .68951 L
.44536 .69036 L
.45392 .69148 L
.46249 .69297 L
.47106 .69502 L
.47962 .69794 L
.47979 .69801 L
.48818 .70229 L
.49399 .70671 L
.49674 .70948 L
.50114 .71541 L
.50532 .72397 L
.50537 .7241 L
.50805 .7328 L
.50983 .74151 L
.51101 .7502 L
.5118 .7589 L
.51232 .76759 L
.51262 .7763 L
.51281 .785 L
.51289 .79369 L
.51293 .80239 L
.51294 .81109 L
.51294 .81979 L
.51293 .82849 L
.51289 .83718 L
.51281 .84589 L
.51262 .85458 L
.51232 .86328 L
.5118 .87198 L
.51101 .88068 L
.50983 .88938 L
.50805 .89807 L
.50537 .90677 L
.50532 .90691 L
.50114 .91548 L
.49674 .9214 L
.49399 .92417 L
.48818 .92859 L
.47979 .93287 L
.47962 .93294 L
.47106 .93585 L
.46249 .93791 L
.45392 .93941 L
.44536 .94053 L
.4368 .94138 L
.43452 .94157 L
.42823 .94203 L
.41967 .94254 L
.4111 .94291 L
.40254 .9432 L
.39397 .94341 L
.38541 .94357 L
.37684 .94368 L
.36828 .94375 L
.35971 .94379 L
.35115 .94382 L
.34259 .94382 L
.33403 .94383 L
.32545 .94383 L
.31689 .94383 L
.30833 .94383 L
.29977 .94382 L
.2912 .94381 L
.28263 .94377 L
.27407 .94371 L
.26551 .94363 L
.25694 .9435 L
.24838 .94331 L
.23981 .94307 L
.23125 .94274 L
.22268 .9423 L
.21412 .94173 L
.21212 .94157 L
.20556 .94098 L
.19699 .94001 L
.18842 .93871 L
.17986 .93696 L
.1713 .93453 L
.16684 .93287 L
.16274 .93101 L
.15416 .92549 L
.15265 .92417 L
.1456 .91566 L
.14549 .91548 L
.14126 .90677 L
.13858 .89807 L
.13704 .89074 L
.13681 .88938 L
.13562 .88068 L
.13483 .87198 L
.13431 .86328 L
.13401 .85458 L
.13383 .84589 L
.13374 .83718 L
.13371 .82849 L
.1337 .81979 L
.1337 .81109 L
.13371 .80239 L
.13374 .79369 L
.13383 .785 L
.13401 .7763 L
.13431 .76759 L
.13483 .7589 L
.13562 .7502 L
.13681 .74151 L
.13704 .74013 L
.13858 .7328 L
.14126 .7241 L
.14549 .71541 L
.1456 .71522 L
.15265 .70671 L
.15416 .70538 L
.16274 .69988 L
.16684 .69801 L
.1713 .69635 L
.17986 .69391 L
.18842 .69217 L
.19699 .69088 L
.20556 .6899 L
.21212 .68931 L
F
0 g
.21412 .68916 m
.22268 .68858 L
.23125 .68814 L
.23981 .68781 L
.24838 .68756 L
.25694 .68738 L
.26551 .68725 L
.27407 .68717 L
.28263 .68711 L
.2912 .68708 L
.29977 .68706 L
.30833 .68705 L
.31689 .68705 L
.32545 .68705 L
.33403 .68705 L
.34259 .68705 L
.35115 .68706 L
.35971 .68709 L
.36828 .68713 L
.37684 .68721 L
.38541 .68731 L
.39397 .68746 L
.40254 .68768 L
.4111 .68797 L
.41967 .68835 L
.42823 .68885 L
.43452 .68931 L
.4368 .68951 L
.44536 .69036 L
.45392 .69148 L
.46249 .69297 L
.47106 .69502 L
.47962 .69794 L
.47979 .69801 L
.48818 .70229 L
.49399 .70671 L
.49674 .70948 L
.50114 .71541 L
.50532 .72397 L
.50537 .7241 L
.50805 .7328 L
.50983 .74151 L
.51101 .7502 L
.5118 .7589 L
.51232 .76759 L
.51262 .7763 L
.51281 .785 L
.51289 .79369 L
.51293 .80239 L
.51294 .81109 L
Mistroke
.51294 .81979 L
.51293 .82849 L
.51289 .83718 L
.51281 .84589 L
.51262 .85458 L
.51232 .86328 L
.5118 .87198 L
.51101 .88068 L
.50983 .88938 L
.50805 .89807 L
.50537 .90677 L
.50532 .90691 L
.50114 .91548 L
.49674 .9214 L
.49399 .92417 L
.48818 .92859 L
.47979 .93287 L
.47962 .93294 L
.47106 .93585 L
.46249 .93791 L
.45392 .93941 L
.44536 .94053 L
.4368 .94138 L
.43452 .94157 L
.42823 .94203 L
.41967 .94254 L
.4111 .94291 L
.40254 .9432 L
.39397 .94341 L
.38541 .94357 L
.37684 .94368 L
.36828 .94375 L
.35971 .94379 L
.35115 .94382 L
.34259 .94382 L
.33403 .94383 L
.32545 .94383 L
.31689 .94383 L
.30833 .94383 L
.29977 .94382 L
.2912 .94381 L
.28263 .94377 L
.27407 .94371 L
.26551 .94363 L
.25694 .9435 L
.24838 .94331 L
.23981 .94307 L
.23125 .94274 L
.22268 .9423 L
.21412 .94173 L
Mistroke
.21212 .94157 L
.20556 .94098 L
.19699 .94001 L
.18842 .93871 L
.17986 .93696 L
.1713 .93453 L
.16684 .93287 L
.16274 .93101 L
.15416 .92549 L
.15265 .92417 L
.1456 .91566 L
.14549 .91548 L
.14126 .90677 L
.13858 .89807 L
.13704 .89074 L
.13681 .88938 L
.13562 .88068 L
.13483 .87198 L
.13431 .86328 L
.13401 .85458 L
.13383 .84589 L
.13374 .83718 L
.13371 .82849 L
.1337 .81979 L
.1337 .81109 L
.13371 .80239 L
.13374 .79369 L
.13383 .785 L
.13401 .7763 L
.13431 .76759 L
.13483 .7589 L
.13562 .7502 L
.13681 .74151 L
.13704 .74013 L
.13858 .7328 L
.14126 .7241 L
.14549 .71541 L
.1456 .71522 L
.15265 .70671 L
.15416 .70538 L
.16274 .69988 L
.16684 .69801 L
.1713 .69635 L
.17986 .69391 L
.18842 .69217 L
.19699 .69088 L
.20556 .6899 L
.21212 .68931 L
.21412 .68916 L
Mfstroke
.2 g
.20556 .41773 m
.21412 .41616 L
.22268 .41498 L
.23125 .41408 L
.23981 .41341 L
.24838 .41291 L
.25694 .41255 L
.26551 .41229 L
.27407 .41211 L
.28263 .412 L
.2912 .41193 L
.29977 .4119 L
.30833 .41188 L
.31689 .41188 L
.32545 .41188 L
.33403 .41188 L
.34259 .41189 L
.35115 .41191 L
.35971 .41196 L
.36828 .41205 L
.37684 .41219 L
.38541 .4124 L
.39397 .41271 L
.40254 .41314 L
.4111 .41372 L
.41967 .41449 L
.42823 .41552 L
.4368 .41689 L
.44536 .41871 L
.44898 .41965 L
.45392 .42116 L
.46249 .42457 L
.46931 .42836 L
.47106 .42953 L
.47936 .43705 L
.47962 .43735 L
.48529 .44575 L
.48818 .45205 L
.48905 .45444 L
.49151 .46315 L
.49311 .47185 L
.49414 .48054 L
.49477 .48924 L
.49512 .49794 L
.4953 .50664 L
.49536 .51534 L
.49537 .52403 L
.49537 .53274 L
.49536 .54143 L
.4953 .55013 L
.49512 .55883 L
.49477 .56753 L
.49414 .57623 L
.49311 .58493 L
.49151 .59362 L
.48905 .60233 L
.48818 .60472 L
.48529 .61103 L
.47962 .61943 L
.47936 .61972 L
.47106 .62724 L
.46931 .62842 L
.46249 .6322 L
.45392 .63561 L
.44898 .63712 L
.44536 .63806 L
.4368 .63988 L
.42823 .64125 L
.41967 .64228 L
.4111 .64305 L
.40254 .64363 L
.39397 .64406 L
.38541 .64437 L
.37684 .64458 L
.36828 .64473 L
.35971 .6448 L
.35115 .64486 L
.34259 .64488 L
.33403 .64489 L
.32545 .64489 L
.31689 .64489 L
.30833 .64489 L
.29977 .64487 L
.2912 .64484 L
.28263 .64477 L
.27407 .64466 L
.26551 .64449 L
.25694 .64422 L
.24838 .64387 L
.23981 .64336 L
.23125 .64269 L
.22268 .6418 L
.21412 .64061 L
.20556 .63904 L
.19766 .63712 L
.19699 .63693 L
.18842 .63406 L
.17986 .62998 L
.17732 .62842 L
.1713 .62384 L
.16727 .61972 L
.16274 .61349 L
.16134 .61103 L
.15758 .60233 L
.15512 .59362 L
.15416 .58897 L
.15352 .58493 L
.15249 .57623 L
.15186 .56753 L
.15151 .55883 L
.15133 .55013 L
.15127 .54143 L
.15126 .53274 L
.15126 .52403 L
.15127 .51534 L
.15133 .50664 L
.15151 .49794 L
.15186 .48924 L
.15249 .48054 L
.15352 .47185 L
.15416 .46781 L
.15512 .46315 L
.15758 .45444 L
.16134 .44575 L
.16274 .44328 L
.16727 .43705 L
.1713 .43293 L
.17732 .42836 L
.17986 .4268 L
.18842 .42271 L
.19699 .41985 L
.19766 .41965 L
F
0 g
.20556 .41773 m
.21412 .41616 L
.22268 .41498 L
.23125 .41408 L
.23981 .41341 L
.24838 .41291 L
.25694 .41255 L
.26551 .41229 L
.27407 .41211 L
.28263 .412 L
.2912 .41193 L
.29977 .4119 L
.30833 .41188 L
.31689 .41188 L
.32545 .41188 L
.33403 .41188 L
.34259 .41189 L
.35115 .41191 L
.35971 .41196 L
.36828 .41205 L
.37684 .41219 L
.38541 .4124 L
.39397 .41271 L
.40254 .41314 L
.4111 .41372 L
.41967 .41449 L
.42823 .41552 L
.4368 .41689 L
.44536 .41871 L
.44898 .41965 L
.45392 .42116 L
.46249 .42457 L
.46931 .42836 L
.47106 .42953 L
.47936 .43705 L
.47962 .43735 L
.48529 .44575 L
.48818 .45205 L
.48905 .45444 L
.49151 .46315 L
.49311 .47185 L
.49414 .48054 L
.49477 .48924 L
.49512 .49794 L
.4953 .50664 L
.49536 .51534 L
.49537 .52403 L
.49537 .53274 L
.49536 .54143 L
.4953 .55013 L
Mistroke
.49512 .55883 L
.49477 .56753 L
.49414 .57623 L
.49311 .58493 L
.49151 .59362 L
.48905 .60233 L
.48818 .60472 L
.48529 .61103 L
.47962 .61943 L
.47936 .61972 L
.47106 .62724 L
.46931 .62842 L
.46249 .6322 L
.45392 .63561 L
.44898 .63712 L
.44536 .63806 L
.4368 .63988 L
.42823 .64125 L
.41967 .64228 L
.4111 .64305 L
.40254 .64363 L
.39397 .64406 L
.38541 .64437 L
.37684 .64458 L
.36828 .64473 L
.35971 .6448 L
.35115 .64486 L
.34259 .64488 L
.33403 .64489 L
.32545 .64489 L
.31689 .64489 L
.30833 .64489 L
.29977 .64487 L
.2912 .64484 L
.28263 .64477 L
.27407 .64466 L
.26551 .64449 L
.25694 .64422 L
.24838 .64387 L
.23981 .64336 L
.23125 .64269 L
.22268 .6418 L
.21412 .64061 L
.20556 .63904 L
.19766 .63712 L
.19699 .63693 L
.18842 .63406 L
.17986 .62998 L
.17732 .62842 L
.1713 .62384 L
Mistroke
.16727 .61972 L
.16274 .61349 L
.16134 .61103 L
.15758 .60233 L
.15512 .59362 L
.15416 .58897 L
.15352 .58493 L
.15249 .57623 L
.15186 .56753 L
.15151 .55883 L
.15133 .55013 L
.15127 .54143 L
.15126 .53274 L
.15126 .52403 L
.15127 .51534 L
.15133 .50664 L
.15151 .49794 L
.15186 .48924 L
.15249 .48054 L
.15352 .47185 L
.15416 .46781 L
.15512 .46315 L
.15758 .45444 L
.16134 .44575 L
.16274 .44328 L
.16727 .43705 L
.1713 .43293 L
.17732 .42836 L
.17986 .4268 L
.18842 .42271 L
.19699 .41985 L
.19766 .41965 L
.20556 .41773 L
Mfstroke
.8 g
.20556 .13068 m
.21412 .12911 L
.22268 .12792 L
.23125 .12703 L
.23981 .12636 L
.24838 .12585 L
.25694 .12549 L
.26551 .12524 L
.27407 .12506 L
.28263 .12495 L
.2912 .12488 L
.29977 .12484 L
.30833 .12483 L
.31689 .12483 L
.32545 .12482 L
.33403 .12483 L
.34259 .12483 L
.35115 .12486 L
.35971 .1249 L
.36828 .12499 L
.37684 .12514 L
.38541 .12535 L
.39397 .12566 L
.40254 .12609 L
.4111 .12667 L
.41967 .12744 L
.42823 .12847 L
.4368 .12983 L
.44536 .13166 L
.44898 .1326 L
.45392 .1341 L
.46249 .13751 L
.46931 .14129 L
.47106 .14248 L
.47936 .15 L
.47962 .1503 L
.48529 .1587 L
.48818 .165 L
.48905 .16739 L
.49151 .17609 L
.49311 .18479 L
.49414 .19349 L
.49477 .20219 L
.49512 .21088 L
.4953 .21959 L
.49536 .22829 L
.49537 .23698 L
.49537 .24568 L
.49536 .25438 L
.4953 .26308 L
.49512 .27178 L
.49477 .28047 L
.49414 .28918 L
.49311 .29787 L
.49151 .30657 L
.48905 .31527 L
.48818 .31766 L
.48529 .32397 L
.47962 .33237 L
.47936 .33267 L
.47106 .34019 L
.46931 .34136 L
.46249 .34515 L
.45392 .34856 L
.44898 .35006 L
.44536 .35101 L
.4368 .35283 L
.42823 .35419 L
.41967 .35522 L
.4111 .356 L
.40254 .35658 L
.39397 .357 L
.38541 .35732 L
.37684 .35753 L
.36828 .35766 L
.35971 .35775 L
.35115 .3578 L
.34259 .35783 L
.33403 .35784 L
.32545 .35784 L
.31689 .35784 L
.30833 .35784 L
.29977 .35782 L
.2912 .35778 L
.28263 .35772 L
.27407 .3576 L
.26551 .35743 L
.25694 .35717 L
.24838 .35681 L
.23981 .35631 L
.23125 .35564 L
.22268 .35475 L
.21412 .35356 L
.20556 .35199 L
.19766 .35006 L
.19699 .34987 L
.18842 .34701 L
.17986 .34291 L
.17732 .34136 L
.1713 .33679 L
.16727 .33267 L
.16274 .32643 L
.16134 .32397 L
.15758 .31527 L
.15512 .30657 L
.15416 .3019 L
.15352 .29787 L
.15249 .28918 L
.15186 .28047 L
.15151 .27178 L
.15133 .26308 L
.15127 .25438 L
.15126 .24568 L
.15126 .23698 L
.15127 .22829 L
.15133 .21959 L
.15151 .21088 L
.15186 .20219 L
.15249 .19349 L
.15352 .18479 L
.15416 .18076 L
.15512 .17609 L
.15758 .16739 L
.16134 .1587 L
.16274 .15623 L
.16727 .15 L
.1713 .14587 L
.17732 .14129 L
.17986 .13974 L
.18842 .13566 L
.19699 .13279 L
.19766 .1326 L
F
0 g
.20556 .13068 m
.21412 .12911 L
.22268 .12792 L
.23125 .12703 L
.23981 .12636 L
.24838 .12585 L
.25694 .12549 L
.26551 .12524 L
.27407 .12506 L
.28263 .12495 L
.2912 .12488 L
.29977 .12484 L
.30833 .12483 L
.31689 .12483 L
.32545 .12482 L
.33403 .12483 L
.34259 .12483 L
.35115 .12486 L
.35971 .1249 L
.36828 .12499 L
.37684 .12514 L
.38541 .12535 L
.39397 .12566 L
.40254 .12609 L
.4111 .12667 L
.41967 .12744 L
.42823 .12847 L
.4368 .12983 L
.44536 .13166 L
.44898 .1326 L
.45392 .1341 L
.46249 .13751 L
.46931 .14129 L
.47106 .14248 L
.47936 .15 L
.47962 .1503 L
.48529 .1587 L
.48818 .165 L
.48905 .16739 L
.49151 .17609 L
.49311 .18479 L
.49414 .19349 L
.49477 .20219 L
.49512 .21088 L
.4953 .21959 L
.49536 .22829 L
.49537 .23698 L
.49537 .24568 L
.49536 .25438 L
.4953 .26308 L
Mistroke
.49512 .27178 L
.49477 .28047 L
.49414 .28918 L
.49311 .29787 L
.49151 .30657 L
.48905 .31527 L
.48818 .31766 L
.48529 .32397 L
.47962 .33237 L
.47936 .33267 L
.47106 .34019 L
.46931 .34136 L
.46249 .34515 L
.45392 .34856 L
.44898 .35006 L
.44536 .35101 L
.4368 .35283 L
.42823 .35419 L
.41967 .35522 L
.4111 .356 L
.40254 .35658 L
.39397 .357 L
.38541 .35732 L
.37684 .35753 L
.36828 .35766 L
.35971 .35775 L
.35115 .3578 L
.34259 .35783 L
.33403 .35784 L
.32545 .35784 L
.31689 .35784 L
.30833 .35784 L
.29977 .35782 L
.2912 .35778 L
.28263 .35772 L
.27407 .3576 L
.26551 .35743 L
.25694 .35717 L
.24838 .35681 L
.23981 .35631 L
.23125 .35564 L
.22268 .35475 L
.21412 .35356 L
.20556 .35199 L
.19766 .35006 L
.19699 .34987 L
.18842 .34701 L
.17986 .34291 L
.17732 .34136 L
.1713 .33679 L
Mistroke
.16727 .33267 L
.16274 .32643 L
.16134 .32397 L
.15758 .31527 L
.15512 .30657 L
.15416 .3019 L
.15352 .29787 L
.15249 .28918 L
.15186 .28047 L
.15151 .27178 L
.15133 .26308 L
.15127 .25438 L
.15126 .24568 L
.15126 .23698 L
.15127 .22829 L
.15133 .21959 L
.15151 .21088 L
.15186 .20219 L
.15249 .19349 L
.15352 .18479 L
.15416 .18076 L
.15512 .17609 L
.15758 .16739 L
.16134 .1587 L
.16274 .15623 L
.16727 .15 L
.1713 .14587 L
.17732 .14129 L
.17986 .13974 L
.18842 .13566 L
.19699 .13279 L
.19766 .1326 L
.20556 .13068 L
Mfstroke
.8 g
.20556 .70479 m
.21412 .70321 L
.22268 .70203 L
.23125 .70113 L
.23981 .70046 L
.24838 .69997 L
.25694 .6996 L
.26551 .69934 L
.27407 .69917 L
.28263 .69905 L
.2912 .69899 L
.29977 .69896 L
.30833 .69894 L
.31689 .69894 L
.32545 .69894 L
.33403 .69894 L
.34259 .69895 L
.35115 .69897 L
.35971 .69902 L
.36828 .69911 L
.37684 .69924 L
.38541 .69946 L
.39397 .69977 L
.40254 .70019 L
.4111 .70077 L
.41967 .70155 L
.42823 .70258 L
.4368 .70394 L
.44536 .70576 L
.44898 .70671 L
.45392 .70822 L
.46249 .71162 L
.46931 .71541 L
.47106 .71658 L
.47936 .7241 L
.47962 .7244 L
.48529 .7328 L
.48818 .73911 L
.48905 .74151 L
.49151 .7502 L
.49311 .7589 L
.49414 .76759 L
.49477 .7763 L
.49512 .785 L
.4953 .79369 L
.49536 .80239 L
.49537 .81109 L
.49537 .81979 L
.49536 .82849 L
.4953 .83718 L
.49512 .84589 L
.49477 .85458 L
.49414 .86328 L
.49311 .87198 L
.49151 .88068 L
.48905 .88938 L
.48818 .89177 L
.48529 .89807 L
.47962 .90648 L
.47936 .90677 L
.47106 .9143 L
.46931 .91548 L
.46249 .91926 L
.45392 .92267 L
.44897 .92417 L
.44536 .92511 L
.4368 .92694 L
.42823 .9283 L
.41967 .92933 L
.4111 .9301 L
.40254 .93068 L
.39397 .93111 L
.38541 .93142 L
.37684 .93164 L
.36828 .93178 L
.35971 .93187 L
.35115 .93191 L
.34259 .93194 L
.33403 .93194 L
.32545 .93194 L
.31689 .93194 L
.30833 .93194 L
.29977 .93193 L
.2912 .93189 L
.28263 .93182 L
.27407 .93172 L
.26551 .93153 L
.25694 .93128 L
.24838 .93092 L
.23981 .93042 L
.23125 .92974 L
.22268 .92885 L
.21412 .92767 L
.20556 .92609 L
.19766 .92417 L
.19699 .92399 L
.18842 .92111 L
.17986 .91703 L
.17732 .91548 L
.1713 .9109 L
.16727 .90677 L
.16274 .90054 L
.16134 .89807 L
.15758 .88938 L
.15512 .88068 L
.15416 .87602 L
.15352 .87198 L
.15249 .86328 L
.15186 .85458 L
.15151 .84589 L
.15133 .83718 L
.15127 .82849 L
.15126 .81979 L
.15126 .81109 L
.15127 .80239 L
.15133 .79369 L
.15151 .785 L
.15186 .7763 L
.15249 .76759 L
.15352 .7589 L
.15416 .75487 L
.15512 .7502 L
.15758 .74151 L
.16134 .7328 L
.16274 .73035 L
.16727 .7241 L
.1713 .71998 L
.17732 .71541 L
.17986 .71386 L
.18842 .70977 L
.19699 .7069 L
.19766 .70671 L
F
0 g
.20556 .70479 m
.21412 .70321 L
.22268 .70203 L
.23125 .70113 L
.23981 .70046 L
.24838 .69997 L
.25694 .6996 L
.26551 .69934 L
.27407 .69917 L
.28263 .69905 L
.2912 .69899 L
.29977 .69896 L
.30833 .69894 L
.31689 .69894 L
.32545 .69894 L
.33403 .69894 L
.34259 .69895 L
.35115 .69897 L
.35971 .69902 L
.36828 .69911 L
.37684 .69924 L
.38541 .69946 L
.39397 .69977 L
.40254 .70019 L
.4111 .70077 L
.41967 .70155 L
.42823 .70258 L
.4368 .70394 L
.44536 .70576 L
.44898 .70671 L
.45392 .70822 L
.46249 .71162 L
.46931 .71541 L
.47106 .71658 L
.47936 .7241 L
.47962 .7244 L
.48529 .7328 L
.48818 .73911 L
.48905 .74151 L
.49151 .7502 L
.49311 .7589 L
.49414 .76759 L
.49477 .7763 L
.49512 .785 L
.4953 .79369 L
.49536 .80239 L
.49537 .81109 L
.49537 .81979 L
.49536 .82849 L
.4953 .83718 L
Mistroke
.49512 .84589 L
.49477 .85458 L
.49414 .86328 L
.49311 .87198 L
.49151 .88068 L
.48905 .88938 L
.48818 .89177 L
.48529 .89807 L
.47962 .90648 L
.47936 .90677 L
.47106 .9143 L
.46931 .91548 L
.46249 .91926 L
.45392 .92267 L
.44897 .92417 L
.44536 .92511 L
.4368 .92694 L
.42823 .9283 L
.41967 .92933 L
.4111 .9301 L
.40254 .93068 L
.39397 .93111 L
.38541 .93142 L
.37684 .93164 L
.36828 .93178 L
.35971 .93187 L
.35115 .93191 L
.34259 .93194 L
.33403 .93194 L
.32545 .93194 L
.31689 .93194 L
.30833 .93194 L
.29977 .93193 L
.2912 .93189 L
.28263 .93182 L
.27407 .93172 L
.26551 .93153 L
.25694 .93128 L
.24838 .93092 L
.23981 .93042 L
.23125 .92974 L
.22268 .92885 L
.21412 .92767 L
.20556 .92609 L
.19766 .92417 L
.19699 .92399 L
.18842 .92111 L
.17986 .91703 L
.17732 .91548 L
.1713 .9109 L
Mistroke
.16727 .90677 L
.16274 .90054 L
.16134 .89807 L
.15758 .88938 L
.15512 .88068 L
.15416 .87602 L
.15352 .87198 L
.15249 .86328 L
.15186 .85458 L
.15151 .84589 L
.15133 .83718 L
.15127 .82849 L
.15126 .81979 L
.15126 .81109 L
.15127 .80239 L
.15133 .79369 L
.15151 .785 L
.15186 .7763 L
.15249 .76759 L
.15352 .7589 L
.15416 .75487 L
.15512 .7502 L
.15758 .74151 L
.16134 .7328 L
.16274 .73035 L
.16727 .7241 L
.1713 .71998 L
.17732 .71541 L
.17986 .71386 L
.18842 .70977 L
.19699 .7069 L
.19766 .70671 L
.20556 .70479 L
Mfstroke
.1 g
.25694 .42807 m
.26551 .42758 L
.27407 .42724 L
.28263 .42704 L
.2912 .42691 L
.29977 .42685 L
.30833 .42682 L
.31689 .42682 L
.32545 .42682 L
.33403 .42682 L
.34259 .42683 L
.35115 .42688 L
.35971 .42697 L
.36828 .42713 L
.37684 .4274 L
.38541 .4278 L
.3935 .42836 L
.39397 .42839 L
.40254 .42921 L
.4111 .43032 L
.41967 .43186 L
.42823 .43394 L
.4368 .43683 L
.43735 .43705 L
.44536 .44086 L
.45255 .44575 L
.45392 .44689 L
.46083 .45444 L
.46249 .45685 L
.46585 .46315 L
.46902 .47185 L
.471 .48054 L
.47106 .48084 L
.47219 .48924 L
.47286 .49794 L
.47317 .50664 L
.47329 .51534 L
.47332 .52403 L
.47332 .53274 L
.47329 .54143 L
.47317 .55013 L
.47286 .55883 L
.47219 .56753 L
.47106 .57594 L
.471 .57623 L
.46902 .58493 L
.46585 .59362 L
.46249 .59992 L
.46083 .60233 L
.45392 .60988 L
.45255 .61103 L
.44536 .61591 L
.43735 .61972 L
.4368 .61994 L
.42823 .62283 L
.41967 .62492 L
.4111 .62644 L
.40254 .62757 L
.39397 .62838 L
.3935 .62842 L
.38541 .62897 L
.37684 .62937 L
.36828 .62964 L
.35971 .62981 L
.35115 .6299 L
.34259 .62994 L
.33403 .62996 L
.32545 .62996 L
.31689 .62996 L
.30833 .62995 L
.29977 .62992 L
.2912 .62986 L
.28263 .62973 L
.27407 .62953 L
.26551 .6292 L
.25694 .6287 L
.2531 .62842 L
.24838 .628 L
.23981 .62705 L
.23125 .62574 L
.22268 .62396 L
.21412 .6215 L
.20928 .61972 L
.20556 .61811 L
.19699 .61322 L
.19408 .61103 L
.18842 .60562 L
.1858 .60233 L
.18078 .59362 L
.17986 .59155 L
.17761 .58493 L
.17564 .57623 L
.17444 .56753 L
.17378 .55883 L
.17346 .55013 L
.17334 .54143 L
.17332 .53274 L
.17332 .52403 L
.17334 .51534 L
.17346 .50664 L
.17378 .49794 L
.17444 .48924 L
.17564 .48054 L
.17761 .47185 L
.17986 .46522 L
.18078 .46315 L
.1858 .45444 L
.18842 .45115 L
.19408 .44575 L
.19699 .44355 L
.20556 .43866 L
.20928 .43705 L
.21412 .43527 L
.22268 .43281 L
.23125 .43103 L
.23981 .42973 L
.24838 .42877 L
.2531 .42836 L
F
0 g
.25694 .42807 m
.26551 .42758 L
.27407 .42724 L
.28263 .42704 L
.2912 .42691 L
.29977 .42685 L
.30833 .42682 L
.31689 .42682 L
.32545 .42682 L
.33403 .42682 L
.34259 .42683 L
.35115 .42688 L
.35971 .42697 L
.36828 .42713 L
.37684 .4274 L
.38541 .4278 L
.3935 .42836 L
.39397 .42839 L
.40254 .42921 L
.4111 .43032 L
.41967 .43186 L
.42823 .43394 L
.4368 .43683 L
.43735 .43705 L
.44536 .44086 L
.45255 .44575 L
.45392 .44689 L
.46083 .45444 L
.46249 .45685 L
.46585 .46315 L
.46902 .47185 L
.471 .48054 L
.47106 .48084 L
.47219 .48924 L
.47286 .49794 L
.47317 .50664 L
.47329 .51534 L
.47332 .52403 L
.47332 .53274 L
.47329 .54143 L
.47317 .55013 L
.47286 .55883 L
.47219 .56753 L
.47106 .57594 L
.471 .57623 L
.46902 .58493 L
.46585 .59362 L
.46249 .59992 L
.46083 .60233 L
.45392 .60988 L
Mistroke
.45255 .61103 L
.44536 .61591 L
.43735 .61972 L
.4368 .61994 L
.42823 .62283 L
.41967 .62492 L
.4111 .62644 L
.40254 .62757 L
.39397 .62838 L
.3935 .62842 L
.38541 .62897 L
.37684 .62937 L
.36828 .62964 L
.35971 .62981 L
.35115 .6299 L
.34259 .62994 L
.33403 .62996 L
.32545 .62996 L
.31689 .62996 L
.30833 .62995 L
.29977 .62992 L
.2912 .62986 L
.28263 .62973 L
.27407 .62953 L
.26551 .6292 L
.25694 .6287 L
.2531 .62842 L
.24838 .628 L
.23981 .62705 L
.23125 .62574 L
.22268 .62396 L
.21412 .6215 L
.20928 .61972 L
.20556 .61811 L
.19699 .61322 L
.19408 .61103 L
.18842 .60562 L
.1858 .60233 L
.18078 .59362 L
.17986 .59155 L
.17761 .58493 L
.17564 .57623 L
.17444 .56753 L
.17378 .55883 L
.17346 .55013 L
.17334 .54143 L
.17332 .53274 L
.17332 .52403 L
.17334 .51534 L
.17346 .50664 L
Mistroke
.17378 .49794 L
.17444 .48924 L
.17564 .48054 L
.17761 .47185 L
.17986 .46522 L
.18078 .46315 L
.1858 .45444 L
.18842 .45115 L
.19408 .44575 L
.19699 .44355 L
.20556 .43866 L
.20928 .43705 L
.21412 .43527 L
.22268 .43281 L
.23125 .43103 L
.23981 .42973 L
.24838 .42877 L
.2531 .42836 L
.25694 .42807 L
Mfstroke
.9 g
.25694 .14102 m
.26551 .14052 L
.27407 .14019 L
.28263 .13998 L
.2912 .13985 L
.29977 .13979 L
.30833 .13976 L
.31689 .13976 L
.32545 .13976 L
.33403 .13976 L
.34259 .13978 L
.35115 .13982 L
.35971 .13991 L
.36828 .14008 L
.37684 .14035 L
.38541 .14075 L
.3935 .14129 L
.39397 .14134 L
.40254 .14215 L
.4111 .14327 L
.41967 .1448 L
.42823 .14689 L
.4368 .14978 L
.43735 .15 L
.44536 .15381 L
.45255 .1587 L
.45392 .15984 L
.46083 .16739 L
.46249 .1698 L
.46585 .17609 L
.46902 .18479 L
.471 .19349 L
.47106 .19379 L
.47219 .20219 L
.47286 .21088 L
.47317 .21959 L
.47329 .22829 L
.47332 .23698 L
.47332 .24568 L
.47329 .25438 L
.47317 .26308 L
.47286 .27178 L
.47219 .28047 L
.47106 .28887 L
.471 .28918 L
.46902 .29787 L
.46585 .30657 L
.46249 .31287 L
.46083 .31527 L
.45392 .32283 L
.45255 .32397 L
.44536 .32885 L
.43735 .33267 L
.4368 .33288 L
.42823 .33578 L
.41967 .33786 L
.4111 .33939 L
.40254 .34051 L
.39397 .34133 L
.3935 .34136 L
.38541 .34191 L
.37684 .34232 L
.36828 .34259 L
.35971 .34275 L
.35115 .34284 L
.34259 .34289 L
.33403 .3429 L
.32545 .3429 L
.31689 .3429 L
.30833 .3429 L
.29977 .34287 L
.2912 .34281 L
.28263 .34268 L
.27407 .34247 L
.26551 .34213 L
.25694 .34164 L
.2531 .34136 L
.24838 .34095 L
.23981 .33999 L
.23125 .33869 L
.22268 .3369 L
.21412 .33445 L
.20928 .33267 L
.20556 .33106 L
.19699 .32616 L
.19408 .32397 L
.18842 .31857 L
.1858 .31527 L
.18078 .30657 L
.17986 .30449 L
.17761 .29787 L
.17564 .28918 L
.17444 .28047 L
.17378 .27178 L
.17346 .26308 L
.17334 .25438 L
.17332 .24568 L
.17332 .23698 L
.17334 .22829 L
.17346 .21959 L
.17378 .21088 L
.17444 .20219 L
.17564 .19349 L
.17761 .18479 L
.17986 .17817 L
.18078 .17609 L
.1858 .16739 L
.18842 .16409 L
.19408 .1587 L
.19699 .1565 L
.20556 .1516 L
.20928 .15 L
.21412 .14822 L
.22268 .14576 L
.23125 .14398 L
.23981 .14266 L
.24838 .14171 L
.2531 .14129 L
F
0 g
.25694 .14102 m
.26551 .14052 L
.27407 .14019 L
.28263 .13998 L
.2912 .13985 L
.29977 .13979 L
.30833 .13976 L
.31689 .13976 L
.32545 .13976 L
.33403 .13976 L
.34259 .13978 L
.35115 .13982 L
.35971 .13991 L
.36828 .14008 L
.37684 .14035 L
.38541 .14075 L
.3935 .14129 L
.39397 .14134 L
.40254 .14215 L
.4111 .14327 L
.41967 .1448 L
.42823 .14689 L
.4368 .14978 L
.43735 .15 L
.44536 .15381 L
.45255 .1587 L
.45392 .15984 L
.46083 .16739 L
.46249 .1698 L
.46585 .17609 L
.46902 .18479 L
.471 .19349 L
.47106 .19379 L
.47219 .20219 L
.47286 .21088 L
.47317 .21959 L
.47329 .22829 L
.47332 .23698 L
.47332 .24568 L
.47329 .25438 L
.47317 .26308 L
.47286 .27178 L
.47219 .28047 L
.47106 .28887 L
.471 .28918 L
.46902 .29787 L
.46585 .30657 L
.46249 .31287 L
.46083 .31527 L
.45392 .32283 L
Mistroke
.45255 .32397 L
.44536 .32885 L
.43735 .33267 L
.4368 .33288 L
.42823 .33578 L
.41967 .33786 L
.4111 .33939 L
.40254 .34051 L
.39397 .34133 L
.3935 .34136 L
.38541 .34191 L
.37684 .34232 L
.36828 .34259 L
.35971 .34275 L
.35115 .34284 L
.34259 .34289 L
.33403 .3429 L
.32545 .3429 L
.31689 .3429 L
.30833 .3429 L
.29977 .34287 L
.2912 .34281 L
.28263 .34268 L
.27407 .34247 L
.26551 .34213 L
.25694 .34164 L
.2531 .34136 L
.24838 .34095 L
.23981 .33999 L
.23125 .33869 L
.22268 .3369 L
.21412 .33445 L
.20928 .33267 L
.20556 .33106 L
.19699 .32616 L
.19408 .32397 L
.18842 .31857 L
.1858 .31527 L
.18078 .30657 L
.17986 .30449 L
.17761 .29787 L
.17564 .28918 L
.17444 .28047 L
.17378 .27178 L
.17346 .26308 L
.17334 .25438 L
.17332 .24568 L
.17332 .23698 L
.17334 .22829 L
.17346 .21959 L
Mistroke
.17378 .21088 L
.17444 .20219 L
.17564 .19349 L
.17761 .18479 L
.17986 .17817 L
.18078 .17609 L
.1858 .16739 L
.18842 .16409 L
.19408 .1587 L
.19699 .1565 L
.20556 .1516 L
.20928 .15 L
.21412 .14822 L
.22268 .14576 L
.23125 .14398 L
.23981 .14266 L
.24838 .14171 L
.2531 .14129 L
.25694 .14102 L
Mfstroke
.9 g
.25694 .71513 m
.26551 .71464 L
.27407 .71431 L
.28263 .71409 L
.2912 .71397 L
.29977 .7139 L
.30833 .71388 L
.31689 .71387 L
.32545 .71387 L
.33403 .71388 L
.34259 .71389 L
.35115 .71393 L
.35971 .71402 L
.36828 .71418 L
.37684 .71445 L
.38541 .71486 L
.39349 .71541 L
.39397 .71544 L
.40254 .71626 L
.4111 .71738 L
.41967 .71891 L
.42823 .721 L
.4368 .72389 L
.43735 .7241 L
.44536 .72792 L
.45254 .7328 L
.45392 .73395 L
.46083 .74151 L
.46249 .7439 L
.46585 .7502 L
.46902 .7589 L
.471 .76759 L
.47106 .7679 L
.47219 .7763 L
.47286 .785 L
.47317 .79369 L
.47329 .80239 L
.47332 .81109 L
.47332 .81979 L
.47329 .82849 L
.47317 .83718 L
.47286 .84589 L
.47219 .85458 L
.47106 .86298 L
.471 .86328 L
.46902 .87198 L
.46585 .88068 L
.46249 .88697 L
.46083 .88938 L
.45392 .89693 L
.45254 .89807 L
.44536 .90297 L
.43735 .90677 L
.4368 .907 L
.42823 .90988 L
.41967 .91197 L
.4111 .9135 L
.40254 .91462 L
.39397 .91543 L
.39349 .91548 L
.38541 .91602 L
.37684 .91643 L
.36828 .9167 L
.35971 .91687 L
.35115 .91695 L
.34259 .91699 L
.33403 .91701 L
.32545 .91701 L
.31689 .91701 L
.30833 .917 L
.29977 .91698 L
.2912 .91691 L
.28263 .91679 L
.27407 .91658 L
.26551 .91625 L
.25694 .91576 L
.25311 .91548 L
.24838 .91507 L
.23981 .91411 L
.23125 .91279 L
.22268 .91101 L
.21412 .90855 L
.20928 .90677 L
.20556 .90517 L
.19699 .90027 L
.19408 .89807 L
.18842 .89268 L
.1858 .88938 L
.18078 .88068 L
.17986 .87861 L
.17761 .87198 L
.17564 .86328 L
.17444 .85458 L
.17378 .84589 L
.17346 .83718 L
.17334 .82849 L
.17332 .81979 L
.17332 .81109 L
.17334 .80239 L
.17346 .79369 L
.17378 .785 L
.17444 .7763 L
.17564 .76759 L
.17761 .7589 L
.17986 .75228 L
.18078 .7502 L
.1858 .74151 L
.18842 .7382 L
.19408 .7328 L
.19699 .73062 L
.20556 .72572 L
.20928 .7241 L
.21412 .72232 L
.22268 .71988 L
.23125 .71809 L
.23981 .71678 L
.24838 .71582 L
.25311 .71541 L
F
0 g
.25694 .71513 m
.26551 .71464 L
.27407 .71431 L
.28263 .71409 L
.2912 .71397 L
.29977 .7139 L
.30833 .71388 L
.31689 .71387 L
.32545 .71387 L
.33403 .71388 L
.34259 .71389 L
.35115 .71393 L
.35971 .71402 L
.36828 .71418 L
.37684 .71445 L
.38541 .71486 L
.39349 .71541 L
.39397 .71544 L
.40254 .71626 L
.4111 .71738 L
.41967 .71891 L
.42823 .721 L
.4368 .72389 L
.43735 .7241 L
.44536 .72792 L
.45254 .7328 L
.45392 .73395 L
.46083 .74151 L
.46249 .7439 L
.46585 .7502 L
.46902 .7589 L
.471 .76759 L
.47106 .7679 L
.47219 .7763 L
.47286 .785 L
.47317 .79369 L
.47329 .80239 L
.47332 .81109 L
.47332 .81979 L
.47329 .82849 L
.47317 .83718 L
.47286 .84589 L
.47219 .85458 L
.47106 .86298 L
.471 .86328 L
.46902 .87198 L
.46585 .88068 L
.46249 .88697 L
.46083 .88938 L
.45392 .89693 L
Mistroke
.45254 .89807 L
.44536 .90297 L
.43735 .90677 L
.4368 .907 L
.42823 .90988 L
.41967 .91197 L
.4111 .9135 L
.40254 .91462 L
.39397 .91543 L
.39349 .91548 L
.38541 .91602 L
.37684 .91643 L
.36828 .9167 L
.35971 .91687 L
.35115 .91695 L
.34259 .91699 L
.33403 .91701 L
.32545 .91701 L
.31689 .91701 L
.30833 .917 L
.29977 .91698 L
.2912 .91691 L
.28263 .91679 L
.27407 .91658 L
.26551 .91625 L
.25694 .91576 L
.25311 .91548 L
.24838 .91507 L
.23981 .91411 L
.23125 .91279 L
.22268 .91101 L
.21412 .90855 L
.20928 .90677 L
.20556 .90517 L
.19699 .90027 L
.19408 .89807 L
.18842 .89268 L
.1858 .88938 L
.18078 .88068 L
.17986 .87861 L
.17761 .87198 L
.17564 .86328 L
.17444 .85458 L
.17378 .84589 L
.17346 .83718 L
.17334 .82849 L
.17332 .81979 L
.17332 .81109 L
.17334 .80239 L
.17346 .79369 L
Mistroke
.17378 .785 L
.17444 .7763 L
.17564 .76759 L
.17761 .7589 L
.17986 .75228 L
.18078 .7502 L
.1858 .74151 L
.18842 .7382 L
.19408 .7328 L
.19699 .73062 L
.20556 .72572 L
.20928 .7241 L
.21412 .72232 L
.22268 .71988 L
.23125 .71809 L
.23981 .71678 L
.24838 .71582 L
.25311 .71541 L
.25694 .71513 L
Mfstroke
1 g
.24838 .16703 m
.25694 .16528 L
.26551 .1641 L
.27407 .16331 L
.28263 .16282 L
.2912 .16253 L
.29977 .16238 L
.30833 .16232 L
.31689 .16231 L
.32545 .16231 L
.33403 .16231 L
.34259 .16234 L
.35115 .16244 L
.35971 .16265 L
.36828 .16303 L
.37684 .16366 L
.38541 .16463 L
.39397 .16608 L
.39969 .16739 L
.40254 .16817 L
.4111 .1712 L
.41967 .17588 L
.41997 .17609 L
.42823 .18344 L
.42929 .18479 L
.43445 .19349 L
.4368 .19997 L
.43734 .20219 L
.43891 .21088 L
.43966 .21959 L
.43993 .22829 L
.43998 .23698 L
.43998 .24568 L
.43993 .25438 L
.43966 .26308 L
.43891 .27178 L
.43734 .28047 L
.4368 .28268 L
.43445 .28918 L
.42929 .29787 L
.42823 .29922 L
.41997 .30657 L
.41967 .30678 L
.4111 .31146 L
.40254 .3145 L
.39969 .31527 L
.39397 .31658 L
.38541 .31803 L
.37684 .31901 L
.36828 .31964 L
.35971 .32001 L
.35115 .32022 L
.34259 .32032 L
.33403 .32035 L
.32545 .32035 L
.31689 .32035 L
.30833 .32034 L
.29977 .32028 L
.2912 .32014 L
.28263 .31985 L
.27407 .31936 L
.26551 .31857 L
.25694 .31738 L
.24838 .31562 L
.24696 .31527 L
.23981 .31313 L
.23125 .30939 L
.22664 .30657 L
.22268 .30359 L
.21733 .29787 L
.21412 .29315 L
.2122 .28918 L
.20929 .28047 L
.20772 .27178 L
.20698 .26308 L
.20671 .25438 L
.20666 .24568 L
.20666 .23698 L
.20671 .22829 L
.20698 .21959 L
.20772 .21088 L
.20929 .20219 L
.2122 .19349 L
.21412 .18951 L
.21733 .18479 L
.22268 .17907 L
.22664 .17609 L
.23125 .17328 L
.23981 .16953 L
.24696 .16739 L
F
0 g
.24838 .16703 m
.25694 .16528 L
.26551 .1641 L
.27407 .16331 L
.28263 .16282 L
.2912 .16253 L
.29977 .16238 L
.30833 .16232 L
.31689 .16231 L
.32545 .16231 L
.33403 .16231 L
.34259 .16234 L
.35115 .16244 L
.35971 .16265 L
.36828 .16303 L
.37684 .16366 L
.38541 .16463 L
.39397 .16608 L
.39969 .16739 L
.40254 .16817 L
.4111 .1712 L
.41967 .17588 L
.41997 .17609 L
.42823 .18344 L
.42929 .18479 L
.43445 .19349 L
.4368 .19997 L
.43734 .20219 L
.43891 .21088 L
.43966 .21959 L
.43993 .22829 L
.43998 .23698 L
.43998 .24568 L
.43993 .25438 L
.43966 .26308 L
.43891 .27178 L
.43734 .28047 L
.4368 .28268 L
.43445 .28918 L
.42929 .29787 L
.42823 .29922 L
.41997 .30657 L
.41967 .30678 L
.4111 .31146 L
.40254 .3145 L
.39969 .31527 L
.39397 .31658 L
.38541 .31803 L
.37684 .31901 L
.36828 .31964 L
Mistroke
.35971 .32001 L
.35115 .32022 L
.34259 .32032 L
.33403 .32035 L
.32545 .32035 L
.31689 .32035 L
.30833 .32034 L
.29977 .32028 L
.2912 .32014 L
.28263 .31985 L
.27407 .31936 L
.26551 .31857 L
.25694 .31738 L
.24838 .31562 L
.24696 .31527 L
.23981 .31313 L
.23125 .30939 L
.22664 .30657 L
.22268 .30359 L
.21733 .29787 L
.21412 .29315 L
.2122 .28918 L
.20929 .28047 L
.20772 .27178 L
.20698 .26308 L
.20671 .25438 L
.20666 .24568 L
.20666 .23698 L
.20671 .22829 L
.20698 .21959 L
.20772 .21088 L
.20929 .20219 L
.2122 .19349 L
.21412 .18951 L
.21733 .18479 L
.22268 .17907 L
.22664 .17609 L
.23125 .17328 L
.23981 .16953 L
.24696 .16739 L
.24838 .16703 L
Mfstroke
.24838 .45409 m
.25694 .45234 L
.26551 .45115 L
.27407 .45036 L
.28263 .44987 L
.2912 .44958 L
.29977 .44944 L
.30833 .44938 L
.31689 .44937 L
.32545 .44936 L
.33403 .44937 L
.34259 .4494 L
.35115 .44949 L
.35971 .44971 L
.36828 .45008 L
.37684 .45071 L
.38541 .45168 L
.39397 .45313 L
.39969 .45444 L
.40254 .45522 L
.4111 .45826 L
.41967 .46293 L
.41997 .46315 L
.42823 .4705 L
.42929 .47185 L
.43445 .48054 L
.4368 .48704 L
.43734 .48924 L
.43891 .49794 L
.43966 .50664 L
.43993 .51534 L
.43998 .52403 L
.43998 .53274 L
.43993 .54143 L
.43966 .55013 L
.43891 .55883 L
.43734 .56753 L
.4368 .56974 L
.43445 .57623 L
.42929 .58493 L
.42823 .58627 L
.41997 .59362 L
.41967 .59384 L
.4111 .59851 L
.40254 .60155 L
.39969 .60233 L
.39397 .60364 L
.38541 .60508 L
.37684 .60606 L
.36828 .60669 L
.35971 .60706 L
.35115 .60728 L
.34259 .60737 L
.33403 .60741 L
.32545 .60741 L
.31689 .60741 L
.30833 .6074 L
.29977 .60733 L
.2912 .60719 L
.28263 .60691 L
.27407 .60641 L
.26551 .60562 L
.25694 .60443 L
.24838 .60268 L
.24696 .60233 L
.23981 .60019 L
.23125 .59644 L
.22664 .59362 L
.22268 .59064 L
.21733 .58493 L
.21412 .58021 L
.2122 .57623 L
.20929 .56753 L
.20772 .55883 L
.20698 .55013 L
.20671 .54143 L
.20666 .53274 L
.20666 .52403 L
.20671 .51534 L
.20698 .50664 L
.20772 .49794 L
.20929 .48924 L
.2122 .48054 L
.21412 .47657 L
.21733 .47185 L
.22268 .46613 L
.22664 .46315 L
.23125 .46033 L
.23981 .45658 L
.24696 .45444 L
F
.24838 .45409 m
.25694 .45234 L
.26551 .45115 L
.27407 .45036 L
.28263 .44987 L
.2912 .44958 L
.29977 .44944 L
.30833 .44938 L
.31689 .44937 L
.32545 .44936 L
.33403 .44937 L
.34259 .4494 L
.35115 .44949 L
.35971 .44971 L
.36828 .45008 L
.37684 .45071 L
.38541 .45168 L
.39397 .45313 L
.39969 .45444 L
.40254 .45522 L
.4111 .45826 L
.41967 .46293 L
.41997 .46315 L
.42823 .4705 L
.42929 .47185 L
.43445 .48054 L
.4368 .48704 L
.43734 .48924 L
.43891 .49794 L
.43966 .50664 L
.43993 .51534 L
.43998 .52403 L
.43998 .53274 L
.43993 .54143 L
.43966 .55013 L
.43891 .55883 L
.43734 .56753 L
.4368 .56974 L
.43445 .57623 L
.42929 .58493 L
.42823 .58627 L
.41997 .59362 L
.41967 .59384 L
.4111 .59851 L
.40254 .60155 L
.39969 .60233 L
.39397 .60364 L
.38541 .60508 L
.37684 .60606 L
.36828 .60669 L
Mistroke
.35971 .60706 L
.35115 .60728 L
.34259 .60737 L
.33403 .60741 L
.32545 .60741 L
.31689 .60741 L
.30833 .6074 L
.29977 .60733 L
.2912 .60719 L
.28263 .60691 L
.27407 .60641 L
.26551 .60562 L
.25694 .60443 L
.24838 .60268 L
.24696 .60233 L
.23981 .60019 L
.23125 .59644 L
.22664 .59362 L
.22268 .59064 L
.21733 .58493 L
.21412 .58021 L
.2122 .57623 L
.20929 .56753 L
.20772 .55883 L
.20698 .55013 L
.20671 .54143 L
.20666 .53274 L
.20666 .52403 L
.20671 .51534 L
.20698 .50664 L
.20772 .49794 L
.20929 .48924 L
.2122 .48054 L
.21412 .47657 L
.21733 .47185 L
.22268 .46613 L
.22664 .46315 L
.23125 .46033 L
.23981 .45658 L
.24696 .45444 L
.24838 .45409 L
Mfstroke
1 g
.24838 .74115 m
.25694 .73939 L
.26551 .7382 L
.27407 .73741 L
.28263 .73692 L
.2912 .73663 L
.29977 .73649 L
.30833 .73643 L
.31689 .73642 L
.32545 .73642 L
.33403 .73642 L
.34259 .73646 L
.35115 .73655 L
.35971 .73676 L
.36828 .73713 L
.37684 .73777 L
.38541 .73874 L
.39397 .74019 L
.39968 .74151 L
.40254 .74228 L
.4111 .74531 L
.41967 .75 L
.41997 .7502 L
.42823 .75755 L
.42929 .7589 L
.43445 .76759 L
.4368 .77409 L
.43734 .7763 L
.43891 .785 L
.43966 .79369 L
.43992 .80239 L
.43997 .81109 L
.43997 .81979 L
.43992 .82849 L
.43966 .83718 L
.43891 .84589 L
.43734 .85458 L
.4368 .85679 L
.43445 .86328 L
.42929 .87198 L
.42823 .87332 L
.41997 .88068 L
.41967 .88089 L
.4111 .88557 L
.40254 .8886 L
.39968 .88938 L
.39397 .8907 L
.38541 .89215 L
.37684 .89311 L
.36828 .89374 L
.35971 .89413 L
.35115 .89433 L
.34259 .89443 L
.33403 .89446 L
.32545 .89447 L
.31689 .89447 L
.30833 .89445 L
.29977 .89439 L
.2912 .89424 L
.28263 .89395 L
.27407 .89346 L
.26551 .89267 L
.25694 .89149 L
.24838 .88973 L
.24696 .88938 L
.23981 .88724 L
.23125 .88349 L
.22664 .88068 L
.22268 .8777 L
.21733 .87198 L
.21412 .86726 L
.2122 .86328 L
.20929 .85458 L
.20772 .84589 L
.20698 .83718 L
.20671 .82849 L
.20666 .81979 L
.20666 .81109 L
.20671 .80239 L
.20698 .79369 L
.20772 .785 L
.20929 .7763 L
.2122 .76759 L
.21412 .76363 L
.21733 .7589 L
.22268 .75319 L
.22664 .7502 L
.23125 .74738 L
.23981 .74364 L
.24696 .74151 L
F
0 g
.24838 .74115 m
.25694 .73939 L
.26551 .7382 L
.27407 .73741 L
.28263 .73692 L
.2912 .73663 L
.29977 .73649 L
.30833 .73643 L
.31689 .73642 L
.32545 .73642 L
.33403 .73642 L
.34259 .73646 L
.35115 .73655 L
.35971 .73676 L
.36828 .73713 L
.37684 .73777 L
.38541 .73874 L
.39397 .74019 L
.39968 .74151 L
.40254 .74228 L
.4111 .74531 L
.41967 .75 L
.41997 .7502 L
.42823 .75755 L
.42929 .7589 L
.43445 .76759 L
.4368 .77409 L
.43734 .7763 L
.43891 .785 L
.43966 .79369 L
.43992 .80239 L
.43997 .81109 L
.43997 .81979 L
.43992 .82849 L
.43966 .83718 L
.43891 .84589 L
.43734 .85458 L
.4368 .85679 L
.43445 .86328 L
.42929 .87198 L
.42823 .87332 L
.41997 .88068 L
.41967 .88089 L
.4111 .88557 L
.40254 .8886 L
.39968 .88938 L
.39397 .8907 L
.38541 .89215 L
.37684 .89311 L
.36828 .89374 L
Mistroke
.35971 .89413 L
.35115 .89433 L
.34259 .89443 L
.33403 .89446 L
.32545 .89447 L
.31689 .89447 L
.30833 .89445 L
.29977 .89439 L
.2912 .89424 L
.28263 .89395 L
.27407 .89346 L
.26551 .89267 L
.25694 .89149 L
.24838 .88973 L
.24696 .88938 L
.23981 .88724 L
.23125 .88349 L
.22664 .88068 L
.22268 .8777 L
.21733 .87198 L
.21412 .86726 L
.2122 .86328 L
.20929 .85458 L
.20772 .84589 L
.20698 .83718 L
.20671 .82849 L
.20666 .81979 L
.20666 .81109 L
.20671 .80239 L
.20698 .79369 L
.20772 .785 L
.20929 .7763 L
.2122 .76759 L
.21412 .76363 L
.21733 .7589 L
.22268 .75319 L
.22664 .7502 L
.23125 .74738 L
.23981 .74364 L
.24696 .74151 L
.24838 .74115 L
Mfstroke
.4 g
.59096 .10569 m
.59952 .10491 L
.60809 .10435 L
.61665 .10393 L
.62521 .10361 L
.63378 .10336 L
.64235 .10317 L
.65091 .10302 L
.65947 .10291 L
.66803 .10283 L
.67661 .10276 L
.68517 .10271 L
.69373 .10268 L
.70229 .10266 L
.71086 .10265 L
.71942 .10264 L
.72799 .10264 L
.73655 .10264 L
.74512 .10264 L
.75368 .10264 L
.76225 .10264 L
.77081 .10264 L
.77938 .10264 L
.78794 .10266 L
.79651 .10267 L
.80507 .10269 L
.81364 .10274 L
.8222 .10279 L
.83076 .10286 L
.83933 .10296 L
.8479 .10309 L
.85646 .10326 L
.86502 .10347 L
.87358 .10376 L
.88215 .10413 L
.89072 .10461 L
.89928 .10527 L
.90784 .10619 L
.91018 .1065 L
.91641 .10753 L
.92497 .10963 L
.93354 .11335 L
.93627 .11521 L
.9421 .12153 L
.9435 .1239 L
.94685 .1326 L
.94873 .14129 L
.9499 .15 L
.95067 .15866 L
.95067 .1587 L
.95118 .16739 L
.95153 .17609 L
.95176 .18479 L
.95192 .19349 L
.95201 .20219 L
.95206 .21088 L
.95209 .21959 L
.9521 .22829 L
.9521 .23698 L
.9521 .24568 L
.9521 .25438 L
.95209 .26308 L
.95206 .27178 L
.95201 .28047 L
.95192 .28918 L
.95176 .29787 L
.95153 .30657 L
.95118 .31527 L
.95067 .32397 L
.95067 .324 L
.9499 .33267 L
.94873 .34136 L
.94685 .35006 L
.9435 .35877 L
.9421 .36114 L
.93627 .36746 L
.93354 .36931 L
.92497 .37302 L
.91641 .37513 L
.91018 .37616 L
.90784 .37647 L
.89928 .37739 L
.89072 .37805 L
.88215 .37853 L
.87358 .3789 L
.86502 .37918 L
.85646 .37939 L
.8479 .37956 L
.83933 .37969 L
.83076 .37978 L
.8222 .37986 L
.81364 .37991 L
.80507 .37996 L
.79651 .37998 L
.78794 .38 L
.77938 .38001 L
.77081 .38001 L
.76225 .38001 L
.75368 .38001 L
.74512 .38001 L
.73655 .38001 L
.72799 .38001 L
.71942 .38001 L
.71086 .38 L
.70229 .37999 L
.69373 .37997 L
.68517 .37994 L
.67661 .37989 L
.66803 .37983 L
.65947 .37974 L
.65091 .37963 L
.64235 .37948 L
.63378 .37929 L
.62521 .37905 L
.61665 .37873 L
.60809 .37831 L
.59952 .37775 L
.59096 .37698 L
.58434 .37616 L
.58239 .37587 L
.57383 .37421 L
.56526 .37147 L
.55825 .36746 L
.5567 .36617 L
.55102 .35877 L
.54814 .35165 L
.54767 .35006 L
.54579 .34136 L
.54462 .33267 L
.54385 .32397 L
.54334 .31527 L
.54299 .30657 L
.54276 .29787 L
.54261 .28918 L
.54251 .28047 L
.54246 .27178 L
.54243 .26308 L
.54242 .25438 L
.54242 .24568 L
.54242 .23698 L
.54242 .22829 L
.54243 .21959 L
.54246 .21088 L
.54251 .20219 L
.54261 .19349 L
.54276 .18479 L
.54299 .17609 L
.54334 .16739 L
.54385 .1587 L
.54462 .15 L
.54579 .14129 L
.54767 .1326 L
.54814 .13101 L
.55102 .1239 L
.5567 .11649 L
.55825 .11521 L
.56526 .1112 L
.57383 .10845 L
.58239 .1068 L
.58434 .1065 L
F
0 g
.59096 .10569 m
.59952 .10491 L
.60809 .10435 L
.61665 .10393 L
.62521 .10361 L
.63378 .10336 L
.64235 .10317 L
.65091 .10302 L
.65947 .10291 L
.66803 .10283 L
.67661 .10276 L
.68517 .10271 L
.69373 .10268 L
.70229 .10266 L
.71086 .10265 L
.71942 .10264 L
.72799 .10264 L
.73655 .10264 L
.74512 .10264 L
.75368 .10264 L
.76225 .10264 L
.77081 .10264 L
.77938 .10264 L
.78794 .10266 L
.79651 .10267 L
.80507 .10269 L
.81364 .10274 L
.8222 .10279 L
.83076 .10286 L
.83933 .10296 L
.8479 .10309 L
.85646 .10326 L
.86502 .10347 L
.87358 .10376 L
.88215 .10413 L
.89072 .10461 L
.89928 .10527 L
.90784 .10619 L
.91018 .1065 L
.91641 .10753 L
.92497 .10963 L
.93354 .11335 L
.93627 .11521 L
.9421 .12153 L
.9435 .1239 L
.94685 .1326 L
.94873 .14129 L
.9499 .15 L
.95067 .15866 L
.95067 .1587 L
Mistroke
.95118 .16739 L
.95153 .17609 L
.95176 .18479 L
.95192 .19349 L
.95201 .20219 L
.95206 .21088 L
.95209 .21959 L
.9521 .22829 L
.9521 .23698 L
.9521 .24568 L
.9521 .25438 L
.95209 .26308 L
.95206 .27178 L
.95201 .28047 L
.95192 .28918 L
.95176 .29787 L
.95153 .30657 L
.95118 .31527 L
.95067 .32397 L
.95067 .324 L
.9499 .33267 L
.94873 .34136 L
.94685 .35006 L
.9435 .35877 L
.9421 .36114 L
.93627 .36746 L
.93354 .36931 L
.92497 .37302 L
.91641 .37513 L
.91018 .37616 L
.90784 .37647 L
.89928 .37739 L
.89072 .37805 L
.88215 .37853 L
.87358 .3789 L
.86502 .37918 L
.85646 .37939 L
.8479 .37956 L
.83933 .37969 L
.83076 .37978 L
.8222 .37986 L
.81364 .37991 L
.80507 .37996 L
.79651 .37998 L
.78794 .38 L
.77938 .38001 L
.77081 .38001 L
.76225 .38001 L
.75368 .38001 L
.74512 .38001 L
Mistroke
.73655 .38001 L
.72799 .38001 L
.71942 .38001 L
.71086 .38 L
.70229 .37999 L
.69373 .37997 L
.68517 .37994 L
.67661 .37989 L
.66803 .37983 L
.65947 .37974 L
.65091 .37963 L
.64235 .37948 L
.63378 .37929 L
.62521 .37905 L
.61665 .37873 L
.60809 .37831 L
.59952 .37775 L
.59096 .37698 L
.58434 .37616 L
.58239 .37587 L
.57383 .37421 L
.56526 .37147 L
.55825 .36746 L
.5567 .36617 L
.55102 .35877 L
.54814 .35165 L
.54767 .35006 L
.54579 .34136 L
.54462 .33267 L
.54385 .32397 L
.54334 .31527 L
.54299 .30657 L
.54276 .29787 L
.54261 .28918 L
.54251 .28047 L
.54246 .27178 L
.54243 .26308 L
.54242 .25438 L
.54242 .24568 L
.54242 .23698 L
.54242 .22829 L
.54243 .21959 L
.54246 .21088 L
.54251 .20219 L
.54261 .19349 L
.54276 .18479 L
.54299 .17609 L
.54334 .16739 L
.54385 .1587 L
.54462 .15 L
Mistroke
.54579 .14129 L
.54767 .1326 L
.54814 .13101 L
.55102 .1239 L
.5567 .11649 L
.55825 .11521 L
.56526 .1112 L
.57383 .10845 L
.58239 .1068 L
.58434 .1065 L
.59096 .10569 L
Mfstroke
.4 g
.59096 .6798 m
.59952 .67903 L
.60809 .67846 L
.61665 .67804 L
.62521 .67772 L
.63378 .67748 L
.64235 .67729 L
.65091 .67714 L
.65947 .67703 L
.66803 .67694 L
.67661 .67688 L
.68517 .67683 L
.69373 .67681 L
.70229 .67678 L
.71086 .67677 L
.71942 .67676 L
.72799 .67676 L
.73655 .67676 L
.74512 .67676 L
.75368 .67676 L
.76225 .67676 L
.77081 .67676 L
.77938 .67676 L
.78794 .67677 L
.79651 .67679 L
.80507 .67682 L
.81364 .67686 L
.8222 .67691 L
.83076 .67698 L
.83933 .67709 L
.8479 .67721 L
.85646 .67738 L
.86502 .6776 L
.87358 .67787 L
.88215 .67824 L
.89072 .67872 L
.89928 .67939 L
.90784 .6803 L
.91018 .68061 L
.91641 .68164 L
.92497 .68375 L
.93354 .68746 L
.93627 .68931 L
.9421 .69563 L
.9435 .69801 L
.94685 .70671 L
.94873 .71541 L
.9499 .7241 L
.95067 .73277 L
.95067 .7328 L
.95118 .74151 L
.95153 .7502 L
.95176 .7589 L
.95192 .76759 L
.95201 .7763 L
.95206 .785 L
.95209 .79369 L
.9521 .80239 L
.9521 .81109 L
.9521 .81979 L
.9521 .82849 L
.95209 .83718 L
.95206 .84589 L
.95201 .85458 L
.95192 .86328 L
.95176 .87198 L
.95153 .88068 L
.95118 .88938 L
.95067 .89807 L
.95067 .89811 L
.9499 .90677 L
.94873 .91548 L
.94685 .92417 L
.94349 .93287 L
.9421 .93524 L
.93627 .94157 L
.93354 .94342 L
.92497 .94714 L
.91641 .94924 L
.91018 .95027 L
.90784 .95059 L
.89928 .9515 L
.89072 .95216 L
.88215 .95265 L
.87358 .95301 L
.86502 .9533 L
.85646 .95351 L
.8479 .95368 L
.83933 .95381 L
.83076 .95391 L
.8222 .95398 L
.81364 .95403 L
.80507 .95408 L
.79651 .9541 L
.78794 .95411 L
.77938 .95413 L
.77081 .95413 L
.76225 .95413 L
.75368 .95413 L
.74512 .95413 L
.73655 .95413 L
.72799 .95413 L
.71942 .95413 L
.71086 .95412 L
.70229 .95411 L
.69373 .95409 L
.68517 .95406 L
.67661 .95402 L
.66803 .95394 L
.65947 .95386 L
.65091 .95375 L
.64235 .9536 L
.63378 .95342 L
.62521 .95316 L
.61665 .95284 L
.60809 .95242 L
.59952 .95186 L
.59096 .95109 L
.58434 .95027 L
.58239 .94998 L
.57383 .94832 L
.56526 .94557 L
.55825 .94157 L
.5567 .94028 L
.55102 .93287 L
.54814 .92576 L
.54767 .92417 L
.54579 .91548 L
.54462 .90677 L
.54385 .89807 L
.54334 .88938 L
.54299 .88068 L
.54276 .87198 L
.54261 .86328 L
.54251 .85458 L
.54246 .84589 L
.54243 .83718 L
.54242 .82849 L
.54242 .81979 L
.54242 .81109 L
.54242 .80239 L
.54243 .79369 L
.54246 .785 L
.54251 .7763 L
.54261 .76759 L
.54276 .7589 L
.54299 .7502 L
.54334 .74151 L
.54385 .7328 L
.54462 .7241 L
.54579 .71541 L
.54767 .70671 L
.54814 .70513 L
.55102 .69801 L
.5567 .6906 L
.55825 .68931 L
.56526 .6853 L
.57383 .68257 L
.58239 .6809 L
.58434 .68061 L
F
0 g
.59096 .6798 m
.59952 .67903 L
.60809 .67846 L
.61665 .67804 L
.62521 .67772 L
.63378 .67748 L
.64235 .67729 L
.65091 .67714 L
.65947 .67703 L
.66803 .67694 L
.67661 .67688 L
.68517 .67683 L
.69373 .67681 L
.70229 .67678 L
.71086 .67677 L
.71942 .67676 L
.72799 .67676 L
.73655 .67676 L
.74512 .67676 L
.75368 .67676 L
.76225 .67676 L
.77081 .67676 L
.77938 .67676 L
.78794 .67677 L
.79651 .67679 L
.80507 .67682 L
.81364 .67686 L
.8222 .67691 L
.83076 .67698 L
.83933 .67709 L
.8479 .67721 L
.85646 .67738 L
.86502 .6776 L
.87358 .67787 L
.88215 .67824 L
.89072 .67872 L
.89928 .67939 L
.90784 .6803 L
.91018 .68061 L
.91641 .68164 L
.92497 .68375 L
.93354 .68746 L
.93627 .68931 L
.9421 .69563 L
.9435 .69801 L
.94685 .70671 L
.94873 .71541 L
.9499 .7241 L
.95067 .73277 L
.95067 .7328 L
Mistroke
.95118 .74151 L
.95153 .7502 L
.95176 .7589 L
.95192 .76759 L
.95201 .7763 L
.95206 .785 L
.95209 .79369 L
.9521 .80239 L
.9521 .81109 L
.9521 .81979 L
.9521 .82849 L
.95209 .83718 L
.95206 .84589 L
.95201 .85458 L
.95192 .86328 L
.95176 .87198 L
.95153 .88068 L
.95118 .88938 L
.95067 .89807 L
.95067 .89811 L
.9499 .90677 L
.94873 .91548 L
.94685 .92417 L
.94349 .93287 L
.9421 .93524 L
.93627 .94157 L
.93354 .94342 L
.92497 .94714 L
.91641 .94924 L
.91018 .95027 L
.90784 .95059 L
.89928 .9515 L
.89072 .95216 L
.88215 .95265 L
.87358 .95301 L
.86502 .9533 L
.85646 .95351 L
.8479 .95368 L
.83933 .95381 L
.83076 .95391 L
.8222 .95398 L
.81364 .95403 L
.80507 .95408 L
.79651 .9541 L
.78794 .95411 L
.77938 .95413 L
.77081 .95413 L
.76225 .95413 L
.75368 .95413 L
.74512 .95413 L
Mistroke
.73655 .95413 L
.72799 .95413 L
.71942 .95413 L
.71086 .95412 L
.70229 .95411 L
.69373 .95409 L
.68517 .95406 L
.67661 .95402 L
.66803 .95394 L
.65947 .95386 L
.65091 .95375 L
.64235 .9536 L
.63378 .95342 L
.62521 .95316 L
.61665 .95284 L
.60809 .95242 L
.59952 .95186 L
.59096 .95109 L
.58434 .95027 L
.58239 .94998 L
.57383 .94832 L
.56526 .94557 L
.55825 .94157 L
.5567 .94028 L
.55102 .93287 L
.54814 .92576 L
.54767 .92417 L
.54579 .91548 L
.54462 .90677 L
.54385 .89807 L
.54334 .88938 L
.54299 .88068 L
.54276 .87198 L
.54261 .86328 L
.54251 .85458 L
.54246 .84589 L
.54243 .83718 L
.54242 .82849 L
.54242 .81979 L
.54242 .81109 L
.54242 .80239 L
.54243 .79369 L
.54246 .785 L
.54251 .7763 L
.54261 .76759 L
.54276 .7589 L
.54299 .7502 L
.54334 .74151 L
.54385 .7328 L
.54462 .7241 L
Mistroke
.54579 .71541 L
.54767 .70671 L
.54814 .70513 L
.55102 .69801 L
.5567 .6906 L
.55825 .68931 L
.56526 .6853 L
.57383 .68257 L
.58239 .6809 L
.58434 .68061 L
.59096 .6798 L
Mfstroke
.6 g
.59096 .39274 m
.59952 .39198 L
.60809 .39141 L
.61665 .39099 L
.62521 .39067 L
.63378 .39043 L
.64235 .39024 L
.65091 .39009 L
.65947 .38998 L
.66803 .38989 L
.67661 .38982 L
.68517 .38978 L
.69373 .38974 L
.70229 .38973 L
.71086 .38972 L
.71942 .38971 L
.72799 .3897 L
.73655 .3897 L
.74512 .3897 L
.75368 .3897 L
.76225 .3897 L
.77081 .38971 L
.77938 .38971 L
.78794 .38972 L
.79651 .38974 L
.80507 .38976 L
.81364 .3898 L
.8222 .38985 L
.83076 .38993 L
.83933 .39002 L
.8479 .39016 L
.85646 .39032 L
.86502 .39054 L
.87358 .39082 L
.88215 .39119 L
.89072 .39167 L
.89928 .39232 L
.90784 .39325 L
.91018 .39356 L
.91641 .39459 L
.92497 .3967 L
.93354 .4004 L
.93627 .40226 L
.9421 .40858 L
.94349 .41095 L
.94685 .41965 L
.94873 .42836 L
.9499 .43705 L
.95067 .44572 L
.95067 .44575 L
.95118 .45444 L
.95153 .46315 L
.95176 .47185 L
.95192 .48054 L
.95201 .48924 L
.95206 .49794 L
.95209 .50664 L
.9521 .51534 L
.9521 .52403 L
.9521 .53274 L
.9521 .54143 L
.95209 .55013 L
.95206 .55883 L
.95201 .56753 L
.95192 .57623 L
.95176 .58493 L
.95153 .59362 L
.95118 .60233 L
.95067 .61103 L
.95067 .61105 L
.9499 .61972 L
.94873 .62842 L
.94685 .63712 L
.94349 .64582 L
.9421 .64819 L
.93627 .65452 L
.93354 .65637 L
.92497 .66008 L
.91641 .66218 L
.91018 .66321 L
.90784 .66352 L
.89928 .66445 L
.89072 .6651 L
.88215 .66558 L
.87358 .66595 L
.86502 .66623 L
.85646 .66645 L
.8479 .66662 L
.83933 .66675 L
.83076 .66684 L
.8222 .66692 L
.81364 .66697 L
.80507 .66701 L
.79651 .66704 L
.78794 .66705 L
.77938 .66706 L
.77081 .66706 L
.76225 .66707 L
.75368 .66707 L
.74512 .66707 L
.73655 .66707 L
.72799 .66707 L
.71942 .66706 L
.71086 .66705 L
.70229 .66705 L
.69373 .66703 L
.68517 .66699 L
.67661 .66694 L
.66803 .66688 L
.65947 .66679 L
.65091 .66669 L
.64235 .66653 L
.63378 .66635 L
.62521 .6661 L
.61665 .66578 L
.60809 .66536 L
.59952 .6648 L
.59096 .66402 L
.58434 .66321 L
.58239 .66293 L
.57383 .66126 L
.56526 .65852 L
.55825 .65452 L
.5567 .65323 L
.55102 .64582 L
.54814 .6387 L
.54767 .63712 L
.54579 .62842 L
.54462 .61972 L
.54385 .61103 L
.54334 .60233 L
.54299 .59362 L
.54276 .58493 L
.54261 .57623 L
.54251 .56753 L
.54246 .55883 L
.54243 .55013 L
.54242 .54143 L
.54242 .53274 L
.54242 .52403 L
.54242 .51534 L
.54243 .50664 L
.54246 .49794 L
.54251 .48924 L
.54261 .48054 L
.54276 .47185 L
.54299 .46315 L
.54334 .45444 L
.54385 .44575 L
.54462 .43705 L
.54579 .42836 L
.54767 .41965 L
.54814 .41807 L
.55102 .41095 L
.5567 .40355 L
.55825 .40226 L
.56526 .39826 L
.57383 .39551 L
.58239 .39385 L
.58434 .39356 L
F
0 g
.59096 .39274 m
.59952 .39198 L
.60809 .39141 L
.61665 .39099 L
.62521 .39067 L
.63378 .39043 L
.64235 .39024 L
.65091 .39009 L
.65947 .38998 L
.66803 .38989 L
.67661 .38982 L
.68517 .38978 L
.69373 .38974 L
.70229 .38973 L
.71086 .38972 L
.71942 .38971 L
.72799 .3897 L
.73655 .3897 L
.74512 .3897 L
.75368 .3897 L
.76225 .3897 L
.77081 .38971 L
.77938 .38971 L
.78794 .38972 L
.79651 .38974 L
.80507 .38976 L
.81364 .3898 L
.8222 .38985 L
.83076 .38993 L
.83933 .39002 L
.8479 .39016 L
.85646 .39032 L
.86502 .39054 L
.87358 .39082 L
.88215 .39119 L
.89072 .39167 L
.89928 .39232 L
.90784 .39325 L
.91018 .39356 L
.91641 .39459 L
.92497 .3967 L
.93354 .4004 L
.93627 .40226 L
.9421 .40858 L
.94349 .41095 L
.94685 .41965 L
.94873 .42836 L
.9499 .43705 L
.95067 .44572 L
.95067 .44575 L
Mistroke
.95118 .45444 L
.95153 .46315 L
.95176 .47185 L
.95192 .48054 L
.95201 .48924 L
.95206 .49794 L
.95209 .50664 L
.9521 .51534 L
.9521 .52403 L
.9521 .53274 L
.9521 .54143 L
.95209 .55013 L
.95206 .55883 L
.95201 .56753 L
.95192 .57623 L
.95176 .58493 L
.95153 .59362 L
.95118 .60233 L
.95067 .61103 L
.95067 .61105 L
.9499 .61972 L
.94873 .62842 L
.94685 .63712 L
.94349 .64582 L
.9421 .64819 L
.93627 .65452 L
.93354 .65637 L
.92497 .66008 L
.91641 .66218 L
.91018 .66321 L
.90784 .66352 L
.89928 .66445 L
.89072 .6651 L
.88215 .66558 L
.87358 .66595 L
.86502 .66623 L
.85646 .66645 L
.8479 .66662 L
.83933 .66675 L
.83076 .66684 L
.8222 .66692 L
.81364 .66697 L
.80507 .66701 L
.79651 .66704 L
.78794 .66705 L
.77938 .66706 L
.77081 .66706 L
.76225 .66707 L
.75368 .66707 L
.74512 .66707 L
Mistroke
.73655 .66707 L
.72799 .66707 L
.71942 .66706 L
.71086 .66705 L
.70229 .66705 L
.69373 .66703 L
.68517 .66699 L
.67661 .66694 L
.66803 .66688 L
.65947 .66679 L
.65091 .66669 L
.64235 .66653 L
.63378 .66635 L
.62521 .6661 L
.61665 .66578 L
.60809 .66536 L
.59952 .6648 L
.59096 .66402 L
.58434 .66321 L
.58239 .66293 L
.57383 .66126 L
.56526 .65852 L
.55825 .65452 L
.5567 .65323 L
.55102 .64582 L
.54814 .6387 L
.54767 .63712 L
.54579 .62842 L
.54462 .61972 L
.54385 .61103 L
.54334 .60233 L
.54299 .59362 L
.54276 .58493 L
.54261 .57623 L
.54251 .56753 L
.54246 .55883 L
.54243 .55013 L
.54242 .54143 L
.54242 .53274 L
.54242 .52403 L
.54242 .51534 L
.54243 .50664 L
.54246 .49794 L
.54251 .48924 L
.54261 .48054 L
.54276 .47185 L
.54299 .46315 L
.54334 .45444 L
.54385 .44575 L
.54462 .43705 L
Mistroke
.54579 .42836 L
.54767 .41965 L
.54814 .41807 L
.55102 .41095 L
.5567 .40355 L
.55825 .40226 L
.56526 .39826 L
.57383 .39551 L
.58239 .39385 L
.58434 .39356 L
.59096 .39274 L
Mfstroke
.3 g
.64235 .11474 m
.65091 .11424 L
.65947 .11386 L
.66803 .11357 L
.67661 .11336 L
.68517 .1132 L
.69373 .11309 L
.70229 .11302 L
.71086 .11298 L
.71942 .11296 L
.72799 .11295 L
.73655 .11294 L
.74512 .11294 L
.75368 .11294 L
.76225 .11294 L
.77081 .11295 L
.77938 .11297 L
.78794 .113 L
.79651 .11306 L
.80507 .11315 L
.81364 .11327 L
.8222 .11346 L
.83076 .1137 L
.83933 .11403 L
.8479 .11447 L
.85646 .11504 L
.85845 .11521 L
.86502 .11579 L
.87358 .11676 L
.88215 .11806 L
.89072 .11981 L
.89928 .12224 L
.90374 .1239 L
.90784 .12576 L
.91641 .13128 L
.91793 .1326 L
.92497 .14112 L
.92509 .14129 L
.92931 .15 L
.93199 .1587 L
.93354 .16603 L
.93376 .16739 L
.93496 .17609 L
.93575 .18479 L
.93626 .19349 L
.93657 .20219 L
.93676 .21088 L
.93683 .21959 L
.93687 .22829 L
.93688 .23698 L
.93688 .24568 L
.93687 .25438 L
.93683 .26308 L
.93676 .27178 L
.93657 .28047 L
.93626 .28918 L
.93575 .29787 L
.93496 .30657 L
.93376 .31527 L
.93354 .31664 L
.93199 .32397 L
.92931 .33267 L
.92509 .34136 L
.92497 .34155 L
.91793 .35006 L
.91641 .35139 L
.90784 .3569 L
.90374 .35877 L
.89928 .36042 L
.89072 .36286 L
.88215 .36461 L
.87358 .36589 L
.86502 .36687 L
.85845 .36746 L
.85646 .36761 L
.8479 .36819 L
.83933 .36863 L
.83076 .36896 L
.8222 .36921 L
.81364 .36939 L
.80507 .36952 L
.79651 .3696 L
.78794 .36967 L
.77938 .36969 L
.77081 .36971 L
.76225 .36972 L
.75368 .36972 L
.74512 .36972 L
.73655 .36972 L
.72799 .36972 L
.71942 .36971 L
.71086 .36968 L
.70229 .36964 L
.69373 .36957 L
.68517 .36946 L
.67661 .36931 L
.66803 .36909 L
.65947 .36881 L
.65091 .36842 L
.64235 .36792 L
.63606 .36746 L
.63378 .36726 L
.62521 .36641 L
.61665 .3653 L
.60809 .3638 L
.59952 .36175 L
.59096 .35883 L
.59079 .35877 L
.58239 .35449 L
.57659 .35006 L
.57383 .34729 L
.56943 .34136 L
.56526 .3328 L
.56521 .33267 L
.56253 .32397 L
.56074 .31527 L
.55956 .30657 L
.55877 .29787 L
.55826 .28918 L
.55795 .28047 L
.55776 .27178 L
.55769 .26308 L
.55765 .25438 L
.55764 .24568 L
.55764 .23698 L
.55765 .22829 L
.55769 .21959 L
.55776 .21088 L
.55795 .20219 L
.55826 .19349 L
.55877 .18479 L
.55956 .17609 L
.56074 .16739 L
.56253 .1587 L
.56521 .15 L
.56526 .14986 L
.56943 .14129 L
.57383 .13537 L
.57659 .1326 L
.58239 .12818 L
.59079 .1239 L
.59096 .12383 L
.59952 .12092 L
.60809 .11887 L
.61665 .11736 L
.62521 .11624 L
.63378 .11539 L
.63606 .11521 L
F
0 g
.64235 .11474 m
.65091 .11424 L
.65947 .11386 L
.66803 .11357 L
.67661 .11336 L
.68517 .1132 L
.69373 .11309 L
.70229 .11302 L
.71086 .11298 L
.71942 .11296 L
.72799 .11295 L
.73655 .11294 L
.74512 .11294 L
.75368 .11294 L
.76225 .11294 L
.77081 .11295 L
.77938 .11297 L
.78794 .113 L
.79651 .11306 L
.80507 .11315 L
.81364 .11327 L
.8222 .11346 L
.83076 .1137 L
.83933 .11403 L
.8479 .11447 L
.85646 .11504 L
.85845 .11521 L
.86502 .11579 L
.87358 .11676 L
.88215 .11806 L
.89072 .11981 L
.89928 .12224 L
.90374 .1239 L
.90784 .12576 L
.91641 .13128 L
.91793 .1326 L
.92497 .14112 L
.92509 .14129 L
.92931 .15 L
.93199 .1587 L
.93354 .16603 L
.93376 .16739 L
.93496 .17609 L
.93575 .18479 L
.93626 .19349 L
.93657 .20219 L
.93676 .21088 L
.93683 .21959 L
.93687 .22829 L
.93688 .23698 L
Mistroke
.93688 .24568 L
.93687 .25438 L
.93683 .26308 L
.93676 .27178 L
.93657 .28047 L
.93626 .28918 L
.93575 .29787 L
.93496 .30657 L
.93376 .31527 L
.93354 .31664 L
.93199 .32397 L
.92931 .33267 L
.92509 .34136 L
.92497 .34155 L
.91793 .35006 L
.91641 .35139 L
.90784 .3569 L
.90374 .35877 L
.89928 .36042 L
.89072 .36286 L
.88215 .36461 L
.87358 .36589 L
.86502 .36687 L
.85845 .36746 L
.85646 .36761 L
.8479 .36819 L
.83933 .36863 L
.83076 .36896 L
.8222 .36921 L
.81364 .36939 L
.80507 .36952 L
.79651 .3696 L
.78794 .36967 L
.77938 .36969 L
.77081 .36971 L
.76225 .36972 L
.75368 .36972 L
.74512 .36972 L
.73655 .36972 L
.72799 .36972 L
.71942 .36971 L
.71086 .36968 L
.70229 .36964 L
.69373 .36957 L
.68517 .36946 L
.67661 .36931 L
.66803 .36909 L
.65947 .36881 L
.65091 .36842 L
.64235 .36792 L
Mistroke
.63606 .36746 L
.63378 .36726 L
.62521 .36641 L
.61665 .3653 L
.60809 .3638 L
.59952 .36175 L
.59096 .35883 L
.59079 .35877 L
.58239 .35449 L
.57659 .35006 L
.57383 .34729 L
.56943 .34136 L
.56526 .3328 L
.56521 .33267 L
.56253 .32397 L
.56074 .31527 L
.55956 .30657 L
.55877 .29787 L
.55826 .28918 L
.55795 .28047 L
.55776 .27178 L
.55769 .26308 L
.55765 .25438 L
.55764 .24568 L
.55764 .23698 L
.55765 .22829 L
.55769 .21959 L
.55776 .21088 L
.55795 .20219 L
.55826 .19349 L
.55877 .18479 L
.55956 .17609 L
.56074 .16739 L
.56253 .1587 L
.56521 .15 L
.56526 .14986 L
.56943 .14129 L
.57383 .13537 L
.57659 .1326 L
.58239 .12818 L
.59079 .1239 L
.59096 .12383 L
.59952 .12092 L
.60809 .11887 L
.61665 .11736 L
.62521 .11624 L
.63378 .11539 L
.63606 .11521 L
.64235 .11474 L
Mfstroke
.3 g
.64235 .68885 m
.65091 .68835 L
.65947 .68797 L
.66803 .68768 L
.67661 .68746 L
.68517 .68731 L
.69373 .68721 L
.70229 .68713 L
.71086 .68709 L
.71942 .68706 L
.72799 .68705 L
.73655 .68705 L
.74512 .68705 L
.75368 .68705 L
.76225 .68705 L
.77081 .68706 L
.77938 .68708 L
.78794 .68711 L
.79651 .68717 L
.80507 .68725 L
.81364 .68738 L
.8222 .68756 L
.83076 .68781 L
.83933 .68814 L
.8479 .68858 L
.85646 .68916 L
.85845 .68931 L
.86502 .6899 L
.87358 .69088 L
.88215 .69217 L
.89072 .69391 L
.89928 .69635 L
.90374 .69801 L
.90784 .69988 L
.91641 .70538 L
.91793 .70671 L
.92497 .71522 L
.92509 .71541 L
.92931 .7241 L
.93199 .7328 L
.93354 .74013 L
.93376 .74151 L
.93496 .7502 L
.93575 .7589 L
.93626 .76759 L
.93657 .7763 L
.93676 .785 L
.93683 .79369 L
.93687 .80239 L
.93688 .81109 L
.93688 .81979 L
.93687 .82849 L
.93683 .83718 L
.93675 .84589 L
.93657 .85458 L
.93626 .86328 L
.93575 .87198 L
.93496 .88068 L
.93376 .88938 L
.93354 .89074 L
.93199 .89807 L
.92931 .90677 L
.92509 .91548 L
.92497 .91566 L
.91793 .92417 L
.91641 .92549 L
.90784 .93101 L
.90374 .93287 L
.89928 .93453 L
.89072 .93696 L
.88215 .93871 L
.87358 .94001 L
.86502 .94098 L
.85845 .94157 L
.85646 .94173 L
.8479 .9423 L
.83933 .94274 L
.83076 .94307 L
.8222 .94331 L
.81364 .9435 L
.80507 .94363 L
.79651 .94371 L
.78794 .94377 L
.77938 .94381 L
.77081 .94382 L
.76225 .94383 L
.75368 .94383 L
.74512 .94383 L
.73655 .94383 L
.72799 .94382 L
.71942 .94382 L
.71086 .94379 L
.70229 .94375 L
.69373 .94368 L
.68517 .94357 L
.67661 .94341 L
.66803 .9432 L
.65947 .94291 L
.65091 .94254 L
.64235 .94203 L
.63606 .94157 L
.63378 .94138 L
.62521 .94053 L
.61665 .93941 L
.60809 .93791 L
.59952 .93585 L
.59096 .93294 L
.59079 .93287 L
.58239 .92859 L
.57659 .92417 L
.57383 .9214 L
.56943 .91548 L
.56526 .90691 L
.56521 .90677 L
.56253 .89807 L
.56074 .88938 L
.55956 .88068 L
.55877 .87198 L
.55826 .86328 L
.55795 .85458 L
.55776 .84589 L
.55769 .83718 L
.55765 .82849 L
.55764 .81979 L
.55764 .81109 L
.55765 .80239 L
.55769 .79369 L
.55776 .785 L
.55795 .7763 L
.55826 .76759 L
.55877 .7589 L
.55956 .7502 L
.56074 .74151 L
.56253 .7328 L
.56521 .7241 L
.56526 .72397 L
.56943 .71541 L
.57383 .70948 L
.57659 .70671 L
.58239 .70229 L
.59079 .69801 L
.59096 .69794 L
.59952 .69502 L
.60809 .69297 L
.61665 .69148 L
.62521 .69036 L
.63378 .68951 L
.63606 .68931 L
F
0 g
.64235 .68885 m
.65091 .68835 L
.65947 .68797 L
.66803 .68768 L
.67661 .68746 L
.68517 .68731 L
.69373 .68721 L
.70229 .68713 L
.71086 .68709 L
.71942 .68706 L
.72799 .68705 L
.73655 .68705 L
.74512 .68705 L
.75368 .68705 L
.76225 .68705 L
.77081 .68706 L
.77938 .68708 L
.78794 .68711 L
.79651 .68717 L
.80507 .68725 L
.81364 .68738 L
.8222 .68756 L
.83076 .68781 L
.83933 .68814 L
.8479 .68858 L
.85646 .68916 L
.85845 .68931 L
.86502 .6899 L
.87358 .69088 L
.88215 .69217 L
.89072 .69391 L
.89928 .69635 L
.90374 .69801 L
.90784 .69988 L
.91641 .70538 L
.91793 .70671 L
.92497 .71522 L
.92509 .71541 L
.92931 .7241 L
.93199 .7328 L
.93354 .74013 L
.93376 .74151 L
.93496 .7502 L
.93575 .7589 L
.93626 .76759 L
.93657 .7763 L
.93676 .785 L
.93683 .79369 L
.93687 .80239 L
.93688 .81109 L
Mistroke
.93688 .81979 L
.93687 .82849 L
.93683 .83718 L
.93675 .84589 L
.93657 .85458 L
.93626 .86328 L
.93575 .87198 L
.93496 .88068 L
.93376 .88938 L
.93354 .89074 L
.93199 .89807 L
.92931 .90677 L
.92509 .91548 L
.92497 .91566 L
.91793 .92417 L
.91641 .92549 L
.90784 .93101 L
.90374 .93287 L
.89928 .93453 L
.89072 .93696 L
.88215 .93871 L
.87358 .94001 L
.86502 .94098 L
.85845 .94157 L
.85646 .94173 L
.8479 .9423 L
.83933 .94274 L
.83076 .94307 L
.8222 .94331 L
.81364 .9435 L
.80507 .94363 L
.79651 .94371 L
.78794 .94377 L
.77938 .94381 L
.77081 .94382 L
.76225 .94383 L
.75368 .94383 L
.74512 .94383 L
.73655 .94383 L
.72799 .94382 L
.71942 .94382 L
.71086 .94379 L
.70229 .94375 L
.69373 .94368 L
.68517 .94357 L
.67661 .94341 L
.66803 .9432 L
.65947 .94291 L
.65091 .94254 L
.64235 .94203 L
Mistroke
.63606 .94157 L
.63378 .94138 L
.62521 .94053 L
.61665 .93941 L
.60809 .93791 L
.59952 .93585 L
.59096 .93294 L
.59079 .93287 L
.58239 .92859 L
.57659 .92417 L
.57383 .9214 L
.56943 .91548 L
.56526 .90691 L
.56521 .90677 L
.56253 .89807 L
.56074 .88938 L
.55956 .88068 L
.55877 .87198 L
.55826 .86328 L
.55795 .85458 L
.55776 .84589 L
.55769 .83718 L
.55765 .82849 L
.55764 .81979 L
.55764 .81109 L
.55765 .80239 L
.55769 .79369 L
.55776 .785 L
.55795 .7763 L
.55826 .76759 L
.55877 .7589 L
.55956 .7502 L
.56074 .74151 L
.56253 .7328 L
.56521 .7241 L
.56526 .72397 L
.56943 .71541 L
.57383 .70948 L
.57659 .70671 L
.58239 .70229 L
.59079 .69801 L
.59096 .69794 L
.59952 .69502 L
.60809 .69297 L
.61665 .69148 L
.62521 .69036 L
.63378 .68951 L
.63606 .68931 L
.64235 .68885 L
Mfstroke
.7 g
.64235 .40179 m
.65091 .40129 L
.65947 .40091 L
.66803 .40063 L
.67661 .40041 L
.68517 .40026 L
.69373 .40015 L
.70229 .40008 L
.71086 .40004 L
.71942 .40001 L
.72799 .4 L
.73655 .39999 L
.74512 .39999 L
.75368 .39999 L
.76225 .4 L
.77081 .4 L
.77938 .40002 L
.78794 .40005 L
.79651 .40011 L
.80507 .4002 L
.81364 .40033 L
.8222 .40051 L
.83076 .40076 L
.83933 .40109 L
.8479 .40153 L
.85646 .4021 L
.85845 .40226 L
.86502 .40285 L
.87358 .40382 L
.88215 .40511 L
.89072 .40686 L
.89928 .4093 L
.90374 .41095 L
.90784 .41281 L
.91641 .41833 L
.91793 .41965 L
.92497 .42817 L
.92509 .42836 L
.92931 .43705 L
.93199 .44575 L
.93354 .45308 L
.93376 .45444 L
.93496 .46315 L
.93575 .47185 L
.93626 .48054 L
.93657 .48924 L
.93675 .49794 L
.93683 .50664 L
.93687 .51534 L
.93688 .52403 L
.93688 .53274 L
.93687 .54143 L
.93683 .55013 L
.93675 .55883 L
.93657 .56753 L
.93626 .57623 L
.93575 .58493 L
.93496 .59362 L
.93376 .60233 L
.93354 .60369 L
.93199 .61103 L
.92931 .61972 L
.92509 .62842 L
.92497 .62861 L
.91793 .63712 L
.91641 .63844 L
.90784 .64395 L
.90374 .64582 L
.89928 .64748 L
.89072 .64991 L
.88215 .65166 L
.87358 .65295 L
.86502 .65392 L
.85845 .65452 L
.85646 .65468 L
.8479 .65524 L
.83933 .65568 L
.83076 .65601 L
.8222 .65626 L
.81364 .65644 L
.80507 .65658 L
.79651 .65666 L
.78794 .65672 L
.77938 .65675 L
.77081 .65677 L
.76225 .65677 L
.75368 .65678 L
.74512 .65678 L
.73655 .65678 L
.72799 .65677 L
.71942 .65676 L
.71086 .65674 L
.70229 .65669 L
.69373 .65662 L
.68517 .65651 L
.67661 .65636 L
.66803 .65615 L
.65947 .65586 L
.65091 .65548 L
.64235 .65498 L
.63606 .65452 L
.63378 .65433 L
.62521 .65348 L
.61665 .65235 L
.60809 .65085 L
.59952 .6488 L
.59096 .64589 L
.59079 .64582 L
.58239 .64154 L
.57659 .63712 L
.57383 .63434 L
.56943 .62842 L
.56526 .61986 L
.56521 .61972 L
.56253 .61103 L
.56074 .60233 L
.55956 .59362 L
.55877 .58493 L
.55826 .57623 L
.55795 .56753 L
.55776 .55883 L
.55769 .55013 L
.55765 .54143 L
.55764 .53274 L
.55764 .52403 L
.55765 .51534 L
.55769 .50664 L
.55776 .49794 L
.55795 .48924 L
.55826 .48054 L
.55877 .47185 L
.55956 .46315 L
.56074 .45444 L
.56253 .44575 L
.56521 .43705 L
.56526 .43691 L
.56943 .42836 L
.57383 .42242 L
.57659 .41965 L
.58239 .41523 L
.59079 .41095 L
.59096 .41088 L
.59952 .40797 L
.60809 .40592 L
.61665 .40442 L
.62521 .4033 L
.63378 .40245 L
.63606 .40226 L
F
0 g
.64235 .40179 m
.65091 .40129 L
.65947 .40091 L
.66803 .40063 L
.67661 .40041 L
.68517 .40026 L
.69373 .40015 L
.70229 .40008 L
.71086 .40004 L
.71942 .40001 L
.72799 .4 L
.73655 .39999 L
.74512 .39999 L
.75368 .39999 L
.76225 .4 L
.77081 .4 L
.77938 .40002 L
.78794 .40005 L
.79651 .40011 L
.80507 .4002 L
.81364 .40033 L
.8222 .40051 L
.83076 .40076 L
.83933 .40109 L
.8479 .40153 L
.85646 .4021 L
.85845 .40226 L
.86502 .40285 L
.87358 .40382 L
.88215 .40511 L
.89072 .40686 L
.89928 .4093 L
.90374 .41095 L
.90784 .41281 L
.91641 .41833 L
.91793 .41965 L
.92497 .42817 L
.92509 .42836 L
.92931 .43705 L
.93199 .44575 L
.93354 .45308 L
.93376 .45444 L
.93496 .46315 L
.93575 .47185 L
.93626 .48054 L
.93657 .48924 L
.93675 .49794 L
.93683 .50664 L
.93687 .51534 L
.93688 .52403 L
Mistroke
.93688 .53274 L
.93687 .54143 L
.93683 .55013 L
.93675 .55883 L
.93657 .56753 L
.93626 .57623 L
.93575 .58493 L
.93496 .59362 L
.93376 .60233 L
.93354 .60369 L
.93199 .61103 L
.92931 .61972 L
.92509 .62842 L
.92497 .62861 L
.91793 .63712 L
.91641 .63844 L
.90784 .64395 L
.90374 .64582 L
.89928 .64748 L
.89072 .64991 L
.88215 .65166 L
.87358 .65295 L
.86502 .65392 L
.85845 .65452 L
.85646 .65468 L
.8479 .65524 L
.83933 .65568 L
.83076 .65601 L
.8222 .65626 L
.81364 .65644 L
.80507 .65658 L
.79651 .65666 L
.78794 .65672 L
.77938 .65675 L
.77081 .65677 L
.76225 .65677 L
.75368 .65678 L
.74512 .65678 L
.73655 .65678 L
.72799 .65677 L
.71942 .65676 L
.71086 .65674 L
.70229 .65669 L
.69373 .65662 L
.68517 .65651 L
.67661 .65636 L
.66803 .65615 L
.65947 .65586 L
.65091 .65548 L
.64235 .65498 L
Mistroke
.63606 .65452 L
.63378 .65433 L
.62521 .65348 L
.61665 .65235 L
.60809 .65085 L
.59952 .6488 L
.59096 .64589 L
.59079 .64582 L
.58239 .64154 L
.57659 .63712 L
.57383 .63434 L
.56943 .62842 L
.56526 .61986 L
.56521 .61972 L
.56253 .61103 L
.56074 .60233 L
.55956 .59362 L
.55877 .58493 L
.55826 .57623 L
.55795 .56753 L
.55776 .55883 L
.55769 .55013 L
.55765 .54143 L
.55764 .53274 L
.55764 .52403 L
.55765 .51534 L
.55769 .50664 L
.55776 .49794 L
.55795 .48924 L
.55826 .48054 L
.55877 .47185 L
.55956 .46315 L
.56074 .45444 L
.56253 .44575 L
.56521 .43705 L
.56526 .43691 L
.56943 .42836 L
.57383 .42242 L
.57659 .41965 L
.58239 .41523 L
.59079 .41095 L
.59096 .41088 L
.59952 .40797 L
.60809 .40592 L
.61665 .40442 L
.62521 .4033 L
.63378 .40245 L
.63606 .40226 L
.64235 .40179 L
Mfstroke
.2 g
.62521 .13166 m
.63378 .12983 L
.64235 .12847 L
.65091 .12744 L
.65947 .12667 L
.66803 .12609 L
.67661 .12566 L
.68517 .12535 L
.69373 .12514 L
.70229 .12499 L
.71086 .1249 L
.71942 .12486 L
.72799 .12483 L
.73655 .12483 L
.74512 .12482 L
.75368 .12483 L
.76225 .12483 L
.77081 .12484 L
.77938 .12488 L
.78794 .12495 L
.79651 .12506 L
.80507 .12524 L
.81364 .12549 L
.8222 .12585 L
.83076 .12636 L
.83933 .12703 L
.8479 .12792 L
.85646 .12911 L
.86502 .13068 L
.87291 .1326 L
.87358 .13279 L
.88215 .13566 L
.89072 .13974 L
.89326 .14129 L
.89928 .14587 L
.90331 .15 L
.90784 .15623 L
.90923 .1587 L
.913 .16739 L
.91545 .17609 L
.91641 .18076 L
.91705 .18479 L
.91809 .19349 L
.91871 .20219 L
.91907 .21088 L
.91924 .21959 L
.9193 .22829 L
.91931 .23698 L
.91931 .24568 L
.9193 .25438 L
.91924 .26308 L
.91907 .27178 L
.91871 .28047 L
.91809 .28918 L
.91705 .29787 L
.91641 .3019 L
.91545 .30657 L
.913 .31527 L
.90923 .32397 L
.90784 .32643 L
.90331 .33267 L
.89928 .33679 L
.89326 .34136 L
.89072 .34291 L
.88215 .34701 L
.87358 .34987 L
.87291 .35006 L
.86502 .35199 L
.85646 .35356 L
.8479 .35475 L
.83933 .35564 L
.83076 .35631 L
.8222 .35681 L
.81364 .35717 L
.80507 .35743 L
.79651 .3576 L
.78794 .35772 L
.77938 .35778 L
.77081 .35782 L
.76225 .35784 L
.75368 .35784 L
.74512 .35784 L
.73655 .35784 L
.72799 .35783 L
.71942 .3578 L
.71086 .35775 L
.70229 .35766 L
.69373 .35753 L
.68517 .35732 L
.67661 .357 L
.66803 .35658 L
.65947 .356 L
.65091 .35522 L
.64235 .35419 L
.63378 .35283 L
.62521 .35101 L
.6216 .35006 L
.61665 .34856 L
.60809 .34515 L
.60126 .34136 L
.59952 .34019 L
.59121 .33267 L
.59096 .33237 L
.58528 .32397 L
.58239 .31766 L
.58153 .31527 L
.57907 .30657 L
.57746 .29787 L
.57643 .28918 L
.57581 .28047 L
.57545 .27178 L
.57528 .26308 L
.57521 .25438 L
.57521 .24568 L
.57521 .23698 L
.57521 .22829 L
.57528 .21959 L
.57545 .21088 L
.57581 .20219 L
.57643 .19349 L
.57746 .18479 L
.57907 .17609 L
.58153 .16739 L
.58239 .165 L
.58528 .1587 L
.59096 .1503 L
.59121 .15 L
.59952 .14248 L
.60126 .14129 L
.60809 .13751 L
.61665 .1341 L
.6216 .1326 L
F
0 g
.62521 .13166 m
.63378 .12983 L
.64235 .12847 L
.65091 .12744 L
.65947 .12667 L
.66803 .12609 L
.67661 .12566 L
.68517 .12535 L
.69373 .12514 L
.70229 .12499 L
.71086 .1249 L
.71942 .12486 L
.72799 .12483 L
.73655 .12483 L
.74512 .12482 L
.75368 .12483 L
.76225 .12483 L
.77081 .12484 L
.77938 .12488 L
.78794 .12495 L
.79651 .12506 L
.80507 .12524 L
.81364 .12549 L
.8222 .12585 L
.83076 .12636 L
.83933 .12703 L
.8479 .12792 L
.85646 .12911 L
.86502 .13068 L
.87291 .1326 L
.87358 .13279 L
.88215 .13566 L
.89072 .13974 L
.89326 .14129 L
.89928 .14587 L
.90331 .15 L
.90784 .15623 L
.90923 .1587 L
.913 .16739 L
.91545 .17609 L
.91641 .18076 L
.91705 .18479 L
.91809 .19349 L
.91871 .20219 L
.91907 .21088 L
.91924 .21959 L
.9193 .22829 L
.91931 .23698 L
.91931 .24568 L
.9193 .25438 L
Mistroke
.91924 .26308 L
.91907 .27178 L
.91871 .28047 L
.91809 .28918 L
.91705 .29787 L
.91641 .3019 L
.91545 .30657 L
.913 .31527 L
.90923 .32397 L
.90784 .32643 L
.90331 .33267 L
.89928 .33679 L
.89326 .34136 L
.89072 .34291 L
.88215 .34701 L
.87358 .34987 L
.87291 .35006 L
.86502 .35199 L
.85646 .35356 L
.8479 .35475 L
.83933 .35564 L
.83076 .35631 L
.8222 .35681 L
.81364 .35717 L
.80507 .35743 L
.79651 .3576 L
.78794 .35772 L
.77938 .35778 L
.77081 .35782 L
.76225 .35784 L
.75368 .35784 L
.74512 .35784 L
.73655 .35784 L
.72799 .35783 L
.71942 .3578 L
.71086 .35775 L
.70229 .35766 L
.69373 .35753 L
.68517 .35732 L
.67661 .357 L
.66803 .35658 L
.65947 .356 L
.65091 .35522 L
.64235 .35419 L
.63378 .35283 L
.62521 .35101 L
.6216 .35006 L
.61665 .34856 L
.60809 .34515 L
.60126 .34136 L
Mistroke
.59952 .34019 L
.59121 .33267 L
.59096 .33237 L
.58528 .32397 L
.58239 .31766 L
.58153 .31527 L
.57907 .30657 L
.57746 .29787 L
.57643 .28918 L
.57581 .28047 L
.57545 .27178 L
.57528 .26308 L
.57521 .25438 L
.57521 .24568 L
.57521 .23698 L
.57521 .22829 L
.57528 .21959 L
.57545 .21088 L
.57581 .20219 L
.57643 .19349 L
.57746 .18479 L
.57907 .17609 L
.58153 .16739 L
.58239 .165 L
.58528 .1587 L
.59096 .1503 L
.59121 .15 L
.59952 .14248 L
.60126 .14129 L
.60809 .13751 L
.61665 .1341 L
.6216 .1326 L
.62521 .13166 L
Mfstroke
.2 g
.62521 .70576 m
.63378 .70394 L
.64235 .70258 L
.65091 .70155 L
.65947 .70077 L
.66803 .70019 L
.67661 .69977 L
.68517 .69946 L
.69373 .69924 L
.70229 .69911 L
.71086 .69902 L
.71942 .69897 L
.72799 .69895 L
.73655 .69894 L
.74512 .69894 L
.75368 .69894 L
.76225 .69894 L
.77081 .69896 L
.77938 .69899 L
.78794 .69905 L
.79651 .69917 L
.80507 .69934 L
.81364 .6996 L
.8222 .69997 L
.83076 .70046 L
.83933 .70113 L
.8479 .70203 L
.85646 .70321 L
.86502 .70479 L
.87291 .70671 L
.87358 .7069 L
.88215 .70977 L
.89072 .71386 L
.89326 .71541 L
.89928 .71998 L
.90331 .7241 L
.90784 .73035 L
.90923 .7328 L
.913 .74151 L
.91545 .7502 L
.91641 .75487 L
.91705 .7589 L
.91809 .76759 L
.91871 .7763 L
.91907 .785 L
.91924 .79369 L
.9193 .80239 L
.91931 .81109 L
.91931 .81979 L
.9193 .82849 L
.91924 .83718 L
.91907 .84589 L
.91871 .85458 L
.91809 .86328 L
.91705 .87198 L
.91641 .87602 L
.91545 .88068 L
.913 .88938 L
.90923 .89807 L
.90784 .90054 L
.90331 .90677 L
.89928 .9109 L
.89326 .91548 L
.89072 .91703 L
.88215 .92111 L
.87358 .92399 L
.87291 .92417 L
.86502 .92609 L
.85646 .92767 L
.8479 .92885 L
.83933 .92974 L
.83076 .93042 L
.8222 .93092 L
.81364 .93128 L
.80507 .93153 L
.79651 .93172 L
.78794 .93182 L
.77938 .93189 L
.77081 .93193 L
.76225 .93194 L
.75368 .93194 L
.74512 .93194 L
.73655 .93194 L
.72799 .93194 L
.71942 .93191 L
.71086 .93187 L
.70229 .93178 L
.69373 .93164 L
.68517 .93142 L
.67661 .93111 L
.66803 .93068 L
.65947 .9301 L
.65091 .92933 L
.64235 .9283 L
.63378 .92694 L
.62521 .92511 L
.6216 .92417 L
.61665 .92267 L
.60809 .91926 L
.60126 .91548 L
.59952 .9143 L
.59121 .90677 L
.59096 .90648 L
.58529 .89807 L
.58239 .89177 L
.58153 .88938 L
.57907 .88068 L
.57746 .87198 L
.57643 .86328 L
.57581 .85458 L
.57545 .84589 L
.57528 .83718 L
.57521 .82849 L
.57521 .81979 L
.57521 .81109 L
.57521 .80239 L
.57528 .79369 L
.57545 .785 L
.57581 .7763 L
.57643 .76759 L
.57746 .7589 L
.57907 .7502 L
.58153 .74151 L
.58239 .73911 L
.58529 .7328 L
.59096 .7244 L
.59121 .7241 L
.59952 .71658 L
.60126 .71541 L
.60809 .71162 L
.61665 .70822 L
.6216 .70671 L
F
0 g
.62521 .70576 m
.63378 .70394 L
.64235 .70258 L
.65091 .70155 L
.65947 .70077 L
.66803 .70019 L
.67661 .69977 L
.68517 .69946 L
.69373 .69924 L
.70229 .69911 L
.71086 .69902 L
.71942 .69897 L
.72799 .69895 L
.73655 .69894 L
.74512 .69894 L
.75368 .69894 L
.76225 .69894 L
.77081 .69896 L
.77938 .69899 L
.78794 .69905 L
.79651 .69917 L
.80507 .69934 L
.81364 .6996 L
.8222 .69997 L
.83076 .70046 L
.83933 .70113 L
.8479 .70203 L
.85646 .70321 L
.86502 .70479 L
.87291 .70671 L
.87358 .7069 L
.88215 .70977 L
.89072 .71386 L
.89326 .71541 L
.89928 .71998 L
.90331 .7241 L
.90784 .73035 L
.90923 .7328 L
.913 .74151 L
.91545 .7502 L
.91641 .75487 L
.91705 .7589 L
.91809 .76759 L
.91871 .7763 L
.91907 .785 L
.91924 .79369 L
.9193 .80239 L
.91931 .81109 L
.91931 .81979 L
.9193 .82849 L
Mistroke
.91924 .83718 L
.91907 .84589 L
.91871 .85458 L
.91809 .86328 L
.91705 .87198 L
.91641 .87602 L
.91545 .88068 L
.913 .88938 L
.90923 .89807 L
.90784 .90054 L
.90331 .90677 L
.89928 .9109 L
.89326 .91548 L
.89072 .91703 L
.88215 .92111 L
.87358 .92399 L
.87291 .92417 L
.86502 .92609 L
.85646 .92767 L
.8479 .92885 L
.83933 .92974 L
.83076 .93042 L
.8222 .93092 L
.81364 .93128 L
.80507 .93153 L
.79651 .93172 L
.78794 .93182 L
.77938 .93189 L
.77081 .93193 L
.76225 .93194 L
.75368 .93194 L
.74512 .93194 L
.73655 .93194 L
.72799 .93194 L
.71942 .93191 L
.71086 .93187 L
.70229 .93178 L
.69373 .93164 L
.68517 .93142 L
.67661 .93111 L
.66803 .93068 L
.65947 .9301 L
.65091 .92933 L
.64235 .9283 L
.63378 .92694 L
.62521 .92511 L
.6216 .92417 L
.61665 .92267 L
.60809 .91926 L
.60126 .91548 L
Mistroke
.59952 .9143 L
.59121 .90677 L
.59096 .90648 L
.58529 .89807 L
.58239 .89177 L
.58153 .88938 L
.57907 .88068 L
.57746 .87198 L
.57643 .86328 L
.57581 .85458 L
.57545 .84589 L
.57528 .83718 L
.57521 .82849 L
.57521 .81979 L
.57521 .81109 L
.57521 .80239 L
.57528 .79369 L
.57545 .785 L
.57581 .7763 L
.57643 .76759 L
.57746 .7589 L
.57907 .7502 L
.58153 .74151 L
.58239 .73911 L
.58529 .7328 L
.59096 .7244 L
.59121 .7241 L
.59952 .71658 L
.60126 .71541 L
.60809 .71162 L
.61665 .70822 L
.6216 .70671 L
.62521 .70576 L
Mfstroke
.8 g
.62521 .41871 m
.63378 .41689 L
.64235 .41552 L
.65091 .41449 L
.65947 .41372 L
.66803 .41314 L
.67661 .41271 L
.68517 .4124 L
.69373 .41219 L
.70229 .41205 L
.71086 .41196 L
.71942 .41191 L
.72799 .41189 L
.73655 .41188 L
.74512 .41188 L
.75368 .41188 L
.76225 .41188 L
.77081 .4119 L
.77938 .41193 L
.78794 .412 L
.79651 .41211 L
.80507 .41229 L
.81364 .41255 L
.8222 .41291 L
.83076 .41341 L
.83933 .41408 L
.8479 .41498 L
.85646 .41616 L
.86502 .41773 L
.87291 .41965 L
.87358 .41985 L
.88215 .42271 L
.89072 .4268 L
.89326 .42836 L
.89928 .43293 L
.90331 .43705 L
.90784 .44328 L
.90923 .44575 L
.913 .45444 L
.91545 .46315 L
.91641 .46781 L
.91705 .47185 L
.91809 .48054 L
.91871 .48924 L
.91907 .49794 L
.91924 .50664 L
.9193 .51534 L
.91931 .52403 L
.91931 .53274 L
.9193 .54143 L
.91924 .55013 L
.91907 .55883 L
.91871 .56753 L
.91809 .57623 L
.91705 .58493 L
.91641 .58897 L
.91545 .59362 L
.913 .60233 L
.90923 .61103 L
.90784 .61349 L
.90331 .61972 L
.89928 .62384 L
.89326 .62842 L
.89072 .62998 L
.88215 .63406 L
.87358 .63693 L
.87291 .63712 L
.86502 .63904 L
.85646 .64061 L
.8479 .6418 L
.83933 .64269 L
.83076 .64336 L
.8222 .64387 L
.81364 .64422 L
.80507 .64449 L
.79651 .64466 L
.78794 .64477 L
.77938 .64484 L
.77081 .64487 L
.76225 .64489 L
.75368 .64489 L
.74512 .64489 L
.73655 .64489 L
.72799 .64488 L
.71942 .64486 L
.71086 .6448 L
.70229 .64473 L
.69373 .64458 L
.68517 .64437 L
.67661 .64406 L
.66803 .64363 L
.65947 .64305 L
.65091 .64228 L
.64235 .64125 L
.63378 .63988 L
.62521 .63806 L
.6216 .63712 L
.61665 .63561 L
.60809 .6322 L
.60126 .62842 L
.59952 .62724 L
.59121 .61972 L
.59096 .61943 L
.58529 .61103 L
.58239 .60471 L
.58153 .60233 L
.57907 .59362 L
.57746 .58493 L
.57643 .57623 L
.57581 .56753 L
.57545 .55883 L
.57528 .55013 L
.57521 .54143 L
.57521 .53274 L
.57521 .52403 L
.57521 .51534 L
.57528 .50664 L
.57545 .49794 L
.57581 .48924 L
.57643 .48054 L
.57746 .47185 L
.57907 .46315 L
.58153 .45444 L
.58239 .45206 L
.58529 .44575 L
.59096 .43735 L
.59121 .43705 L
.59952 .42953 L
.60126 .42836 L
.60809 .42457 L
.61665 .42116 L
.6216 .41965 L
F
0 g
.62521 .41871 m
.63378 .41689 L
.64235 .41552 L
.65091 .41449 L
.65947 .41372 L
.66803 .41314 L
.67661 .41271 L
.68517 .4124 L
.69373 .41219 L
.70229 .41205 L
.71086 .41196 L
.71942 .41191 L
.72799 .41189 L
.73655 .41188 L
.74512 .41188 L
.75368 .41188 L
.76225 .41188 L
.77081 .4119 L
.77938 .41193 L
.78794 .412 L
.79651 .41211 L
.80507 .41229 L
.81364 .41255 L
.8222 .41291 L
.83076 .41341 L
.83933 .41408 L
.8479 .41498 L
.85646 .41616 L
.86502 .41773 L
.87291 .41965 L
.87358 .41985 L
.88215 .42271 L
.89072 .4268 L
.89326 .42836 L
.89928 .43293 L
.90331 .43705 L
.90784 .44328 L
.90923 .44575 L
.913 .45444 L
.91545 .46315 L
.91641 .46781 L
.91705 .47185 L
.91809 .48054 L
.91871 .48924 L
.91907 .49794 L
.91924 .50664 L
.9193 .51534 L
.91931 .52403 L
.91931 .53274 L
.9193 .54143 L
Mistroke
.91924 .55013 L
.91907 .55883 L
.91871 .56753 L
.91809 .57623 L
.91705 .58493 L
.91641 .58897 L
.91545 .59362 L
.913 .60233 L
.90923 .61103 L
.90784 .61349 L
.90331 .61972 L
.89928 .62384 L
.89326 .62842 L
.89072 .62998 L
.88215 .63406 L
.87358 .63693 L
.87291 .63712 L
.86502 .63904 L
.85646 .64061 L
.8479 .6418 L
.83933 .64269 L
.83076 .64336 L
.8222 .64387 L
.81364 .64422 L
.80507 .64449 L
.79651 .64466 L
.78794 .64477 L
.77938 .64484 L
.77081 .64487 L
.76225 .64489 L
.75368 .64489 L
.74512 .64489 L
.73655 .64489 L
.72799 .64488 L
.71942 .64486 L
.71086 .6448 L
.70229 .64473 L
.69373 .64458 L
.68517 .64437 L
.67661 .64406 L
.66803 .64363 L
.65947 .64305 L
.65091 .64228 L
.64235 .64125 L
.63378 .63988 L
.62521 .63806 L
.6216 .63712 L
.61665 .63561 L
.60809 .6322 L
.60126 .62842 L
Mistroke
.59952 .62724 L
.59121 .61972 L
.59096 .61943 L
.58529 .61103 L
.58239 .60471 L
.58153 .60233 L
.57907 .59362 L
.57746 .58493 L
.57643 .57623 L
.57581 .56753 L
.57545 .55883 L
.57528 .55013 L
.57521 .54143 L
.57521 .53274 L
.57521 .52403 L
.57521 .51534 L
.57528 .50664 L
.57545 .49794 L
.57581 .48924 L
.57643 .48054 L
.57746 .47185 L
.57907 .46315 L
.58153 .45444 L
.58239 .45206 L
.58529 .44575 L
.59096 .43735 L
.59121 .43705 L
.59952 .42953 L
.60126 .42836 L
.60809 .42457 L
.61665 .42116 L
.6216 .41965 L
.62521 .41871 L
Mfstroke
.1 g
.68517 .14075 m
.69373 .14035 L
.70229 .14008 L
.71086 .13991 L
.71942 .13982 L
.72799 .13978 L
.73655 .13976 L
.74512 .13976 L
.75368 .13976 L
.76225 .13976 L
.77081 .13979 L
.77938 .13985 L
.78794 .13998 L
.79651 .14019 L
.80507 .14052 L
.81364 .14102 L
.81747 .14129 L
.8222 .14171 L
.83076 .14266 L
.83933 .14398 L
.8479 .14576 L
.85646 .14822 L
.8613 .15 L
.86502 .1516 L
.87358 .1565 L
.87649 .1587 L
.88215 .16409 L
.88477 .16739 L
.8898 .17609 L
.89072 .17817 L
.89297 .18479 L
.89494 .19349 L
.89614 .20219 L
.8968 .21088 L
.89712 .21959 L
.89723 .22829 L
.89726 .23698 L
.89726 .24568 L
.89723 .25438 L
.89712 .26308 L
.8968 .27178 L
.89614 .28047 L
.89494 .28918 L
.89297 .29787 L
.89072 .30449 L
.8898 .30657 L
.88477 .31527 L
.88215 .31857 L
.87649 .32397 L
.87358 .32616 L
.86502 .33106 L
.8613 .33267 L
.85646 .33445 L
.8479 .3369 L
.83933 .33869 L
.83076 .33999 L
.8222 .34095 L
.81747 .34136 L
.81364 .34164 L
.80507 .34213 L
.79651 .34247 L
.78794 .34268 L
.77938 .34281 L
.77081 .34287 L
.76225 .3429 L
.75368 .3429 L
.74512 .3429 L
.73655 .3429 L
.72799 .34289 L
.71942 .34284 L
.71086 .34275 L
.70229 .34259 L
.69373 .34232 L
.68517 .34191 L
.67708 .34136 L
.67661 .34133 L
.66803 .34051 L
.65947 .33939 L
.65091 .33786 L
.64235 .33578 L
.63378 .33288 L
.63323 .33267 L
.62521 .32885 L
.61803 .32397 L
.61665 .32283 L
.60975 .31527 L
.60809 .31287 L
.60472 .30657 L
.60156 .29787 L
.59958 .28918 L
.59952 .28888 L
.59839 .28047 L
.59772 .27178 L
.5974 .26308 L
.59729 .25438 L
.59726 .24568 L
.59726 .23698 L
.59729 .22829 L
.5974 .21959 L
.59772 .21088 L
.59839 .20219 L
.59952 .19379 L
.59958 .19349 L
.60156 .18479 L
.60472 .17609 L
.60809 .1698 L
.60975 .16739 L
.61665 .15984 L
.61803 .1587 L
.62521 .15381 L
.63323 .15 L
.63378 .14978 L
.64235 .14689 L
.65091 .1448 L
.65947 .14327 L
.66803 .14215 L
.67661 .14134 L
.67708 .14129 L
F
0 g
.68517 .14075 m
.69373 .14035 L
.70229 .14008 L
.71086 .13991 L
.71942 .13982 L
.72799 .13978 L
.73655 .13976 L
.74512 .13976 L
.75368 .13976 L
.76225 .13976 L
.77081 .13979 L
.77938 .13985 L
.78794 .13998 L
.79651 .14019 L
.80507 .14052 L
.81364 .14102 L
.81747 .14129 L
.8222 .14171 L
.83076 .14266 L
.83933 .14398 L
.8479 .14576 L
.85646 .14822 L
.8613 .15 L
.86502 .1516 L
.87358 .1565 L
.87649 .1587 L
.88215 .16409 L
.88477 .16739 L
.8898 .17609 L
.89072 .17817 L
.89297 .18479 L
.89494 .19349 L
.89614 .20219 L
.8968 .21088 L
.89712 .21959 L
.89723 .22829 L
.89726 .23698 L
.89726 .24568 L
.89723 .25438 L
.89712 .26308 L
.8968 .27178 L
.89614 .28047 L
.89494 .28918 L
.89297 .29787 L
.89072 .30449 L
.8898 .30657 L
.88477 .31527 L
.88215 .31857 L
.87649 .32397 L
.87358 .32616 L
Mistroke
.86502 .33106 L
.8613 .33267 L
.85646 .33445 L
.8479 .3369 L
.83933 .33869 L
.83076 .33999 L
.8222 .34095 L
.81747 .34136 L
.81364 .34164 L
.80507 .34213 L
.79651 .34247 L
.78794 .34268 L
.77938 .34281 L
.77081 .34287 L
.76225 .3429 L
.75368 .3429 L
.74512 .3429 L
.73655 .3429 L
.72799 .34289 L
.71942 .34284 L
.71086 .34275 L
.70229 .34259 L
.69373 .34232 L
.68517 .34191 L
.67708 .34136 L
.67661 .34133 L
.66803 .34051 L
.65947 .33939 L
.65091 .33786 L
.64235 .33578 L
.63378 .33288 L
.63323 .33267 L
.62521 .32885 L
.61803 .32397 L
.61665 .32283 L
.60975 .31527 L
.60809 .31287 L
.60472 .30657 L
.60156 .29787 L
.59958 .28918 L
.59952 .28888 L
.59839 .28047 L
.59772 .27178 L
.5974 .26308 L
.59729 .25438 L
.59726 .24568 L
.59726 .23698 L
.59729 .22829 L
.5974 .21959 L
.59772 .21088 L
Mistroke
.59839 .20219 L
.59952 .19379 L
.59958 .19349 L
.60156 .18479 L
.60472 .17609 L
.60809 .1698 L
.60975 .16739 L
.61665 .15984 L
.61803 .1587 L
.62521 .15381 L
.63323 .15 L
.63378 .14978 L
.64235 .14689 L
.65091 .1448 L
.65947 .14327 L
.66803 .14215 L
.67661 .14134 L
.67708 .14129 L
.68517 .14075 L
Mfstroke
.9 g
.68517 .4278 m
.69373 .4274 L
.70229 .42713 L
.71086 .42697 L
.71942 .42688 L
.72799 .42683 L
.73655 .42682 L
.74512 .42682 L
.75368 .42682 L
.76225 .42682 L
.77081 .42685 L
.77938 .42691 L
.78794 .42704 L
.79651 .42724 L
.80507 .42759 L
.81364 .42807 L
.81746 .42836 L
.8222 .42877 L
.83076 .42973 L
.83933 .43103 L
.8479 .43281 L
.85646 .43527 L
.8613 .43705 L
.86502 .43866 L
.87358 .44356 L
.87649 .44575 L
.88215 .45115 L
.88477 .45444 L
.8898 .46315 L
.89072 .46523 L
.89297 .47185 L
.89494 .48054 L
.89614 .48924 L
.8968 .49794 L
.89712 .50664 L
.89723 .51534 L
.89726 .52403 L
.89726 .53274 L
.89723 .54143 L
.89712 .55013 L
.8968 .55883 L
.89614 .56753 L
.89494 .57623 L
.89297 .58493 L
.89072 .59154 L
.8898 .59362 L
.88477 .60233 L
.88215 .60562 L
.87649 .61103 L
.87358 .61321 L
.86502 .61811 L
.8613 .61972 L
.85646 .6215 L
.8479 .62396 L
.83933 .62574 L
.83076 .62705 L
.8222 .628 L
.81746 .62842 L
.81364 .6287 L
.80507 .62919 L
.79651 .62953 L
.78794 .62973 L
.77938 .62986 L
.77081 .62992 L
.76225 .62995 L
.75368 .62996 L
.74512 .62996 L
.73655 .62996 L
.72799 .62994 L
.71942 .6299 L
.71086 .62981 L
.70229 .62964 L
.69373 .62937 L
.68517 .62897 L
.67709 .62842 L
.67661 .62838 L
.66803 .62757 L
.65947 .62644 L
.65091 .62492 L
.64235 .62283 L
.63378 .61994 L
.63323 .61972 L
.62521 .61591 L
.61804 .61103 L
.61665 .60988 L
.60975 .60233 L
.60809 .59992 L
.60472 .59362 L
.60156 .58493 L
.59958 .57623 L
.59952 .57594 L
.59839 .56753 L
.59772 .55883 L
.5974 .55013 L
.59729 .54143 L
.59726 .53274 L
.59726 .52403 L
.59729 .51534 L
.5974 .50664 L
.59772 .49794 L
.59839 .48924 L
.59952 .48084 L
.59958 .48054 L
.60156 .47185 L
.60472 .46315 L
.60809 .45685 L
.60975 .45444 L
.61665 .44689 L
.61803 .44575 L
.62521 .44086 L
.63323 .43705 L
.63378 .43683 L
.64235 .43394 L
.65091 .43186 L
.65947 .43032 L
.66803 .42921 L
.67661 .42839 L
.67709 .42836 L
F
0 g
.68517 .4278 m
.69373 .4274 L
.70229 .42713 L
.71086 .42697 L
.71942 .42688 L
.72799 .42683 L
.73655 .42682 L
.74512 .42682 L
.75368 .42682 L
.76225 .42682 L
.77081 .42685 L
.77938 .42691 L
.78794 .42704 L
.79651 .42724 L
.80507 .42759 L
.81364 .42807 L
.81746 .42836 L
.8222 .42877 L
.83076 .42973 L
.83933 .43103 L
.8479 .43281 L
.85646 .43527 L
.8613 .43705 L
.86502 .43866 L
.87358 .44356 L
.87649 .44575 L
.88215 .45115 L
.88477 .45444 L
.8898 .46315 L
.89072 .46523 L
.89297 .47185 L
.89494 .48054 L
.89614 .48924 L
.8968 .49794 L
.89712 .50664 L
.89723 .51534 L
.89726 .52403 L
.89726 .53274 L
.89723 .54143 L
.89712 .55013 L
.8968 .55883 L
.89614 .56753 L
.89494 .57623 L
.89297 .58493 L
.89072 .59154 L
.8898 .59362 L
.88477 .60233 L
.88215 .60562 L
.87649 .61103 L
.87358 .61321 L
Mistroke
.86502 .61811 L
.8613 .61972 L
.85646 .6215 L
.8479 .62396 L
.83933 .62574 L
.83076 .62705 L
.8222 .628 L
.81746 .62842 L
.81364 .6287 L
.80507 .62919 L
.79651 .62953 L
.78794 .62973 L
.77938 .62986 L
.77081 .62992 L
.76225 .62995 L
.75368 .62996 L
.74512 .62996 L
.73655 .62996 L
.72799 .62994 L
.71942 .6299 L
.71086 .62981 L
.70229 .62964 L
.69373 .62937 L
.68517 .62897 L
.67709 .62842 L
.67661 .62838 L
.66803 .62757 L
.65947 .62644 L
.65091 .62492 L
.64235 .62283 L
.63378 .61994 L
.63323 .61972 L
.62521 .61591 L
.61804 .61103 L
.61665 .60988 L
.60975 .60233 L
.60809 .59992 L
.60472 .59362 L
.60156 .58493 L
.59958 .57623 L
.59952 .57594 L
.59839 .56753 L
.59772 .55883 L
.5974 .55013 L
.59729 .54143 L
.59726 .53274 L
.59726 .52403 L
.59729 .51534 L
.5974 .50664 L
.59772 .49794 L
Mistroke
.59839 .48924 L
.59952 .48084 L
.59958 .48054 L
.60156 .47185 L
.60472 .46315 L
.60809 .45685 L
.60975 .45444 L
.61665 .44689 L
.61803 .44575 L
.62521 .44086 L
.63323 .43705 L
.63378 .43683 L
.64235 .43394 L
.65091 .43186 L
.65947 .43032 L
.66803 .42921 L
.67661 .42839 L
.67709 .42836 L
.68517 .4278 L
Mfstroke
.1 g
.68517 .71486 m
.69373 .71445 L
.70229 .71418 L
.71086 .71402 L
.71942 .71393 L
.72799 .71389 L
.73655 .71388 L
.74512 .71387 L
.75368 .71387 L
.76225 .71388 L
.77081 .7139 L
.77938 .71397 L
.78794 .71409 L
.79651 .71431 L
.80507 .71464 L
.81364 .71513 L
.81746 .71541 L
.8222 .71582 L
.83076 .71678 L
.83933 .71809 L
.8479 .71988 L
.85646 .72232 L
.8613 .7241 L
.86502 .72572 L
.87358 .73062 L
.87649 .7328 L
.88215 .7382 L
.88477 .74151 L
.8898 .7502 L
.89072 .75228 L
.89297 .7589 L
.89494 .76759 L
.89614 .7763 L
.8968 .785 L
.89712 .79369 L
.89723 .80239 L
.89726 .81109 L
.89726 .81979 L
.89723 .82849 L
.89712 .83718 L
.8968 .84589 L
.89614 .85458 L
.89494 .86328 L
.89297 .87198 L
.89072 .87861 L
.8898 .88068 L
.88477 .88938 L
.88215 .89268 L
.87649 .89807 L
.87358 .90027 L
.86502 .90517 L
.8613 .90677 L
.85646 .90855 L
.8479 .91101 L
.83933 .91279 L
.83076 .91411 L
.8222 .91507 L
.81746 .91548 L
.81364 .91576 L
.80507 .91625 L
.79651 .91658 L
.78794 .91679 L
.77938 .91691 L
.77081 .91698 L
.76225 .917 L
.75368 .91701 L
.74512 .91701 L
.73655 .91701 L
.72799 .91699 L
.71942 .91695 L
.71086 .91687 L
.70229 .9167 L
.69373 .91643 L
.68517 .91602 L
.67709 .91548 L
.67661 .91543 L
.66803 .91462 L
.65947 .9135 L
.65091 .91197 L
.64235 .90988 L
.63378 .907 L
.63323 .90677 L
.62521 .90297 L
.61804 .89807 L
.61665 .89693 L
.60975 .88938 L
.60809 .88697 L
.60472 .88068 L
.60156 .87198 L
.59958 .86328 L
.59952 .86298 L
.59839 .85458 L
.59772 .84589 L
.5974 .83718 L
.59729 .82849 L
.59726 .81979 L
.59726 .81109 L
.59729 .80239 L
.5974 .79369 L
.59772 .785 L
.59839 .7763 L
.59952 .7679 L
.59958 .76759 L
.60156 .7589 L
.60472 .7502 L
.60809 .7439 L
.60975 .74151 L
.61665 .73395 L
.61803 .7328 L
.62521 .72792 L
.63323 .7241 L
.63378 .72389 L
.64235 .721 L
.65091 .71891 L
.65947 .71738 L
.66803 .71626 L
.67661 .71544 L
.67709 .71541 L
F
0 g
.68517 .71486 m
.69373 .71445 L
.70229 .71418 L
.71086 .71402 L
.71942 .71393 L
.72799 .71389 L
.73655 .71388 L
.74512 .71387 L
.75368 .71387 L
.76225 .71388 L
.77081 .7139 L
.77938 .71397 L
.78794 .71409 L
.79651 .71431 L
.80507 .71464 L
.81364 .71513 L
.81746 .71541 L
.8222 .71582 L
.83076 .71678 L
.83933 .71809 L
.8479 .71988 L
.85646 .72232 L
.8613 .7241 L
.86502 .72572 L
.87358 .73062 L
.87649 .7328 L
.88215 .7382 L
.88477 .74151 L
.8898 .7502 L
.89072 .75228 L
.89297 .7589 L
.89494 .76759 L
.89614 .7763 L
.8968 .785 L
.89712 .79369 L
.89723 .80239 L
.89726 .81109 L
.89726 .81979 L
.89723 .82849 L
.89712 .83718 L
.8968 .84589 L
.89614 .85458 L
.89494 .86328 L
.89297 .87198 L
.89072 .87861 L
.8898 .88068 L
.88477 .88938 L
.88215 .89268 L
.87649 .89807 L
.87358 .90027 L
Mistroke
.86502 .90517 L
.8613 .90677 L
.85646 .90855 L
.8479 .91101 L
.83933 .91279 L
.83076 .91411 L
.8222 .91507 L
.81746 .91548 L
.81364 .91576 L
.80507 .91625 L
.79651 .91658 L
.78794 .91679 L
.77938 .91691 L
.77081 .91698 L
.76225 .917 L
.75368 .91701 L
.74512 .91701 L
.73655 .91701 L
.72799 .91699 L
.71942 .91695 L
.71086 .91687 L
.70229 .9167 L
.69373 .91643 L
.68517 .91602 L
.67709 .91548 L
.67661 .91543 L
.66803 .91462 L
.65947 .9135 L
.65091 .91197 L
.64235 .90988 L
.63378 .907 L
.63323 .90677 L
.62521 .90297 L
.61804 .89807 L
.61665 .89693 L
.60975 .88938 L
.60809 .88697 L
.60472 .88068 L
.60156 .87198 L
.59958 .86328 L
.59952 .86298 L
.59839 .85458 L
.59772 .84589 L
.5974 .83718 L
.59729 .82849 L
.59726 .81979 L
.59726 .81109 L
.59729 .80239 L
.5974 .79369 L
.59772 .785 L
Mistroke
.59839 .7763 L
.59952 .7679 L
.59958 .76759 L
.60156 .7589 L
.60472 .7502 L
.60809 .7439 L
.60975 .74151 L
.61665 .73395 L
.61803 .7328 L
.62521 .72792 L
.63323 .7241 L
.63378 .72389 L
.64235 .721 L
.65091 .71891 L
.65947 .71738 L
.66803 .71626 L
.67661 .71544 L
.67709 .71541 L
.68517 .71486 L
Mfstroke
.67661 .16608 m
.68517 .16463 L
.69373 .16366 L
.70229 .16303 L
.71086 .16265 L
.71942 .16244 L
.72799 .16234 L
.73655 .16231 L
.74512 .16231 L
.75368 .16231 L
.76225 .16232 L
.77081 .16238 L
.77938 .16253 L
.78794 .16282 L
.79651 .16331 L
.80507 .1641 L
.81364 .16528 L
.8222 .16703 L
.82361 .16739 L
.83076 .16953 L
.83933 .17328 L
.84394 .17609 L
.8479 .17907 L
.85325 .18479 L
.85646 .18951 L
.85838 .19349 L
.86129 .20219 L
.86285 .21088 L
.86359 .21959 L
.86387 .22829 L
.86392 .23698 L
.86392 .24568 L
.86387 .25438 L
.86359 .26308 L
.86285 .27178 L
.86129 .28047 L
.85838 .28918 L
.85646 .29315 L
.85325 .29787 L
.8479 .30359 L
.84394 .30657 L
.83933 .30939 L
.83076 .31313 L
.82361 .31527 L
.8222 .31562 L
.81364 .31738 L
.80507 .31857 L
.79651 .31936 L
.78794 .31985 L
.77938 .32014 L
.77081 .32028 L
.76225 .32034 L
.75368 .32035 L
.74512 .32035 L
.73655 .32035 L
.72799 .32032 L
.71942 .32022 L
.71086 .32001 L
.70229 .31964 L
.69373 .31901 L
.68517 .31803 L
.67661 .31658 L
.67088 .31527 L
.66803 .3145 L
.65947 .31146 L
.65091 .30679 L
.6506 .30657 L
.64235 .29922 L
.64128 .29787 L
.63613 .28918 L
.63378 .28268 L
.63324 .28047 L
.63167 .27178 L
.63092 .26308 L
.63065 .25438 L
.63059 .24568 L
.63059 .23698 L
.63065 .22829 L
.63092 .21959 L
.63167 .21088 L
.63324 .20219 L
.63378 .19997 L
.63613 .19349 L
.64128 .18479 L
.64235 .18344 L
.6506 .17609 L
.65091 .17588 L
.65947 .1712 L
.66803 .16817 L
.67088 .16739 L
F
.67661 .16608 m
.68517 .16463 L
.69373 .16366 L
.70229 .16303 L
.71086 .16265 L
.71942 .16244 L
.72799 .16234 L
.73655 .16231 L
.74512 .16231 L
.75368 .16231 L
.76225 .16232 L
.77081 .16238 L
.77938 .16253 L
.78794 .16282 L
.79651 .16331 L
.80507 .1641 L
.81364 .16528 L
.8222 .16703 L
.82361 .16739 L
.83076 .16953 L
.83933 .17328 L
.84394 .17609 L
.8479 .17907 L
.85325 .18479 L
.85646 .18951 L
.85838 .19349 L
.86129 .20219 L
.86285 .21088 L
.86359 .21959 L
.86387 .22829 L
.86392 .23698 L
.86392 .24568 L
.86387 .25438 L
.86359 .26308 L
.86285 .27178 L
.86129 .28047 L
.85838 .28918 L
.85646 .29315 L
.85325 .29787 L
.8479 .30359 L
.84394 .30657 L
.83933 .30939 L
.83076 .31313 L
.82361 .31527 L
.8222 .31562 L
.81364 .31738 L
.80507 .31857 L
.79651 .31936 L
.78794 .31985 L
.77938 .32014 L
Mistroke
.77081 .32028 L
.76225 .32034 L
.75368 .32035 L
.74512 .32035 L
.73655 .32035 L
.72799 .32032 L
.71942 .32022 L
.71086 .32001 L
.70229 .31964 L
.69373 .31901 L
.68517 .31803 L
.67661 .31658 L
.67088 .31527 L
.66803 .3145 L
.65947 .31146 L
.65091 .30679 L
.6506 .30657 L
.64235 .29922 L
.64128 .29787 L
.63613 .28918 L
.63378 .28268 L
.63324 .28047 L
.63167 .27178 L
.63092 .26308 L
.63065 .25438 L
.63059 .24568 L
.63059 .23698 L
.63065 .22829 L
.63092 .21959 L
.63167 .21088 L
.63324 .20219 L
.63378 .19997 L
.63613 .19349 L
.64128 .18479 L
.64235 .18344 L
.6506 .17609 L
.65091 .17588 L
.65947 .1712 L
.66803 .16817 L
.67088 .16739 L
.67661 .16608 L
Mfstroke
1 g
.67661 .45313 m
.68517 .45168 L
.69373 .45071 L
.70229 .45008 L
.71086 .44971 L
.71942 .44949 L
.72799 .4494 L
.73655 .44937 L
.74512 .44936 L
.75368 .44937 L
.76225 .44938 L
.77081 .44944 L
.77938 .44958 L
.78794 .44987 L
.79651 .45036 L
.80507 .45115 L
.81364 .45234 L
.8222 .45409 L
.82361 .45444 L
.83076 .45658 L
.83933 .46033 L
.84394 .46315 L
.8479 .46613 L
.85325 .47185 L
.85646 .47657 L
.85838 .48054 L
.86129 .48924 L
.86285 .49794 L
.86359 .50664 L
.86387 .51534 L
.86392 .52403 L
.86392 .53274 L
.86387 .54143 L
.86359 .55013 L
.86285 .55883 L
.86129 .56753 L
.85838 .57623 L
.85646 .58021 L
.85325 .58493 L
.8479 .59064 L
.84394 .59362 L
.83933 .59644 L
.83076 .60019 L
.82361 .60233 L
.8222 .60268 L
.81364 .60443 L
.80507 .60562 L
.79651 .60641 L
.78794 .60691 L
.77938 .60719 L
.77081 .60733 L
.76225 .6074 L
.75368 .60741 L
.74512 .60741 L
.73655 .60741 L
.72799 .60737 L
.71942 .60728 L
.71086 .60706 L
.70229 .60669 L
.69373 .60606 L
.68517 .60508 L
.67661 .60364 L
.67088 .60233 L
.66803 .60155 L
.65947 .59851 L
.65091 .59384 L
.6506 .59362 L
.64235 .58627 L
.64128 .58493 L
.63613 .57623 L
.63378 .56974 L
.63324 .56753 L
.63167 .55883 L
.63092 .55013 L
.63066 .54143 L
.63059 .53274 L
.63059 .52403 L
.63065 .51534 L
.63092 .50664 L
.63167 .49794 L
.63324 .48924 L
.63378 .48704 L
.63613 .48054 L
.64128 .47185 L
.64235 .4705 L
.6506 .46315 L
.65091 .46293 L
.65947 .45826 L
.66803 .45522 L
.67088 .45444 L
F
0 g
.67661 .45313 m
.68517 .45168 L
.69373 .45071 L
.70229 .45008 L
.71086 .44971 L
.71942 .44949 L
.72799 .4494 L
.73655 .44937 L
.74512 .44936 L
.75368 .44937 L
.76225 .44938 L
.77081 .44944 L
.77938 .44958 L
.78794 .44987 L
.79651 .45036 L
.80507 .45115 L
.81364 .45234 L
.8222 .45409 L
.82361 .45444 L
.83076 .45658 L
.83933 .46033 L
.84394 .46315 L
.8479 .46613 L
.85325 .47185 L
.85646 .47657 L
.85838 .48054 L
.86129 .48924 L
.86285 .49794 L
.86359 .50664 L
.86387 .51534 L
.86392 .52403 L
.86392 .53274 L
.86387 .54143 L
.86359 .55013 L
.86285 .55883 L
.86129 .56753 L
.85838 .57623 L
.85646 .58021 L
.85325 .58493 L
.8479 .59064 L
.84394 .59362 L
.83933 .59644 L
.83076 .60019 L
.82361 .60233 L
.8222 .60268 L
.81364 .60443 L
.80507 .60562 L
.79651 .60641 L
.78794 .60691 L
.77938 .60719 L
Mistroke
.77081 .60733 L
.76225 .6074 L
.75368 .60741 L
.74512 .60741 L
.73655 .60741 L
.72799 .60737 L
.71942 .60728 L
.71086 .60706 L
.70229 .60669 L
.69373 .60606 L
.68517 .60508 L
.67661 .60364 L
.67088 .60233 L
.66803 .60155 L
.65947 .59851 L
.65091 .59384 L
.6506 .59362 L
.64235 .58627 L
.64128 .58493 L
.63613 .57623 L
.63378 .56974 L
.63324 .56753 L
.63167 .55883 L
.63092 .55013 L
.63066 .54143 L
.63059 .53274 L
.63059 .52403 L
.63065 .51534 L
.63092 .50664 L
.63167 .49794 L
.63324 .48924 L
.63378 .48704 L
.63613 .48054 L
.64128 .47185 L
.64235 .4705 L
.6506 .46315 L
.65091 .46293 L
.65947 .45826 L
.66803 .45522 L
.67088 .45444 L
.67661 .45313 L
Mfstroke
.67661 .74019 m
.68517 .73874 L
.69373 .73777 L
.70229 .73713 L
.71086 .73676 L
.71942 .73655 L
.72799 .73646 L
.73655 .73642 L
.74512 .73642 L
.75368 .73642 L
.76225 .73643 L
.77081 .73649 L
.77938 .73663 L
.78794 .73692 L
.79651 .73741 L
.80507 .7382 L
.81364 .73939 L
.8222 .74115 L
.82361 .74151 L
.83076 .74364 L
.83933 .74739 L
.84394 .7502 L
.8479 .75319 L
.85325 .7589 L
.85646 .76363 L
.85838 .76759 L
.86129 .7763 L
.86285 .785 L
.86359 .79369 L
.86387 .80239 L
.86392 .81109 L
.86392 .81979 L
.86387 .82849 L
.86359 .83718 L
.86285 .84589 L
.86129 .85458 L
.85838 .86328 L
.85646 .86726 L
.85325 .87198 L
.8479 .87769 L
.84393 .88068 L
.83933 .88349 L
.83076 .88724 L
.82361 .88938 L
.8222 .88973 L
.81364 .89149 L
.80507 .89267 L
.79651 .89346 L
.78794 .89395 L
.77938 .89424 L
.77081 .89439 L
.76225 .89445 L
.75368 .89447 L
.74512 .89447 L
.73655 .89446 L
.72799 .89443 L
.71942 .89433 L
.71086 .89413 L
.70229 .89374 L
.69373 .89311 L
.68517 .89215 L
.67661 .8907 L
.67089 .88938 L
.66803 .8886 L
.65947 .88557 L
.65091 .88089 L
.6506 .88068 L
.64235 .87332 L
.64128 .87198 L
.63613 .86328 L
.63378 .85679 L
.63324 .85458 L
.63167 .84589 L
.63092 .83718 L
.63066 .82849 L
.6306 .81979 L
.63059 .81109 L
.63066 .80239 L
.63092 .79369 L
.63167 .785 L
.63324 .7763 L
.63378 .77409 L
.63613 .76759 L
.64128 .7589 L
.64235 .75755 L
.6506 .7502 L
.65091 .75 L
.65947 .74531 L
.66803 .74228 L
.67088 .74151 L
F
.67661 .74019 m
.68517 .73874 L
.69373 .73777 L
.70229 .73713 L
.71086 .73676 L
.71942 .73655 L
.72799 .73646 L
.73655 .73642 L
.74512 .73642 L
.75368 .73642 L
.76225 .73643 L
.77081 .73649 L
.77938 .73663 L
.78794 .73692 L
.79651 .73741 L
.80507 .7382 L
.81364 .73939 L
.8222 .74115 L
.82361 .74151 L
.83076 .74364 L
.83933 .74739 L
.84394 .7502 L
.8479 .75319 L
.85325 .7589 L
.85646 .76363 L
.85838 .76759 L
.86129 .7763 L
.86285 .785 L
.86359 .79369 L
.86387 .80239 L
.86392 .81109 L
.86392 .81979 L
.86387 .82849 L
.86359 .83718 L
.86285 .84589 L
.86129 .85458 L
.85838 .86328 L
.85646 .86726 L
.85325 .87198 L
.8479 .87769 L
.84393 .88068 L
.83933 .88349 L
.83076 .88724 L
.82361 .88938 L
.8222 .88973 L
.81364 .89149 L
.80507 .89267 L
.79651 .89346 L
.78794 .89395 L
.77938 .89424 L
Mistroke
.77081 .89439 L
.76225 .89445 L
.75368 .89447 L
.74512 .89447 L
.73655 .89446 L
.72799 .89443 L
.71942 .89433 L
.71086 .89413 L
.70229 .89374 L
.69373 .89311 L
.68517 .89215 L
.67661 .8907 L
.67089 .88938 L
.66803 .8886 L
.65947 .88557 L
.65091 .88089 L
.6506 .88068 L
.64235 .87332 L
.64128 .87198 L
.63613 .86328 L
.63378 .85679 L
.63324 .85458 L
.63167 .84589 L
.63092 .83718 L
.63066 .82849 L
.6306 .81979 L
.63059 .81109 L
.63066 .80239 L
.63092 .79369 L
.63167 .785 L
.63324 .7763 L
.63378 .77409 L
.63613 .76759 L
.64128 .7589 L
.64235 .75755 L
.6506 .7502 L
.65091 .75 L
.65947 .74531 L
.66803 .74228 L
.67088 .74151 L
.67661 .74019 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooolL
07moOe@00000>@1oOgmD000001/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool@07moO``00000E02IVIT>
000001d0Ogmo3P00001D06IVIP/00000401oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oo
ohX0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`/0Ogmo1@00001^
09VIV@<000005`1oOgl3000006d0IVIV1@00000;07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0?l0ooooRP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo2P1oOgl0
0`000000VIVI09VIV@0^09VIVAH00000<02IVIT200000180Ogmo0`00000`06IVIQH00000;`1VIVH2
000000T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool807moO`800000502IVITM000001H0/k>c7000000F
09VIV@8000003P1oOgl2000001H0IVIV7@00000F04a<C1`000005@1VIVH2000000L0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon;0?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`L0Ogmo00<0000009VIV@2IVIT03`2IVIT5000004l0/k>c2@00000?09VIV@030000001oOgl0Ogmo
00/0Ogmo00<0000006IVIP1VIVH03@1VIVH8000004l0C4a<1P00000A06IVIP030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080
oooo1P1oOgl00`000000VIVI09VIV@0=09VIV@<00000G@2c/k<3000000d0VIVI00<0000007moO`1o
Ogl02@1oOgl00`000000IVIV06IVIP0;06IVIP<00000G@1<C4`3000000l0IVIV00<0000007moO`1o
Ogl00`1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool0
0P3oool507moO`030000002IVIT0VIVI00X0VIVI1000000O0;>c/b8000008P2c/k<2000000`0VIVI
00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0:06IVIP8000008P1<C4`R000001l0C4a<
0`00000<06IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0909VIV@030000002c
/k<0/k>c0100/k>c4@00000R0<c<c14000004`2c/k<00`000000VIVI09VIV@0909VIV@030000001o
Ogl0Ogmo00H0Ogmo00<0000006IVIP1VIVH02@1VIVH2000001<0C4a<4@00000R03<c<a4000004@1<
C4`2000000X0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo003o
0?oooi00oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00P0VIVI0P00000>
0;>c/`D00000A03<c<`5000000l0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`05
07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`03@1<C4`6000004@0<c<c1@00000>
04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0
oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI
00L0VIVI00<000000;>c/`2c/k<02`2c/k<3000004h0c<c<1@00000;0;>c/`8000002@2IVIT00`00
0000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV0P00000<04a<C0@00000C`0c<c<30000
00`0C4a<0P00000806IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00o`3ooon@0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@03
0000002c/k<0/k>c00T0/k>c0`00001F0<c<c08000002`2c/k<00`000000VIVI09VIV@0609VIV@03
0000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00904a<C080
0000EP0c<c<3000000/0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0
oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`080;>c/`800000703<c<`R000001d0c<c<
00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo
00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c01/0<c<c
8P00000L03<c<`8000002@1<C4`00`000000IVIV06IVIP0606IVIP040000001oOgl0Ogmo07moO`D0
oooo00<000000?ooo`3oool0;@3oool00?l0oooo1@3oool5000008H0oooo0P0000030?ooo`@0Ogmo
00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<0140c<c<
2`00000R0>KViPh00000403<c<`3000000T0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo
07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`300000100<c<c
3P00000R01TI6@/000004`0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0IVIV
00@0000007moO`1oOgl0Ogmo103oool2000002l0oooo003o0?ooo`L0oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c
0;>c/`060;>c/`8000003P3<c<`6000003/0i^KV0`00000@0<c<c0030000002c/k<0/k>c00H0/k>c
00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV
00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0>03<c<`<00000>`0I6AT6000000h0<c<c
0P00000804a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00o`3oool70?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
0P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c00<0<c<c0800000A03Vi^H2000000h0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI
09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<
04a<C00604a<C0030000000c<c<0<c<c00`0<c<c0`00001401TI6@8000003@0c<c<00`000000C4a<
04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00o`3oool70?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
0P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c0090<c<c0<00000B03Vi^H3000000`0c<c<0P0000070;>c/`030000002IVIT0VIVI00@0VIVI
00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<02P0c<c<3000004T06ATI0P00000<03<c<`030000001<C4`0C4a<00H0C4a<
00<0000006IVIP1VIVH00`1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo003o0?ooo`L0oooo00<000000?ooo`3oool01P3oool2000007h0oooo00<000000?ooo`3oool0
0P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<
0<c<c0080<c<c0800000CP3Vi^H2000000/0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI
09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<
04a<C00404a<C0030000000c<c<0<c<c00T0<c<c0P00001>01TI6@8000002`0c<c<00`000000C4a<
04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00o`3oool60?ooo`@000001@3oool010000000oooo0?ooo`00001m0?ooo`03
0000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0
/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP1@0>KViP8000002P3<c<`00`000000
/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000
IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0200c<c<00`000000
6ATI01TI6@1@01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01@1<C4`00`000000
IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo
1P3oool5000000@0oooo00@000000?ooo`3oool00000O@3oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0
c<c<00<000000>KViP3Vi^H0D`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0
/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0
IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI0580
6ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool40?ooo`800000
0`3oool3000000<0oooo00@000000?ooo`3oool00000O@3oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00L0
c<c<00<000000>KViP3Vi^H05@3Vi^HW000001T0i^KV00<000000<c<c03<c<`01P3<c<`00`000000
/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000
IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<2000001P0
6ATI:000000F01TI6@800000200c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool10?ooo`<00000
1@3oool00`000000oooo000000030?ooo`040000003oool0oooo000007d0oooo00<000000?ooo`3o
ool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000
c<c<0<c<c0070<c<c0030000003Vi^H0i^KV0140i^KV1@00000W0?ooo`L000004`3Vi^H00`000000
c<c<0<c<c0060<c<c08000001@2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo0080
Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0
<c<c00<0000001TI6@0I6AT04P0I6ATc000001<06ATI00<0000003<c<`0c<c<01P0c<c<00`000000
C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`000000
oooo0?ooo`0]0?ooo`00oP3oool2000000P0oooo00<000000?ooo`000000103oool2000007h0oooo
00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
0`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00l0i^KV0`00000c0?ooo`800000
4P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0
0`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0
101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI01006ATI>000000A01TI6@030000
000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00?`0oooo0P00000:0?ooo`040000003o
ool0oooo000008<0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI
00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00d0i^KV
0P00000h0?ooo`<000003`3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c
00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV
00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00h06ATI
?@00000?01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00?T0oooo0`00
00020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000220?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c
00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0<0>KViP800000?@3oool2000000h0i^KV
00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI0080VIVI
00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<
00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0<01TI6D4000003P0I6AT00`000000<c<c
03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo003g0?ooo`8000003`3oool01@000000oooo0?oo
o`3oool000000880oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI
00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00/0i^KV
00<000000?ooo`3oool0?`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00D0c<c<
00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT02`0I6AU3000000d06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00m@3oool200000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c
/k<0/k>c00<0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0;0>KViP030000003o
ool0oooo0440oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c
/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001V
IVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I
6AT06ATI00/06ATIA@00000<01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool00?80oooo0`00000D0?ooo`040000003oool0oooo0?ooo`800000P03oool2000000<0oooo0`1o
Ogl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01@3<
c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo04<0oooo00<000000>KViP3Vi^H02P3V
i^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2I
VIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<
C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00X06ATIA`00000<01TI6@030000000c
<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001o
Ogl0Ogmo00@0oooo0P00000_0?ooo`00l03oool3000001H0oooo00@000000?ooo`3oool0oooo0P00
00200?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c
/k<0/k>c00<0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP090>KViP030000003o
ool0oooo04D0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c
/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001V
IVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I
6AT06ATI00T06ATIB000000<01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool00>h0oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@02
09VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP0:
0>KViP030000003oool0oooo04D0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c004
0<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`02
07moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`05
03<c<`030000000I6AT06ATI00X06ATIB@00000;01TI6@030000000c<c<0<c<c00D0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<00000
0?ooo`3oool0;@3oool00>/0oooo0`00000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`00
0000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H02@3Vi^H00`00
0000oooo0?ooo`170?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`0103<c<`00`00
0000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`00
0000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`00
00006ATI01TI6@0901TI6DX000002`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<
00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo003Y0?ooo`8000007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c
/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3o
ool0A`3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c
/k<00`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1V
IVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I
6AT0200I6AU;000000/06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C003
0000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00
i`3oool200000200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c
00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04P0oooo
00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c
00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV
00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATI
C000000;01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00>@0oooo1000
000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<
c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`190?ooo`030000003V
i^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<
C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6D`000002`0I
6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1V
IVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo003R0?ooo`800000103oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`03
0;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`19
0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`03
0;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP02
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@08
01TI6D`000002`0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<00000
06IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo003P0?oo
o`8000009`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`00
0000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0B@3oool00`00
0000i^KV0>KViP080>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<00P2c/k<00`00
0000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`00
0000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT02@0I6AU=0000
00X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00_@3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`<00000:@3oool00`000000
oooo0?ooo`060?ooo`800000N`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2I
VIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3V
i^H0203Vi^H00`000000oooo0?ooo`190?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<
c<`01@3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1o
Ogl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<0100c<c<00`0000006ATI01TI6@0901TI6Dd000002P0I6AT00`000000<c<c03<c<`0403<c<`03
0000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00L0oooo0`00000[0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VI
V@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KV
iP3Vi^H0203Vi^H00`000000oooo0?ooo`190?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<
c03<c<`01@3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007mo
O`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c
<`0c<c<0100c<c<00`0000006ATI01TI6@0901TI6Dd000002P0I6AT00`000000<c<c03<c<`0403<c
<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<
00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`190?ooo`030000003Vi^H0i^KV
00P0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI
0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<
00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0801TI6Dh000002P0I6AT00`00
0000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`00
0000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo0000
00/0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`<00000<03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0
VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0
i^KV00P0i^KV00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0
c<c<00D0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0
Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0
<c<c00@0<c<c00<0000001TI6@0I6AT0200I6AU>000000X06ATI00<0000003<c<`0c<c<0100c<c<0
0`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool0
0`000000oooo0?ooo`0]0?ooo`00_03oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool2000003<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VI
V@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KV
iP080>KViP030000003oool0oooo04T0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<
c0050<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07mo
O`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c
<`0403<c<`030000000I6AT06ATI00P06ATICP00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0
000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<0
00000?ooo`3oool0;@3oool00;d0oooo0P0000090?ooo`@000000`3oool5000003D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1f0?ooo`8000000`3oool307moO`030000002IVIT0
VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0
i^KV00P0i^KV00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0
c<c<00D0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0
Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0
<c<c00@0<c<c00<0000001TI6@0I6AT0200I6AU>000000X06ATI00<0000003<c<`0c<c<0100c<c<0
0`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0103oool2
000002l0oooo003?0?ooo`80000000<0oooo0000003oool0=@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI
0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV
00P0i^KV00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<
00D0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo
0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c
00@0<c<c00<0000001TI6@0I6AT0200I6AU>000000X06ATI00<0000003<c<`0c<c<0100c<c<00`00
0000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00c@3oool2000000@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool00P3oool307moO`03
0000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<c003
0000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KViP03
0000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@03
0000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C003
0000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0200I6AU>000000X06ATI00<0000003<c<`0c
<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00bP3oool3000003d0oooo00<000000?ooo`3oool0
2P3oool2000007H0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI
00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00P0i^KV
00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00D0c<c<
00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c
00<0000001TI6@0I6AT0200I6AU>000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00b03oool200000400oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c
/k<0/k>c0080/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003o
ool0oooo04T0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0050<c<c0030000002c
/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001V
IVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I
6AT06ATI00P06ATICP00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool00<H0oooo0P0000120?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`02
0;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`19
0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`02
0;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP02
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@08
01TI6Dh000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<00000
06IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo00330?oo
o`<000000P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`00
0000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`00
0000oooo0?ooo`190?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01@3<c<`00`00
0000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`00
0000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`00
00006ATI01TI6@0801TI6Dh000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<
00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo00310?ooo`800000A`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c
/k<00P2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3o
ool0B@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c
/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1V
IVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I
6AT0200I6AU>000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C003
0000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00
_`3oool2000004T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c
00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04T0oooo
00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c0080/k>c
00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV
00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATI
CP00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo0`00
001;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<
c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`190?ooo`030000003V
i^H0i^KV00P0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`020;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<
C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0801TI6Dh000002P0I
6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1V
IVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002j0?ooo`8000000P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`02
0;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`19
0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`02
0;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP02
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@08
01TI6Dh000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<00000
06IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002h0?oo
o`800000D03oool00`000000oooo0?ooo`0?0?ooo`800000L@3oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<
00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`190?ooo`030000003Vi^H0i^KV
00P0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI
0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<
00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0801TI6Dh000002P0I6AT00`00
0000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`00
0000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002e0?ooo`<00000=`3oool=000000h0
oooo00<000000?ooo`3oool03`3oool200000740oooo00<000000?ooo`3oool00P3oool307moO`03
0000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<c003
0000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KViP03
0000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@03
0000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C003
0000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0200I6AU>000000X06ATI00<0000003<c<`0c
<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00/`3oool2000003D0oooo200000000`0k00000000
0000000;000000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c
00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04T0oooo
00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c0080/k>c
00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV
00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATI
CP00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00;40oooo0`00
000d0?ooo``0000000D0CP000000001C0000000005P00009000000P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1^0?ooo`8000000`3oool307moO`030000002IVIT0VIVI0080VIVI
00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00P0i^KV
00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00D0c<c<
00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c
00<0000001TI6@0I6AT02@0I6AU=000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00`3oool3000002l0oooo
002^0?ooo`<000000`3oool00`000000oooo0?ooo`0^0?ooo`P0000000<0@P000000001600004000
00000`1V00000000000000070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c
/`020;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?oo
o`190?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c
/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IV
IP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI
6@0901TI6Dd000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0
000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002/
0?ooo`800000=@3oool80000000303h000000000000000<0000000P0DP0;0000001D00P0000005L0
0`000000F@0000000080F`0000@0000005d000000000GP001P0000050?ooo`8000004`3oool00`00
0000oooo0?ooo`1K0?ooo`800000103oool2000000<0oooo100000030?ooo`030000003oool0oooo
0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<
c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04T0oooo00<000000>KV
iP3Vi^H0203Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c0080/k>c00<0000009VI
V@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<
C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00T06ATIC@00000:01TI
6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IV
IP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool008l0oooo0P0000040?ooo`80
0000103oool2000000d0oooo0P00000d0?ooo`<0000000H05`00000000000000>0000000000k0005
0000000305003@000000DP0;01H0000000<0oooo0000000000000P00000D0?ooo`030000003oool0
oooo05T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<0
00000<c<c03<c<`0103<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04T0oooo00<0
00000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00<0
000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0
000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATIC000
000;01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IV
IP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool008h0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000090?ooo`<00000=03oool30000000401D0
00000000000003H000D0000000<0C00@0000001>00l0100000000`1F01h0000005L06`0200000006
05P04@000000F00905P02@000000E`00300000000`20i^h0000000000002000001@0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo0P0000030?ooo`@000000`3oool200000400oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<
c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04P0oooo0P00000:0>KViP030000003<
c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@030000001o
Ogl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c
<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6AU<000000/06ATI00<0000003<c<`0c<c<0100c
<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3o
ool00`000000oooo0?ooo`0]0?ooo`00SP3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo02l0oooo10000000100C000000000000
000d00040000000304X040000000000000@0000000L0E@0P0000001F01h0000005L06`000000F00F
00T000000P1200000`000000=0000000000:000001@0oooo0P0000040?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000o0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<
00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`180?ooo`030000003Vi^H0i^KV00T0i^KV
00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI
00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<
00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6D`000002`0I6AT00`000000<c<c
03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo002>0?ooo`040000003oool0oooo000000T0oooo
0P0000060?ooo`800000=03oool70000000303800000000000000080000000H0B00A000000000000
D`0T0000001D02<20000000305D080000000EP0N00H0000000L0E@0M0000001B01H0000004l03000
0000BP00014000004P3oool3000000@0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VI
V@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP090>KV
iP030000003oool0oooo04L0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0040<c<
c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207mo
O`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c
<`030000000I6AT06ATI00T06ATIBP00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<
C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?oo
o`3oool0;@3oool008h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?oo
o`<00000<`3oool500000080<0001P0000002@1701400000000000000000D`0T0000001D02<00000
05@08P040000000305P0:P000000E`0W0080000000<0E@0M0000001B01H01@0000001@0_00000000
000000000000CHk/00`00000503oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00P3oool200000440oooo0P00000:0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c
/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`170?oo
o`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c
/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IV
IP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI
6DX000002`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IV
IP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002?0?ooo`80
00002P3oool5000003@0oooo1@0000000`0`00000000000000030000000304D040000000AP0A00@0
00000P1C02@00`000000E00S000000020000000705P0;0000000F00Z0000001G02L0000005H08`04
0000000404/07@000000000003`01080000000<0Kj;`0000000000003P00000D0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2I
VIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3V
i^H02P3Vi^H00`000000oooo0?ooo`150?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<
c<`01@3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1o
Ogl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<01@0c<c<00`0000006ATI01TI6@0:01TI6DT000002`0I6AT00`000000<c<c03<c<`0503<c<`03
0000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo002L0?ooo`80000000<0oooo0000003oool0<@3oool5000000030300
0000000000000080000000<0A00@0000000000001@0000000`1B02@0000005<090050000000605P0
;0000000F00Z05P0:P000000E`0W0`0000001@1@02@0000004/07@000000A@0C01H00000503oool0
10000000oooo0?ooo`3oool2000000X0oooo0P0000040?ooo`<00000DP3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<
c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`130?ooo`030000003V
i^H0i^KV00X0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`030;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI6DL00000300I
6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1V
IVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002I0?ooo`<00000103oool0
0`000000oooo0?ooo`0/0?ooo`<0000000@03`00000000000000<000100000001014010000000000
0000000205009080000000<0D@0T0000000000000`0000001@1H02l0000005P0;P000000F00/00L0
000000<0D00T0000001;01d01000000208N^k`H0000000<0CXk/0000000000002P00000D0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080
VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00/0
i^KV00<000000?ooo`3oool0@P3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00D0
c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080
Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0
<c<c00<0000001TI6@0I6AT02P0I6AU6000000d06ATI00<0000003<c<`0c<c<0100c<c<00`000000
C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000
oooo0?ooo`0]0?ooo`00U`3oool2000003@0oooo0`000000100=000000000000000_000400000009
04<04000000000000000001@02@00000050090000000D@0T00<0000000L0F00a0000001H03000000
05P0;`000000F00^00<000000P1G03420000000305<0:P000000D00T00T0000000<0OJO^0000001a
X>h04000000D0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool00P3oool307moO`03
0000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0060<c<c003
0000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0?`3oool2000000`0i^KV00<000000<c<c03<
c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1o
Ogl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<01P0c<c<00`0000006ATI01TI6@0:01TI6D@000003@0I6AT00`000000<c<c03<c<`0503<c<`03
0000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo002E0?ooo`800000=@3oool20000000400X000000000000002l000@0
000000<0@`0@0000000000000P0000000`1@02@00000050090040000000605P0<@000000000005P0
<0000000F00_100000001`1I03@0000005L0<@000000E@0^0000001C02X01000000209Ndj`030000
002@/Nd0T;7]01D00000503oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`0
1@3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo03d0oooo00<000000>KViP3Vi^H0
303Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0
0P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00`06ATI@@00000>01TI6@030000
000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00980oooo1000000c0?ooo`T0000000<0
@`0@000000130100100000000`1@02@00000050090030000000705P0<@000000F00a0000001H0340
000005P0<0020000000305X0=`000000FP0f008000000P1G03400`000000E@0^0000000300000080
W;KZ1P0000002@29Z^/0000007nUk0000000LYk/0000001TU^`0000005:<j@0600000003001=b`00
0000000000<000004`3oool2000006P0oooo00<000000?ooo`3oool00P3oool307moO`030000002I
VIT0VIVI0080VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003V
i^H0i^KV00`0i^KV0`00000j0?ooo`8000003P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c
/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001V
IVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0603<c<`030000000I
6AT06ATI00d06ATI?`00000>01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool00900oooo0P0000040?ooo`030000003oool0oooo02h0oooo2@0000000`130100000000000004
0000000304l090000000D00T00<0000000L0F00b0000001H0340000005P0<@000000F00a00<00000
00L0FP0g0000001J03H0000005T0=0000000E`0a00<000000P2T^NP500000080Uk7Y6@00000D0?oo
o`030000003oool0oooo06D0oooo0P0000030?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`00
0000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H03`3Vi^H20000
03H0oooo0P00000@0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<00`2c/k<00`00
0000VIVI09VIV@0309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`00
0000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT03P0I6ATj0000
01406ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
00<0IVIV00<0000007moO`1oOgl0103oool2000002l0oooo002>0?ooo`800000=P3oool400000005
02P00000000000000000001200l0100000001@1?02@0000004l090000000C`0T00@0000000<0F00b
0000001H03401`00000205X0=`040000001J03H0000005T0=0<000000P2V^^P300000080XKGW1000
0000102H[ND0000009:YiP00000208ZVi`@0000000<0J9CX0000001GRnL03000000D0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI
00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV0100i^KV
0`00000`0?ooo`<000004@3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00<0/k>c
00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI01006ATI
=P00000B01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV
06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool008/0oooo0`00
000f0?ooo`@0000000H09000000000000000@@0>0000001200l30000000504l090000000C`0T0000
001?02@0100000000`1G0380000005P0<P020000000305`2>@000000F`4i0080000000<0F`0h0000
001J03L01P0000020:Rki`<000000P2T]^H300000080WJoT00<0000009R]i@2H[ND01@0000000`23
W><000000000000@000001@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<
00L0c<c<00<000000>KViP3Vi^H04P3Vi^H9000001l0oooo2000000C0>KViP030000003<c<`0c<c<
00L0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo
0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT04P0I6AT`000001@06ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00R@3oool3000003L0oooo0`000000100O000000000000000n00d60000
000304l090000000000000D0000000<0E`0b0000001G03800`00000205`2>@80000000<0F`4i0000
001K03P01@0000000`2Y^nL0000000000002000000030:Nhi@000000000000<000000P2Q/><60000
000409>Th@000000S:7R08bQhP@000000P1]T>@00`000000GHSS0000000700000003000W[`000000
000001@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<00000
09VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00L0c<c<00<00000
0>KViP3Vi^H06`3Vi^HO000001/0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`05
0;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP03
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0I
01TI6Al00000700I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<00000
06IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo00270?oo
o`8000000`3oool00`000000oooo0?ooo`0b0?ooo`<0000000@06000000000000000?00;0`000000
101>02<000000000001?02@30000000705L0<P000000E`0b0000001G0380000005L0<P0300000007
05`2>P000000G08i0000001K0CT0000005/1>@0400000080ZK_W0`0000020:Rhi0<000000P2U/^85
00000080WJSN00<0000009RVg`2HY]l01@0000000`26U]`000000000000@000001@0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT0
0`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0D`3Vi^H0
0`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2IVIT0
0`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`0
0`000000<c<c03<c<`0803<c<`030000000I6AT06ATI05806ATI00<0000003<c<`0c<c<0200c<c<0
0`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool0
0`000000oooo0?ooo`0]0?ooo`00Q03oool3000003T0oooo0P000000100>000000000000000i00P4
0000000304h08`000000C`0T00<0000000L0E`0a0000001G0380000005L0<P000000E`0b00<00000
00<0G08j0000000000000P1L0ST01P000000F`4i000000000000ZKcV00000080ZK_W0`0000020:Vh
i0<000000P2W/n43000000040:>[g@000000X:[M0:2Zg@H0000000H0U9gJ0000002>V]/0SY[K0000
0026U]`200000080LXcM00<0000006F5gP0000002`00000D0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
1@2c/k<00`000000c<c<0<c<c0080<c<c0800000D@3Vi^H2000000X0c<c<00<000000;>c/`2c/k<0
1@2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0
0`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0
C`0I6AT2000000/0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00880oooo0P00000k0?ooo`L0000000D0
B`0Q0000001=0280000004h08`030000000605L0<@000000000005L0<P000000E`0b100000001P1L
0SX000000000001L0SX0000005`2>@<0000000@0Z[cV0000002Y_>H0ZKcV0`0000020:Vhi0<00000
0P2X/n4300000080YJcL10000000102OX]L0000009bQf000000209VOfA40000000<08FCH00000000
00001000000D0?ooo`800000H`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2I
VIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00T0c<c<0P00001>0>KViP03
0000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@03
0000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C003
0000000c<c<0<c<c00T0<c<c0P00001=01TI6@800000300c<c<00`000000C4a<04a<C00504a<C003
0000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00P03oool2000003`0oooo0`000000200^000000000000001901l0000004/08@000000C@0R1000
00001@1G0340000005L0<@000000E`0b0080000000<0G08j0000001L0SX00P0000000`1L0SX00000
05`2>P0400000080Z[cV100000020:Vhi0<000000P2X/n4300000080YZgL0`000000102RY=H00000
09nRe`2OX]L60000000809BEdP000000Si?C00000028T=@00000086<e@00000207N7eP030000001/
P]L0000000/000004`3oool2000006<0oooo00<000000?ooo`3oool00P3oool307moO`030000002I
VIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c00:0<c<c0@00000A`3V
i^H3000000/0c<c<0P0000070;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1o
Ogl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<02P0c
<c<3000004L06ATI0`00000=03<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH00`1V
IVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001m0?ooo`<000000P3o
ool00`000000oooo0?ooo`0h0?ooo`80000000<09`000000000000000`0000002`1;024000000000
00000000EP0a0000001G0340000005L0<@000000E`0a00<0000000L0G08j0000001L0SX0000005`2
>P000000G08j00<0000000<0[KgU0000000000000P0000020:Zii0D000000P2X/n4300000080YjgL
0`0000020:BTeP080000002RY=H000000000002NV]00000009bId000000209RGd@030000002DUM80
000000T0000000<0K8;G0000000000000P0000001@0^I]L0000000000000000002Zb00<000004`3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VI
V@0409VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`03@3<c<`300000440i^KV0`00
000=0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07mo
O`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`2000000d0<c<c0`00
001101TI6@<000003`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00@0
000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00N`3oool2000003h0oooo0P00
00000`0M00000000000000030000000904T07`00000000000000001F0300000005H0<@000000E`0a
00D0000000L0G08j0000001L0SX0000005`2>P000000G08j00<0000000H0/;kT000000000000[K[S
0000002[^N@400000080ZKCQ1@0000020:N]f`<000000P2UYMH4000000060:6Kc`000000WY[@09jJ
d0000000W9W@1@000000102@S</0000008^9c000000208B6c@030000001lP/h000000080000000<0
GW[G0000000000002@00000C0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3o
ool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<
c00?0<c<c0D00000<`3Vi^H9000000l0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VI
V@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<
C00704a<C0030000000c<c<0<c<c00d0<c<c2000000c01TI6@H000004@0c<c<00`000000C4a<04a<
C00704a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00E`3oool2000000@0oooo0P0000030?ooo`@000000`3oool2000000h0oooo0P00
000o0?ooo`80000000D07@00000000000000000004<06P040000000405D0;`000000000005H0<@@0
000000P0G08j000000000000G08j0000001L0SX0000005`2>P@0000000@0/koS0000000000000000
0P2]^^<400000080ZKCP0`0000020:N]f`D000000P2UYMD3000000040::Lc`000000XI_?0:6Kc`H0
000000/0V8o90000002DS/X0U8k:0000002@S</0000008^9c0000000Q8K=0000000207b2cP@00000
00<0CW;F0000000kIm@01`00000D0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
0P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0202c/k<2000001@0c<c<
<`00000G0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo
07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c
03<c<`0D03<c<c<000005@0c<c<2000000T0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001F0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000:0?ooo`<00000?`3oool70000
000304<06P00000000000080000000<0E@0_0000001F03000P0000000`1L0ST0000005`2>@020000
000505`2>P000000G08j0000001L0SX010000000102f`>4000000000000000020:nkhP80000000@0
[;GO0000002[]>00ZkCP0`0000020:R]f`<0000000@0YZGE0000002VYMD0YZGE0`0000020:>LcP08
0000002RW<l000000000002OTlL0000009fBb000000209^Ab0040000002HSlT0000009B>bQ@00000
00@0036h00000000000000004`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0080
oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00T0/k>c0P00001I0<c<c0<0
00002P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1V
IVH01P1VIVH00`000000C4a<04a<C00804a<C0<00000F@0c<c<2000000X0C4a<00<0000006IVIP1V
IVH01P1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001F0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`8000000`3oool00`000000oooo0?ooo`0k0?ooo`H0000000<0?P0F0000000000000P0000000`1D
02h0000005D0;`030000000705`2>@000000G08i0000001L0SX0000005`2>P07000000030;K0h@00
000000000080/[cQ0P000000102^]]h000000:beg`2/]Ml300000080Z:kK0`0000020:JUe@030000
002VYMD00000008000000P2TWLh00`000000Xic>00000002000000<0Wi?700@0000009fBb0000000
Vi781@000000102@QL<0000008b3a000000208N0a@0300000020OLH0000000D0000000<0BFW@0000
000000001`00000C0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c01D0<c<
c0800000302c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IV
IP1VIVH01P1VIVH00`000000C4a<04a<C00:04a<C0800000E@0c<c<2000000`0C4a<00<0000006IV
IP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool005H0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool30000
0480oooo1@0000000`0h0100000000000002000000030580;@000000E00^00<0000000L0F`4i0000
001L0ST0000005`2>@000000G08j00@0000000<0_/CN0000000000000P2j`Ml00`000000]KgO0;Fm
g`02000000040;6gg@000000[[KN0:jfgP<000000P2Y[]/300000080YZKE1@0000020:BMcP030000
002TWLh00000008000000P2PTlL00`000000Wi?7000000050000000409N8`@000000U8K200000080
T8G300<0000008b3a00000000P27P<D01@000000P7g6000000000000KgG900P0000000@003Jm0000
0000000000004`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo101oOgl0
0`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00X0/k>c1P00001<0<c<c0@000003@2c/k<0
0`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH0
0`000000C4a<04a<C00<04a<C0<00000C@0c<c<5000000`0C4a<0P00000806IVIP030000001oOgl0
Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool2000004@0oooo1000
00000`0a00T0000000000002000000030500:`000000DP0]00<0000000H0F`4h000000000000G08i
0000001L0ST3000000050<S6f0000000`lGK0<?5f`0000000P2n`]d2000000040;VngP0000000000
00000080/KOM100000020:^_fP<000000P2WY]D3000000040:BMcP000000Y9g>0:BMcPD000000P2Q
U<L020000000X9?7000000000000WH_00000002KR/0000000P2IRL401P000000UhS10000002DQ/80
00000925``P0000000<0NG[70000001_MLT00P0000000`1GJ//000000000000700000180oooo0P00
001O0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0809VIV@800000402c
/k<9000003/0c<c<2000000?0;>c/`8000002@2IVIT00`000000Ogmo07moO`0607moO`030000001V
IVH0IVIV00L0IVIV0`00000>04a<C0T00000>`0c<c<900000100C4a<00<0000006IVIP1VIVH01`1V
IVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool005L0oooo0P00000:
0?ooo`800000103oool3000000040?ooo`0000000000000004@0oooo1P0000001@1:02@0000004h0
9`000000D00[00<0000000H0F`0g000000000000F`4i0000001L0ST3000000040<c7e@0000000000
0<S6f080000000@0`lCK000000000000_KoK0`0000020;Bhg080000000@0[k7I0000002]/=X0[K3J
0`0000020:RVe@<000000P2TWLh00`000000Y9g>00000002000000060::Da`000000XIC70:6Da`00
0000XIC70P000000102NRkl0000009f;`000000209^:`0030000002IRL40000000H0000000H0SGfl
00000029Nkd0RG^m00000024NKh50000000306A`bP000000Ef[;00@0000000@003g1000000000000
0000503oool00`000000oooo0?ooo`1L0?ooo`8000000`3oool507moO`030000002IVIT0VIVI00T0
VIVI0P00000G0;>c/c/00000502c/k<3000000/0VIVI00<0000007moO`1oOgl01`1oOgl00`000000
IVIV06IVIP0906IVIP<00000501<C4`k000001H0C4a<0`00000:06IVIP030000001oOgl0Ogmo00<0
Ogmo103oool2000002l0oooo001Z0?ooo`<000000`3oool00`000000oooo0?ooo`110?ooo`@00000
00D0AP0N0000001:02@0000004h09`0200000080FP0f0P0000000`1K0CP0000005/1>@0200000003
0=78d@000000c<OE0080000000@0b<KH000000000000`lCK0P0000000`2m_m/00000000000020;Rj
f`80000000@0/[;H0000002_/MT0[k7I0`0000020:VWe0<000000P2UWLh00`000000Y9g>00000002
00000080XYC700<000000::Da`0000000`000000102NS;l0000009j;_`00000209f;`0030000002K
R/0000000080000000H0UX6j0000002DP;/00000095n^`00000208em_00800000029Nkd0000008Ai
_P000000OWK00000001gLl440000000305MZb`000000000000H000004`3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0:09VIV@<00000H02c
/k<3000000d0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0;06IVIP<00000H01<
C4`2000000d0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo001X
0?ooo`800000B@3oool60000000;04X09000000000000000001I03D0000005X0=P000000F`0g0000
001K0CP00`000000103Ab=4000000=77d@0000020<c7e@0400000037aMP0alGH00000080`/7I00<0
00000;bkf@2l^mT00P000000102f/mH000000;:bf02b/]P300000080ZjSD0`0000020:JNcP030000
002UWLh00000008000000P2RU<L00`000000XYC7000000020000000509n<_`000000WXbo09j<_`00
00000P2NRkl50000000409R2^P000000UX6j00000080U82k00D00000095n^`000000SGfl00000002
08Uk_@<0000000<0OWK00000000000000P1^Kl<60000000300Q5a00000000000008000004`3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0<
09VIV@D00000F02c/k<300000100VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0>
06IVIP<00000E`1<C4`6000000h0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0
oooo02d0oooo001V0?ooo`800000BP3oool50000000504H07P00000000000000001H03<00P000002
05X0=P090000001K03L000000000003EbLh000000=G8c@000000dLOA0080000000<0c<OE0000003<
aM@00P0000001036`]H0000000000030_=H2000000040;Zee@000000][?F0;JceP<000000P2]ZM<3
00000080Yik=1@0000020::DaP030000002RU<L000000080000000H0Whbo0000002OS;l0Whbo0000
002NS;l40000000409^3^@000000VX>i00000080V8:j00@0000009J1^P000000U82k300000001@1g
Ll40000006i_``000000Hf[400T000004`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo0080oooo201oOgl00`000000VIVI09VIV@0@09VIV@T00000A02c/k<;00000140VIVI0P00000=
07moO`030000001VIVH0IVIV0100IVIV2`00001404a<C0P000004`1VIVH00`000000Ogmo07moO`05
07moO`D0oooo00<000000?ooo`3oool0;@3oool006<0oooo0`00001;0?ooo`<0000000<0>@0?0000
000000000P000000101F030000000000001I03D500000080fLW:00D000000=G8c@000000eLS=0000
00020=77d@050000003<aM@0000000000036`]H00P0000001030_=H000000;jgd`0000020;Zee@<0
00000P2`Z]8300000080Z9o=0`0000001P2SULH000000::EaP2RULH000000::DaP<0000000H0Whbo
0000002OS;l0Whbo0000002OS;l20000000609b4^@000000W8Bi0000002KPkT000000P2JPkT00`00
0000V8:j0000000400000006095i]@000000SWRf08ih]P000000RgJg0`0000000`22LkT000000000
00040000000306=Za000000000000080000000<07Dg60000000000000P00000C0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI01P0VIVIA000
000K09VIV@030000001oOgl0Ogmo00h0Ogmo0P00000K06IVIT@000006@1VIVH2000000P0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00H@3oool2000000<0oooo00<000000?ooo`3oool0AP3oool4
0000000303T03`00000000000080000000<0EP0`0000001H03<00P0000001@3NcLL000000=g;aP00
0000fLW:0080000000<0fLS90000003Eb<d00P000000103Aam4000000=36d@0000020<_3d`040000
0035_]@0aKkD000000<0_[OC0`0000020;>/d@<000000P2[XLd300000080Y9K600<000000:>EaP00
00001000000209n<_`040000002OS;l0000009n<_`<000000P2LQ;T01`000000W8Bi09b4^@000000
Vh>i0000002JPkT00`000000102ENk@0000009=j]0000002095i]@040000002>N;H0000008]f]`<0
000000@0PW>i0000001mLK/000000P1fK[`30000000405IUaP000000000001e=aP80000000<001bY
0000000000004`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0080oooo2P1oOgl3
000007@0VIVI0P00000C07moO`800000L`1VIVH3000000X0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00G`3oool2000004d0oooo0`0000000`0^00<00000000000020000000305@0;0000000EP0`
00<0000000H0hLc30000003MblH000000=c9aP0000020=W8b@80000000D0eLS=0000003Eb<d00000
0=36d@02000000040<_3d`00000000000<Fne080000000@0_[OC00000000000000000P2g[]030000
0080[J;<0`0000020:JGaP030000002TU/H000000080000000H0X8bo0000002OS;l0Whbo0000002O
S;l500000080WHBi00D0000009b4^@2LQ;T0000009b4^@050000000409Ml/`000000UG^d00000080
TgZd00<00000095i]@0000000P2>N;H030000000RgJg00000027MKP00000089c^@000000OG6k0000
001fK[`0000006i[_P<0000000<0AUk70000000000001000000C0?ooo`800000FP3oool00`000000
oooo0?ooo`020?ooo`d0Ogmo1P00001V09VIV@P000005`1oOgl8000006H0IVIV1@00000=07moO`D0
oooo00<000000?ooo`3oool0;@3oool005`0oooo0`00001>0?ooo`L0000000<0D@0W0000001D02`0
0`0000001@3Sd<D00000000000000000gL_60080000000X0g<S50000003Ib<T000000=W8b@000000
eLS=0000003Dald000000P3?a=0010000000bKoA0<Vod@0000020<:hd@040000002k[lh0^jo>0;^_
cP<000000P2`Xl/300000080YiS600<000000:JGaP0000000P0000001P2QSKl000000:2<_`2PS;l0
000009n<_`<0000000@0WHFi0000002MQ;T000000P2MQ;T00`000000W8Bi09b4^@030000000409Um
/`000000V7bc00000080Ugbc00H0000009Ek]0000000TgZd0000002ANKD=0000000407I^_0000000
000006AW`@<0000000@0<eG600000000000002F`0P00000B0?ooo`800000FP3oool00`000000oooo
0?ooo`020?oooa<0OgmoIP00000W07moOfH000004P1oOgl50?ooo`030000003oool0oooo02d0oooo
001J0?ooo`<00000C`3oool40000000504P060000000CP0Q0000001A02L00P0000002P3Vd/800000
0>G>`0000000hLc30000003Pb/8000000=c9aP0000020=c8a@060000003Ib<T000000=W8b@000000
e<O=0P0000000`3?a=0000000<g1cP02000000060<NjcP00000000000;nac@000000^jo>0P000002
0;>UbP<000000P2ZVLD00`000000YiS600000002000000060::=_`000000XHfo0:6=_`000000X8bo
0`000000202MQKT0000009f5^@2MQKT0000009f4^@000000WHBi10000000102JOK<0000009Um/`00
000209Ql/`040000002GO;<0000009Ek]0@0000000D0TGB_0000002?M;00000008ec/@0300000005
08I`/`000000PVne0000001mKKL00P0000000`1^Jkh000000000000205MR``H00000503oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?oo
o`3oool0;@3oool005P0oooo0P0000030?ooo`030000003oool0oooo04/0oooo0P0000001P0;0000
00000000001801P0000004h08@<0000000X0i];20000003Uc/0000000>?;_`000000h<[20000003O
b<8000000P3Lb<D010000000g<S50000003Ib<T2000000050=C7c@000000dlG<0000003=`Lh00P00
00001037^/h000000<>cb`0000020;nac@060000002gYlT0]jO90000002cYLX000000P2]VlD00`00
0000ZYW500000002000000060:>>_`000000XXfo0::=_`000000XHfo0`0000001P2MQKT0000009f5
^@2MQKT0000009f5^@@0000000@0VWjb0000002JO[<000000P2JOK<010000000VGfc0000002HO;<5
0000000809=e[`000000TGB_095d[`000000SgB`0000002=Lk430000000608I`/`000000PVne089_
]@000000OFfg0`0000000`1TIl40000005MR``0400000003000`^0000000000001<0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0
oooo02d0oooo001E0?ooo`<00000DP3oool50000000304P060000000000000<0000000@0j<nm0000
003Uc/00iLk00`0000001P3Pb/8000000000003Ob<8000000=c8a@<0000000D0fLS90000003HalT0
00000=?5c002000000040<g1cP000000bkc<00000080`k?;00@000000;nac@00000000000P2gYlT3
00000080[I_50`0000020:B?_`040000002SS[l000000::=_`<0000000H0WHFi0000002MQKT0WHFi
0000002MQKT30000000509]n/P000000VWjb09Yn/P0000000P2JO[<010000000VWfc0000002IOK<3
0000000409Ig[P000000U7J^00000080TgF_01400000095d[`2AM:l0000008md/0000000SG>a0000
002:LK80000008I`/`000000PVne0000001mKKL0000007M[^@040000000305MR``000000000000D0
00004`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0
oooo00<000000?ooo`3oool0;@3oool005<0oooo0P00001D0?ooo`X0000000@0jM>o000000000000
i/bl0P0000001P3Sbkl000000>?9_P000000glS200000080glS200T000000=c8a@000000g<S50000
003HalT000000=O5b00000000P3B`//01@000000bkc<00000038]/P000000080`k?;00<000000;^Y
b02kZLP00`0000020;2Ma0<000000P2VTKh00`000000Y8no000000040000000609j5^0000000WHFi
09f5^@000000WHFi0`00000209]n/P030000002KO[8000000080VWjb00@0000009Yn/`000000VWfc
0`000000102GMjh0000009Ig[P00000209Af[P030000002CMJl000000080TGB_00T0000008md/000
0000SG>a0000002:LK80000008I`/`0000000P22KkD01`000000OFfg000000000000KfVk0000001V
I[h00P0000001017G<D0000000000000?Kl2000001<0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`020?oooaH0OgmoH`00000W07moOf<000005@1oOgl50?ooo`030000003oool0oooo
02d0oooo001A0?ooo`@00000D`3oool00`0000009@0000000004000000030>cJ`@000000jmBn0080
000000<0j<nm0000003Vc;`00`000000103SbKh000000>;8_P0000020=o8`P080000003Ob<400000
0=c8a@000000g<O50000003GaLP2000000040=;2b`000000ckg8000000<0b;K80`0000000`2kZLP0
0000000000020;>O``<000000P2YT[h00`000000YY6n00000002000000080:26^0000000WhJh09n6
^0000000WXFh0000002MQKT30000000709]n/P000000Vgjb09]n/P000000Vgjb0000000209Yn/PD0
000000T0UgR^0000002GMjh0UgN^0000002FMjh0000009Af[P0000000P2CMJl00`000000TGB_0000
000=0000000507M[^@000000KfVk0000001VI[h02000000C0?ooo`030000003oool0oooo00D0oooo
0P0000040?ooo`800000103oool200000480oooo00<000000?ooo`3oool00P3oool=07moO`T00000
H`1VIVH5000001d0Ogmo1@00001S09VIV@P000003@1oOgl50?ooo`030000003oool0oooo02d0oooo
001>0?ooo`<00000EP3oool7000000050>cJ`@000000jmBn0000003Yd;/00P0000020>K<_0040000
003Ub[/000000>?9_P<0000000<0glS20000003Ob<400P0000003@3Lb<D00000000000000000elG8
0000003F`/L000000<nmb0000000c;O600000038]/P00P0000020;n/aP080000002gXL<0]j730000
002cWl<000000:bD_P0000020:VB_P<0000000H0XHNh0000002PQ[P0X8Jh0000002OQ[P500000005
09]n/P000000Vgjb09]n/P0000000P2KO[800`000000Vgjb000000020000000409Qh[@000000V7R]
00000080UgR^00H0000009Mg[P000000UWN^0000002DMZh600000008091`Z`000000SW2/0000002<
Kjd0000008U^[P00000208I^/00300000023KK40000000D0000000<0IVJn0000000000000P000000
100JBlD0000000000000000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000110?ooo`030000003oool0oooo0080oooo2`1oOgl200000740
IVIV1@00000C07moO`D00000L02IVIT3000000X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
?@3oool2000000d0oooo0P00001G0?ooo`@0000000P0jNO=000000000000jmW10000003/f/400000
0>_D_P80000000`0j<fj0000003Vc;`000000>G:^`000000iLRk0000003Rb;h000000>;7_P000002
0=o8`@080000003Ob<4000000=c7a@000000flK40000003F`/L2000000050<nmb0000000c;O60<bg
aP0000000P34[/D300000080]j730`0000020:bD_P<0000000H0XhVh0000002QQkP0XHNh0000002P
Q[P30000000409an/P000000Vgjb00000080Vgjb00@0000009]n/P000000Vgjb10000000102IN:d0
000009Qh[@00000209Qh[@040000002GN:h0000009Mg[PD000000P2CLJX02@000000TG6[0000002@
L:/0000008i`[0000000S6n]0000000208U^[P0:00000026K[00000008=]/@000000Ofbd0000001i
JkH0000007=Z^P80000000<0FV?20000000000001000000A0?ooo`<000001@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo03l0oooo0P0000030?ooo`T0Ogmo0P00000L06IVIT40
00006`1VIVH00`000000Ogmo07moO`0>07moO`8000006`2IVIU1000001`0VIVI0P00000807moO`@0
oooo0P00000_0?ooo`00?03oool010000000oooo0?ooo`00000:0?ooo`800000E`3oool400000004
0>?ae`00000000000>_OaP80000000D0jmBm0000003[e;h000000>W@^`02000000040>S;^@000000
00000>G:^`@0000000<0h/Nn0000003Rakh00P000000203Ob<4000000=o7`@000000flK40000003I
`l@000000P3C_/H00`000000c;O60<bgaP0200000080a:k500<000000;^T`P2kY<800`0000020:nF
_P050000002/U;h000000:F:^00000000P2SRKP00`000000XHNh000000020000000409ao/P000000
W7jb00000080Vgjb00<0000009]n/P0000000`000000102IN:d0000009Uh[@00000209Uh[@060000
002HN:d0000009Qh[@000000UgR^0`0000002@2ELZT0000009AbZP2DLZX0000009=aZP000000TG6[
00000002091`Z`<0000000@0S6n]00000029KZh000000P26K[0010000000Pffa00000000000207U[
]P030000001cJ[X0000000<0000000<0=US80000000000000P00000C0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000002@3oool200000480oooo00<000000?ooo`3oool00P3oool8
07moO`030000001VIVH0IVIV0140IVIV2`00001104a<C0P00000501VIVH2000000d0Ogmo00<00000
09VIV@2IVIT04`2IVIT800000440/k>c2`00000C09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00?03oool010000000oooo0?ooo`0000070?ooo`<0000000<0oooo
0000003oool0D`3oool4000000030=WXg`000000h^7B0080000000<0jmo60000003[fL400P000000
1`3[d;X00000000000000000j<fj0000003XbkT00`0000001`3Ub;/000000>C7^P000000h/Nn0000
003Rakh00P0000001@3Ob<400000000000000000flK400<0000000L0dkk60000003@^L@000000<bg
aP000000b;7300<000000P2kY<801@000000/YVm0;:I_@000000[iJn00<000000P2UR[P00`000000
XhVh000000020000000809eo/P000000W7nb09ao/P000000W7jb0000002KO[830000000509Uh[@00
0000VGR]09Uh[@0000000P2IN:d01P000000VGR]0000002HN:d0000009Qh[@<0000000L0UG>Y0000
002ELZT0UG:Y0000002DLZX000000080Tg6Z00@00000095aZ`000000T72[0`000000402<Kjd00000
08U^[P29KZh0000008I^/0000000Pffa0000001oK;@0000007U[]P000000LfZj0000001ZJ;h30000
000503IHb00000000000000NZP0000004P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0
000006IVIP1VIVH0301VIVH6000005@0C4a<1P00000@06IVIP030000001oOgl0Ogmo00T0Ogmo00<0
000009VIV@2IVIT03P2IVIT6000005@0/k>c1P00000>09VIV@030000001oOgl0Ogmo00@0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00?03oool010000000oooo0?ooo`0000050?ooo`800000EP3o
ool3000000030:O?m@00000000000080fNSO0`0000002@3XeL800000000000000000jmBm0000003[
d;X000000>[=^002000000040>S;^@000000ilVh0>O9^080000000@0i<Nj0000003TakX000000P3R
akh02`000000h/Nn0000003Oal4000000=k6`@000000fL?40000003G_l80000000<0d;W400@00000
0<Ra``38/L<000000P2oY/4300000080/YVm0`0000020:N<^0030000002UR[P000000080000000P0
WX6b0000002MOk80WGnb0000002LOk80000009an/P<000000P2IN:d00`000000VGR]0000000209Uh
[@040000002IN:d0000009Uh[@D0000000@0UW>Y0000002ELjT000000P2ELZT00`000000U7:Z0000
000209=aZP030000002ALJ/000000180000000@0LfZj000000000000GfO31P00000C0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`<00000@@3oool00`000000oooo0?ooo`020?ooo`H0Ogmo
00<0000006IVIP1VIVH02`1VIVH200000600C4a<0`00000=06IVIP030000001oOgl0Ogmo00T0Ogmo
00<0000009VIV@2IVIT02@2IVIT00`000000VIVI0000000200000600/k>c0P00000=09VIV@030000
001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool010000000oooo0?oo
o`0000030?ooo`800000EP3oool200000080Y[;Q0`000000103EdmH000000000003RhM8200000003
0>SE`P000000jM6m008000000P3[d;X2000000090>W;]P000000j<^i0000003WbKP000000>K7]`00
0000i<Nj008000000100i<Nj000000000000h/Nn0000003Qakd000000=k6`@000000gLC00000003G
_l8000000=Bk`@000000d;W40P0000001038/L<000000000002oY/4200000080]Y^m0`000000102Z
S[P000000:N<^02WS;P3000000080:22/P000000WX6b09j1/P000000WGnb0000002LOk8300000007
09Ui[@000000VGR]09Uh[@000000VGR]0000000209Uh[@030000002IN:d000000080000000H0Ug>Y
0000002FLjT0000009IcZ@00000209EcZ@030000002ELZT000000080U7:Z1`000000102?KZP00000
08i]Z@00000208a]ZP070000002;KJ/0000008Q][@000000QFf_00000002089]/P<0000000D0JVRn
0000001OIl<00000051Tb004000001<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`020?ooo`D0Ogmo00<0000006IVIP1VIVH02@1VIVH3000001H0C4a<>000000G04a<C0800000301V
IVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00T0VIVI0`00000G0;>c/cP000005P2c
/k<3000000X0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000m
0?ooo`8000000P3oool2000005H0oooo0P0000000`2RWM0000000:Jbh@02000000050<KDi@000000
eM?F0000003Md</00P0000020>SE`P80000000D0j/ji0000003[d;X000000>[=^002000000040>W9
]@000000ilVh0>O9^080000000@0i/Ng0000003TakX000000P3TakX00`000000h/Nn000000020000
00060=k6`@00000000000000003G_l8000000P3D^l4010000000c;?10<bc`@0000020<>Y_`080000
002jW[`0^Yjl0000002fVkd000000:f@^00000020:Z>^0<0000000P0XX>c0000002PP[80X8:b0000
002NPK80000009eo/P<0000000L0VGV]0000002INJd0VGV]0000002IN:d000000080VGR]00<00000
09Uh[@0000000P0000001P2GLjT0000009McZ@000000UW>Y00000080UW>Y00<0000009EcZ@000000
0P2ELZT500000005099^Y`000000TFjW0000002?KZP00P0000002P2>KJT0000008a]ZP000000Rff[
00000028KJd0000008E][`000002089]/P030000001nKKH0000000T000004`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0706IVIP800000
401<C4`9000003P0<c<c2000000A04a<C08000002P1VIVH00`000000Ogmo07moO`0607moO`030000
002IVIT0VIVI00P0VIVI0P00000A0;>c/`T00000>03<c<`800000140/k>c00<0000009VIV@2IVIT0
1`2IVIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool00440oooo0P00
001D0?ooo`80000000D0WXo40000002RWM00XYg@000000020;nkeP0:0000003EdmH000000=g@b`00
0000h/k30000003XeL8000000>WA_@80000000L0j/bg00000000000000000>W;]P000000jLVe00<0
000000<0i/Ng0000003VakL00P0000020>C7^P0;0000003TakX000000>77_@000000hLJm0000003M
a<0000000=_1_`0000000P3D^l42000000040<bc`@00000000000<>Y_`8000000P2jW[`300000080
[I2h00D000000:Z>^0000000Y8Fc000000020::3/`040000002PP[80000009j1/P<0000000L0VWV]
0000002INJd0VGV]0000002INJd000000080VGR]00<0000009Uh[@0000000P000000102GLjT00000
09McZ@00000209McZ@060000002FLjT0000009IcZ@000000UG>Y1P0000002@2BKZH00000099^Y`00
0000TFjW0000002?KZP0000008i]Z@0200000080S6fZ00L0000008]]Z`000000R6f]00000025KJl0
00000080PVfb0P0000001@1iKKX00000075^_`000000Ifo700D000004`3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0706IVIP030000001<
C4`0C4a<00h0C4a<0P00001903<c<`D000003P1<C4`00`000000IVIV06IVIP0806IVIP030000001o
Ogl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`0<0;>c/`D00000B@3<
c<`3000000l0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool00440oooo0`00001?0?ooo`@0000000D0VhFk0000002NSl@000000::M
d002000000040;nkeP000000c/3=00000080gM3;0P0000002@3Uc;d00000000000000000j/ji0000
003Zc;L000000>[9]@02000000040>W9]@000000j<Ne0>S7]@80000000L0i/Ng0000003Va[L00000
0>C7^P000000i<Nj00<0000000D0hLJm0000003Oa;d000000=_1_`02000000050=Bk`@000000dKJo
0=6f_`0000000P38[;h00`000000_Z6l0;jQ_00300000080/I>h00<000000:f@^00000000P000002
0:B5/`040000002RPk<000000:22/P<0000000P0VgZ]0000002JNJd0VWV]0000002INJd0000009Ui
[@H0000000@0UgBY0000002GLjT000000P2GLjT01P000000Ug>Y0000002FLjT0000009IcZ@<00000
0P2DKjH01`000000TfnV0000002BKZH00000099^Y`0000000P2AKZL00`000000SfjX000000020000
0080S6fZ00L0000008]]Z`000000R6f]00000025KJl000000080PVfb00P0000007i]]P000000NFfj
0000001aK[l0000006M_a`<0000000<06UWA0000003oool0403oool200000580oooo00<000000?oo
o`3oool00P3oool407moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02`1<C4`30000
0500<c<c1000000;04a<C0800000201VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI
00H0VIVI00<000000;>c/`2c/k<02P2c/k<300000540c<c<0`00000=0;>c/`030000002IVIT0VIVI
00H0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`04
0000003oool0oooo000004`0oooo0`0000001@2HOK@0000009^5^`2KQK/000000080WXo400L00000
0;NXb`2gZ</000000<k0c@000000el;50080000000D0h/k30000003Uc;d000000>O:^@0200000004
0>[<]`000000j/Ve0>[9]@80000000L0jLVe0000003XakD000000>S7]0000000i/Ng0080000000P0
i/Jg0000003TakX0i<Nj0000003Ta[X000000>76_@<0000000@0fl6o0000003H_Kh000000P3A][l2
000000030<R/_P00000000000080_Z6l00<000000;BF^00000000P2aTkP3000000060:J6/`000000
Y8Fc0:B5/`000000XX>c0`000000202LNZd0000009]j[@2KNZd0000009Yi[@000000VGV]0`000002
09MdZ@050000002GM:T0000009MdZ@0000000P2GLjT010000000Ug>Y0000002GLjT500000080U6nV
00D0000009A_YP000000TfnV00000002099^YP080000002BKZL00000095^Y`000000SfjX0000002>
KJT20000000308a]ZP000000000000h000000P1WKlL4000001<0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH2000000/0C4a<0`00
001G03<c<`8000002`1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo00<0
000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`090;>c/`800000E`3<c<`3000000/0/k>c00<0
000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3o
ool00400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`<0000000@0UWR_
0000002HOK@000000`2KQK/30000000D0;NXb`00000000000<k0c@000000el;50000003M`kl00000
0>G<_@000000ilZi0000003XbKH000000>[<]`000000j/Ve0000003Yb;<2000000030>S7]@000000
j<Nd00<0000000@0i/Jg000000000000i/Jg0P0000003`3Ta[X000000>?6^P000000glBm0000003N
`K`000000=Rm_P000000eKRm0000003A][l000000<b__@02000000040<>U^`000000000000000080
]9Jh0`0000001P2YRK<000000:J6/`2VQ[<000000:B5/`<0000000P0WG^^0000002LNZd0W7Z]0000
002KNZd0000009Yi[@<000000P2GM:T01@000000UgBY0000002GM:T000000080UgBY00@0000009Mc
Z@000000Ug>Y0`0000002@2EL:D0000009E_Y@2EKjD0000009A_YP000000U6nV0000000209=_YP08
0000002BKZH00000099^Y`000000TFjW0000002?KZP60000000608i]Z0000000SFfZ0000002<KZ`0
00000P2:Kjh01P000000R72b00000025L[H00000089e_0@0000000@0FG3@00000011L=X000004`3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IV
IP0406IVIP030000001<C4`0C4a<00P0C4a<0`00000F03<c<c0000005P0c<c<2000000X0C4a<00<0
000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<0
00000;>c/`2c/k<0202c/k<2000001H0c<c<<000000F0<c<c0<000002@2c/k<00`000000VIVI09VI
V@0509VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`<0000000H0UGB[0000002FN:l0UWR_
0000002HOK@400000080/9[100@000000<F`a@35/<D000000P3G`/D3000000050>G<_@000000ilZi
0000003XbKH00P0000020>[9]@80000000L0jLNc0000003XakD000000>S7]0000000j<Jd00800000
00H0i/Jg0000003Va[L0i/Jg0000003Ta[X4000000050=k1_000000000000=Rm_P0000000P3E^;d0
10000000c:nm0<b__@0000020<>U^`030000002iVKP000000080]9Jh00<000000:b;/`0000000P2Y
RK<00`000000YXJc000000020000000809im[P000000WG^^09ek[P000000W7Z]0000002KNZd30000
0080V7BY00<0000009MdZ@0000000P2GM:T01P000000UgBY0000002GM:T0000009McZ@<0000000@0
UG2U0000002EL:D000000P2EKjD00`000000U6nV0000000209A_YP060000002CKjH00000099^YP00
0000TVjW1@000002091/YP050000002?K:L0000008i]Z00000000P2=KJX02@000000S6j/0000002:
Kjh0000008Q`/P000000QG:f00000002089e_0030000001lNL@0000000D000004P3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP03
0000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<03`0c<c<8000003006ATI1P00000B03<c<`03
0000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`03
0000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c00@0<c<c0H0
0000<03Vi^H800000140c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0409VIV@04
0000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo0P0000050?ooo`03
0000003oool0oooo0440oooo0`0000002@2CLJP0000009EdZ`2EM:/0000009Ih[`000000V7fd0000
00030:Z@^P<0000000<0aK350000003?]L000P0000002@3M`kl000000>73^P000000ilZi0000003X
bKH000000>W7]0030000000:0>W8/`00000000000>W6/P000000j<Nd0000003Xa[@000000>S6]080
00000P3Va[L02`000000i/Jg0000003Sa[X000000>;4^P000000g/6l0000003L_[/000000080eKRm
0P000000103<[kd0000000000033YK/200000080^IVh0`0000020:b;/`030000002YRK<000000080
000000P0X7j^0000002NOJh0WWf^0000002MNjh0000009aj[@<0000000L0V7BY0000002HM:T0V7BY
0000002GM:T000000080UgBY00<0000009MdZ@000000100000001P2FL:D0000009E`Y@000000UG2U
00000080UFnU00<0000009A_YP0000000P2DKjH00`000000TfnV0000000400000006095/Y0000000
TFbU095/Y@000000T6bV0`0000001`2>KJP0000008e]ZP2=KJX0000008a^[00000000P2:Kjh01@00
0000R72b00000025L[H000000080PWFl00@0000007aia000000000000P1WQ]d00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool307moO`030000001V
IVH0IVIV00@0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0=03<c<`<00000?P0I
6AT5000000h0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0406IVIP030000001o
Ogl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`8000003@3<
c<`6000003h0i^KV0`00000?0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0102I
VIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0?03oool50000000409=^YP000000Tg6X00000080UGB[
00H0000009Ih[`00000000000:J8]00000020:Z@^P030000002nY;l0_ZBo008000000P3?]L020000
00030>73^P000000i<Bg0080000000<0j<Vf0000000000000P3Yak82000000030>W7/`000000jLJb
00<0000000D0j<Jd000000000000ilJd000000020>K6]`@0000000`0h/Bj0000003Q`[T000000=bn
^`000000fKZk0000003E^;d000000=6b^`0000020<NX^P<000000P2iVKP00`000000[hjc00000002
0:b;/`<0000000P0XX2^0000002POZh0X7j^0000002NOJh0000009ek[P<0000000@0VGFY0000002H
M:T000000P2HM:T01@000000UgBY09MdZ@000000UgBY00D0000000@0UW2U0000002FL:D000000P2E
L:D00`000000UG2U0000000209E_Y@040000002DKjH0000009A_YP<0000000@0TfbS0000002BK:@0
00000P2AK:@01P000000TFbU0000002@K:H0000008m/Y`80000000@0SVfX0000002=KJX000000P2<
KZ`010000000RVn^00000028L;8=00000180oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000
000c<c<0<c<c00X0<c<c1000001601TI6@<00000300c<c<2000000L0C4a<00<0000006IVIP1VIVH0
101VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0
1@2c/k<00`000000c<c<0<c<c00;0<c<c0800000A`3Vi^H3000000d0c<c<00<000000;>c/`2c/k<0
1P2c/k<00`000000VIVI09VIV@0309VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3o
ool0;@3oool00400oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`<00000
00H0TF^S0000002BK:@0000009=^YP00000209=aZ0030000002EM:/00000008000000P2VR;@01000
0000ZY2j0000000000020;jT_`090000003?]L00ckG00000003G^K`000000>73^P000000i<Bg00<0
000000D0jLNd0000003Yak8000000>W6/@02000000030>W6/P000000jLJb00<0000000<0j<Jd0000
003Wa[@00`0000001@3Va[L000000>G5]`000000h/Bj00<0000000H0g;jk0000003I^[/0fKZk0000
003A/[/200000080ajRj00<000000;fM^02mWKP00`0000020:n>/`<0000000P0Y8:_0000002RP:h0
XX2^0000002POZh0000009im[P<0000000@0VGFY0000002IMJT000000P2HM:T01@000000V7BY09Qd
Z@000000UgBY00<0000000H0UW2U0000002FL:D0000009I`Y@00000209I`Y@060000002EL:D00000
09E`Y@000000UFnU1P0000001P2CK:<0000009=/X`000000TVbT00000080TFbT00<00000095/Y@00
00000P2@K:H30000000608i]Z0000000SFfZ08e]ZP000000S6j/1@0000002@2@Mk<0000008mk^@2?
NkT0000008j1`0000000SH[;0000000208VHf`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000
C4a<04a<C00504a<C0030000000c<c<0<c<c00T0<c<c0P00001=01TI6@030000000c<c<0<c<c00X0
<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0
Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00X0
c<c<0P00001<0>KViP800000303<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0
VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03H0oooo0`0000001P2AJJ400000095[X`000000TVbT
00000080TfjV00<0000009=aZ00000000P0000000`2RPK0000000:J8]0020:J8]0030000002gVKX0
]iVj00<0000000<0ckG00000003G^K`00`0000020>C4]`060000003Va;@000000000003Yak800000
0P3Ya[42000000050>W6/P000000jLJb0000003Ya[800P000000103Wa[@000000>O6]03Wa[@20000
00080>G5]`000000iLBg0000003Q`[T000000=no^@0000020=Vj^`80000000<0dK:k0000003<[;T0
0`0000020;fM^0030000002cT[@000000080[hjc00<000000:N4[`0000000P2TPZl010000000XX2^
0000002POZh30000000:09YfZ@000000VGFY09UeZ@000000VGFY0000002HM:T0000009QdZ@@00000
00H0UW2U0000002FL:D0000009I`Y@00000209I`Y@060000002FL:D0000009E`Y@000000UG2U0P00
00002P2DKJ<0000009A]X`000000TffS0000002CK:<0000009=/X`000002099/Y0050000002AK:@0
0000095/Y@0000000P2@K:H010000000SfbW0000002>KJP600000004095a[0000000T7>_00000080
T7Nc00<0000008mk^@0000000P2>PL000`000000SH[;0000000200000180oooo00<000000?ooo`00
0000C@3oool2000000<0oooo0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0
C4a<00<0000003<c<`0c<c<0200c<c<2000005006ATI0P00000;03<c<`030000001<C4`0C4a<00D0
C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0
VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV04h0
i^KV0P00000;0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000
Ogmo07moO`030?ooo`<00000;`3oool00400oooo0P0000090?ooo`030000003oool0oooo03<0oooo
0`0000001P2@J:000000095YX@000000TF^S00000080TVbT00L0000009=^YP000000Tg6X0000002O
O:d000000080XX6`100000020;NI^P0400000038Zk`0b:^l00000080ekVl00h000000=bl^@000000
i<Bg0000003Va;@000000>O4/P000000jLNb0000003Ya[4000000>[6/080000000@0jLJb0000003Y
a[80jLJb0P0000001`3Wa[@000000>O6]0000000ilJd0000003UaKL010000000203O_kT000000=bl
^0000000fKZk0000003E]KX000000P3<[;T00`000000`Z6h0<:Q^00300000080/i:d0`0000020:N4
[`040000002TPZl000000::0[P<0000000X0VgNY0000002JMZT0VWJY0000002IMJT0000009UeZ@00
0000V7BY0P000000202FL:D0000009I`Y@000000UW2U0000002FL:D000000P2FL:D01P000000UW2U
0000002FL:D0000009E`Y@<000000P2DKJ<01@000000U6fS0000002CKJ<000000080TfbS00D00000
09=/X`000000TVbT00000002095/Y0040000002AK:D00000091/YPD000000P2AKZL01@000000TG2Y
0000002ALJ`000000080T7>_00<00000091g/`0000000P2?NkT00`000000SX700000000200000080
YJKG00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c
<c<01`0c<c<00`0000006ATI01TI6@1B01TI6@8000002@0c<c<00`000000C4a<04a<C00504a<C003
0000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@03
0000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`0203<c<`2000005<0i^KV00<000000<c<c03<
c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool2000000/0oooo00<000000?ooo`3oool0
;P3oool500000004091WX0000000T6RP00000080TFVQ00H00000095[X`000000TVbT0000002CKZH3
00000080Wgb]00<000000::1/00000000P2aTKD01`000000]iVj000000000000b:^l0000003@/;X0
0P000000203L_;T000000000003Ta;L000000>K4]0000000ilBb0P0000020>W6/@80000000L0j/F`
0000003Ya[8000000>W6/P000000jLFa0080000000@0ilJd0000003Wa[@0ilJd0P0000001P3Ua;L0
00000>?3]`000000gkni00000080g;bh00D000000=Fe^P00000000000<b/^@0200000080`Z6h00P0
00000;NE]02gUK@000000;>B]0000000ZXN`00000080YhB_00<000000:B2[`0000000P000000202M
N:X0000009]gZ@2KMjT0000009YfZ@000000VGFY1@00000209I`Y@030000002FL:D000000080UW2U
00H0000009I`Y@000000UW2U0000002FL:D500000080U6fS00D0000009A]X`000000U6fS00000002
09=]X`080000002CK:<0000009=/X`000000TVbT0000002AK:@600000009099]Y00000000000099]
YP000000TFjW0000002AL:T000000080TG6/00@00000091c[`000000T7Nc1P0000020::Fb0800000
00<0^k;A0000003oool04P3oool00`000000oooo0?ooo`0h0?ooo`800000103oool2000000D0oooo
0`0000020?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0306IVIP030000
001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0K01TI6A`00000
7@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0
0`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
0`2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV01/0i^KV7000000L0>KViP030000
003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0[0?ooo`<0000000H0SfJO0000002@Iil00000091WX0000002091XX006
0000002AJJ400000095[X`000000TVbT0`000000102LN:X0000009ml[@2OO:d3000000<0/I6e0P00
00000`31X[T00000000000020=2`^P0:0000003L_;T000000>2n]P000000i/Bd0000003Wa;800000
0>S4/@<0000000<0j/J`0000003ZaK000P0000020>W6/P80000000L0jLFa0000003Wa[@000000>O6
]0000000ilFd0080000000@0hl>g00000000000000000P3L_;P2000000030=Fe^P000000dK2h0080
000000@0aZFg00000000000000000P2gUK@300000080ZXN`00<000000:N4[`0000000P000000202N
NZX0000009ehZP2MN:X0000009]gZ@000000VWJY0`0000001`2GLJH0000009I`Y@2FL:D0000009I`
Y@0000000P2FL:D01P000000UW2U0000002FL:D0000009I`Y@<0000000T0U6fS0000002DKJ<0U6fS
0000002DKJ<0000009A]X`0000000P2DKJ<020000000TffS0000002CK:<0000009=/X`000000TVbT
0P0000002@2BJj800000099/X`000000TVbT0000002BKJ@00000099]YP0200000008095^Y`000000
TG2Y095`Z@000000TG6/0000002@Ljl20000000409Ym/P000000W8>g00000080WXZn0`0000000`2k
/]4000000000000C0?ooo`030000003oool0oooo03L0oooo00@000000?ooo`3oool000002`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0B01TI6Bd000005P0I
6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c
/k<00`000000c<c<0<c<c0070<c<c08000005@3Vi^H9000001`0oooo2000000E0>KViP030000003<
c<`0c<c<00L0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0X0?ooo`<0000000H0SfJN0000002?IYl00000091WW`000002091WX0060000
002@J:000000095YX@000000TF^S0`0000001`2JMJP0000009ahZP2LN:X0000009ml[@0000000P2/
Rk8010000000/I6e0;6A]@0000020<6R^@030000003@/;X0d;2j00<0000000<0h;jf0000003S`;@0
0P0000000`3Wa;800000000000020>W4/080000000<0j/F`0000003ZaK000`0000000`3YaK400000
0>W5/@0200000080ilJd0P0000001P3Wa;@000000>?3]`000000h/6f00000080g;bh00<000000=Vh
^00000000P3A/;P010000000aZFg0<JU]`0000020;bI]@<0000000@0[HZ`0000002ZQk00ZXN`0`00
0000202PO:/0000009ijZP2NNZX0000009ehZP000000VgNY0`00000209MaYP050000002GLJH00000
09I`Y@0000000P2FL:D01P000000UW2U0000002FL:D0000009I`Y@<0000000@0U6fS0000002DKJ<0
00000P2DKJ<00`000000U6fS0000000209A]X`060000002DKJ<0000009=]X`000000TfbS1@000002
099[XP070000002BK:<00000099/Y0000000TVfT00000002099]YP070000002AKZL0TFjW0000002A
L:T00000095a[00300000080VWfb00H0000009b3]`2LPkL0000009j:_P0000020;>Qa@040000003;
^/X0bk[:000001<0oooo00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`0000080?ooo`D0
00000P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000
C4a<04a<C00304a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT04@0I6ATe00000140
6ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0
/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0@0>KViPD00000;@3oool3000001<0
i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0
VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo
0000000=0?ooo`030000003oool0oooo02D0oooo0`0000001P2?IYh0000008mVWP000000SfJO0000
0080T6NO00H00000091WX0000000T6RP0000002AJJ430000000609QbYP000000VWFX09YeZ0000000
W7RZ0`0000020:b;/P050000002aTKD0000000000031X[T00P000000203@/;X000000=Je^03F]KP0
00000>2n]P000000hl2d0`0000001`3Xa;4000000>W4/0000000jLB_0000003ZaK000P0000020>[5
/080000000<0jLFa0000003YaK400`0000000`3WaK@000000>O4]002000000030>;1]P000000h;jf
0080000000@0fKRh000000000000dK2h0P0000000`36YKL00000000000020;bI]@030000002aS[40
00000080[HZ`00D000000:Z7/0000000Xgj[000000020:1lZ`030000002NNZX0000000@0000000T0
V7:V0000002GLJH0Ug6V0000002GLJH0000009I`Y@0000000P2FL:D010000000UW2U0000002FL:D3
0000000609A]X`000000U6fS0000002DKJ<000000P2DKJ<00`000000U6fS0000000209A]X`040000
002DKJ<0000009=]X`<0000000T0Tf^Q0000002CJj80Tf^R0000002BJj800000099/X`0000000P2B
K:@010000000TVfT0000002BKJH200000003095^Y`000000TG2Y00<000000P2INJh01@000000VWfb
09Ym/P000000W8>g00<0000000L0/j75000000000000bk[:0000003F_l<0000001<0oooo00<00000
0?ooo`3oool0=@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00l06ATI>P00000@01TI6@030000
000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000
001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000
003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H03P3Vi^H2000003D0oooo0`00000A0>KViP030000
003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003l0oooo0P00000?0?ooo`030000003o
ool0oooo0200oooo1@0000001P2?IYh0000008mVWP000000SfJN00000080SfJO00H00000091WW`00
0000T6NP0000002@J:030000000409M`Y@000000V7:V00000080VWFX00D0000009ahZP000000Z8F_
000000030:b;/P030000002kV[H0^iZf0080000000@0bZVh000000000000e[Fh0`0000020>?0]004
0000003U`K<0000000000080jLB`00H000000>W4[`00000000000>[5/00000020>[5/080000000<0
jLFa0000000000000P3YaK42000000060>O4]0000000i/>d0000003R`KH000000P3P_[H010000000
fKRh0000003E/kL2000000050<bY]`00000000000000002lVKD00P0000020;6>/@030000002]R[00
0000008000000P2SOZ/00`000000X7b[000000040000000409UcYP000000V7:V00000080Ug6V00<0
000009MaYP0000000P2FL:D00`000000UW2U000000040000000609A]X`000000U6fS0000002DKJ<0
00000P2DKJ<00`000000U6fS0000000209A]X`040000002DKJ<0000009A]X`<0000000T0Tf^Q0000
002CJj40Tf^Q0000002CJj800000099[XP0000000P2BK:<01P000000TVbT0000002BKJ@00000099]
YPH0000000D0V7J[0000002INJh0VGV^0000000209Ym/P<000000P2]UKd01@000000`Z[20<:Z`P00
0000e[o3008000004P3oool2000003L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0206IVIP030000
001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0=01TI6Ch00000
3P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0
0P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
0`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00d0i^KV0P00000j0?ooo`800000
3`3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0
0P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool07@3oool30000000808mUWP000000SfJN0000002?IYh0
000008mVWP00000208mVWP060000002?IYl00000091WW`000000T6NP0`000000102FKZ@0000009M`
Y@00000209QbYP030000002JMJP00000008000000P2XQJl400000080^iZf00@000000<ZY^03:ZKP0
00000P3F]KP03P000000fkVf0000003S`;@000000>G1/`000000i/:a0000003Ya;0000000>W4[`00
0000j/F_0P0000020>[5/00;0000003ZaK0000000000003YaK4000000>W5/@000000j<Fa0000003W
a;@0100000020>2n]P<000000P3E/kL010000000c:Vg0<bY]`0000020<6N]@<000000P2aS[430000
00040:F0[0000000Xgj[0:=nZ`D0000000@0VWBV0000002ILjH000000P2HLZH00`000000Ug6V0000
000209MaYP030000002FL:D000000080000000H0U6fS0000002DKJ<0000009A]X`00000209A]X`05
0000002DKJ<0000009A]X`0000000P2DKJ<00`000000U6fS000000040000000409=[X@000000Tf^Q
00000080Tf^Q00<0000009=[XP0000000P2BJj801P000000TVbS0000002BK:@00000099]Y0800000
00H0UW2U000000000000000009McZ@00000209QfZ`090000002INJh0VGV^0000002JOK8000000:R<
]`000000[IFm0080000000L0`Z[2000000000000e[o30000003N`kd0000001<0oooo00<000000?oo
o`3oool0=@3oool2000000/0oooo0P0000030?ooo`030000003oool0oooo0080oooo0`1oOgl00`00
0000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`00
00006ATI01TI6@0<01TI6D4000003P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<
00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI
00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV
00`0i^KV00<000000?ooo`3oool0?03oool2000000h0i^KV00<000000<c<c03<c<`01@3<c<`00`00
0000/k>c0;>c/`040;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0
oooo0`000000202?IIh0000008mUWP000000SfJN0000002?IYh000000P2?IYh01P000000SfJN0000
002?IYl00000091WW`<0000000@0U6fS0000002FKZ@000000P2GL:D00`000000V7:V000000020000
00050:F1[@000000Z8F_0:R5[`0000000P2fTk<01`000000^iZf000000000000bZVh0000003A[kL0
0P0000003P3K^KH000000000003S`;@000000>G1/`000000i/:a0000003Ya;0000000>W4[`000000
j/F_0P0000020>[5/080000000D0j/F_000000000000jLFa000000020>S5/@80000000H0i/>d0000
003U`[@000000>2n]P0000020=fk]P050000003E/kL000000000003<ZKL00P0000020<6N]@090000
002fT[80]Y:b0000002aS[4000000:R3[@000000YH2/00H0000000@0VgFW0000002JM:H000000P2I
LjH00`000000V7:V0000000209MaYP030000002GLJH000000080000000H0UFfS0000002DKJ<00000
09A]X`00000209A]X`080000002DKJ<0000009A]X`000000U6fS0000002DKJ<40000000809=[X@00
0000Tf^Q0000002CJj40000009=[X@00000209=[X@030000002CJj8000000080TV^R00@00000099/
X`000000TVbT0`00000209I`Y@<000000P2GLjT010000000V7J[0000002INJh400000080Z8bg0P00
00002@2jW[`000000000003=/[l000000=k3_@000000i<Ji0000000B0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<
C01<C4`00`1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00/06ATIA000000<01TI
6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IV
IP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c
/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H200000440oooo00<000000>KV
iP3Vi^H02`3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VI
V@2IVIT00P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000n0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool30000000808mUWP000000SfFN0000
002?IIh0000008mVWP00000208mVWP060000002?IYh0000008mVWP000000SfJO0`000000102CK:80
000009A]X`00000209I^Y0070000002GL:D0000009QbYP000000XWf[000000020:F1[@<000000`2f
Tk<2000000030<BR]P00000000000080dJng010000000=^i]P000000gkbe0000003U`K<000000>K2
/@000000j<>a0000003Ya:l000000>[5[`000000j/F_0`0000002P3ZaK0000000000003ZaJl00000
0>W5/@000000j<Fa0000003XaK42000000040>G2]0000000hl2d00000080gK^f0P0000000`3E/kL0
00000=6^]`02000000040<JS]P000000000000000080]Y:b1P000000202UP:`00000000000000000
WGNW0000002KMJL000000P2JM:H01P000000VG>V0000002HLZH0000009MaYP@0000000H0UFfS0000
002EKJ<0000009A]X`00000209A]X`080000002DKJ<0000009A]X`000000U6fS0000002DKJ<20000
000:09A[X@000000Tf^Q0000002CJj40000009=[X@000000Tf^Q00000080Tf^Q00<0000009=[X@00
00000P2CJj8010000000TV^R0000002BK:<300000080UFnT00D0000009I`Y@000000UW6W00000002
09McZ@060000002HMZ/000000000002RP:l000000P2UQK800`000000Z8bg000000020;ZN_0050000
003=/[l000000000003N`kd00P0000000`3Xb;@000000?ooo`0A0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<
C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00/06ATIAP00000<01TI6@03
0000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP03
0000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`03
0000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`120?ooo`03
0000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`03
0000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00
>03oool5000000030?ooo`000000000001@0oooo00<000000?ooo`3oool04P3oool50000000608mU
WP000000SfFN0000002?IIh000000P2?IIh020000000SfJN0000002?IYh0000008mVWP000000SfJN
0`000000102CJj40000009=/XP00000209A]X`040000002FKZ@0000009M`Y@<0000000@0XWf[0000
002UPJd0YH6]0P0000001@2aS[4000000;JC/`2fTk<000000080a::f00<000000=6_]`3A[kL00`00
00000`3O_;D000000>:n]002000000030>K2/@000000j<>a00<0000000<0j/F_0000000000000P3Z
aJl2000000030>[5[`000000j/F_008000000P3XaK42000000050>S4/P000000iL:d0000003S`;@0
0P000000103M^kH000000=Zh]P0000020=6^]`0400000036XkH0aZ>f00000080^YNc00<000000;JB
/P0000000P0000020:R3[@070000002UP:`0000009ihZ0000000WGNW0000000209]eY`040000002J
M:H0000009UcYP@0000000H0UVjS0000002EKZ<0000009E]X`00000209E]X`080000002DKJ<00000
09A]X`000000U6fS0000002DKJ<500000080U6^Q00D0000009=[X@000000Tf^Q0000000209=[X@05
0000002CJj40000009=[X@0000000P2CJj400`000000Tf^R0000000400000080UFjS00<0000009E_
Y00000000P2FL:D010000000UW6W0000002GLjT300000080XX2_00<000000:F5/P2UQK800`000000
2`2jW[`000000000003=/[l000000=Jh^`000000i<Ji0000003Xb;@0000001<0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`00
0000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02P0I6AU70000
00`06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c
00<0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo
04<0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c
00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo000b0?ooo`@00000103oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?oo
o`3oool03`3oool30000000808mUWP000000SfFN0000002?IIh0000008mUWP00000208mUWP080000
002?IIh0000008mVWP000000SfJN0000002?IYh300000004099ZX@000000Tf^Q00000080TfbR00@0
000009A]X`000000UVjT0`0000001`2ONJT000000:9mZ`2ROJ/000000:F1[@0000000P2aS[401@00
0000]Y>c000000000000a::f0080000000P0dJng0000003F];H0e[Bf0000003O_;D000000>:n]0<0
000000<0j<>a0000003Xa;000`0000001@3ZaJl000000>[5[`000000j/F^0080000000<0j/F_0000
003ZaJl00`0000000`3XaK4000000>S4/P02000000060>?0]0000000hKje0>6n]@000000f[Rf0P00
0000103A[[L0000000000036XkH200000080^YNc0`0000020:^7[P030000002XPjd0000000800000
00P0WWRX0000002MMjL0WGNW0000002KMJL0000009YdYP<0000000L0UVjS0000002FKZ<0UVjS0000
002EKZ<000000080UFfS00P0000009E]X`000000U6fS0000002DKJ<0000009A]X`<0000000@0U6^Q
0000002DJj4000000P2DJj400`000000Tf^Q0000000209=[X@080000002CJj40000009=[X@000000
Tf^Q0000002CJj440000000409A/XP000000U6fS00000080UFjS00<0000009E_Y00000000P2FL:D0
0`000000UW6W0000000200000080Wgb/00<000000::0[`2RP:l00`0000020;BE]`80000000<0aJNk
0000003F^;/00`000000103Xb;@000000>c9/@00000B0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<
C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00T06ATIB@00000;01TI6@030000000c
<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001o
Ogl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<
c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`150?ooo`030000003V
i^H0i^KV00T0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`030;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool0
1@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0303oool30000000808mUWP00
0000SfFN0000002?IIh0000008mUWP00000208mUWP080000002?IIh0000008mUWP000000SfJN0000
002?IYh300000004095YX@000000TVZQ00000080Tf^Q00T0000009=/XP000000U6fS0000002FKZ@0
000009egZ00000000P2ONJT00`000000XWf[00000002000000<0/Hja00<000000;jL]02nW;@00P00
0000103;ZKH000000000003F];H300000080h[jd00P000000>C0/`000000j<>a0000003Xa;000000
0>W4/08000000P3ZaJl01@000000j/F^000000000000j/F_008000000P3ZaK02000000070>S4/P00
0000il>b0000003S`;@000000>6n]@02000000030=Zh]P000000e[>f0080000000<0bjRf00000000
000010000000102_Rjl000000:^7[P2[Qjh3000000080:5kZ@000000WWRX09ihZ0000000WGNW0000
002KMJL300000080UfnS00D0000009I^X`000000UVjS0000000209E^X`080000002EKJ<0000009E]
X`000000U6fS0000002DKJ<30000000909A[X@000000U6^Q09A[X@000000U6^Q0000002DJj400000
0080Tf^Q00P0000009=[X@000000Tf^Q0000002CJj40000009=[X@80000000P0U6bQ0000002DK:80
000009A/XP000000U6fS00000080UFjS00<0000009E_Y00000000P2FL:D00`000000UW6W00000002
00000080Wgb/00H000000::0[`2RP:l000000:n>/`0000020;BE]`0;00000035Yk/0aJNk0000003F
^;/000000=fm^0000000j<Rd0000003/bK400P00000B0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<
C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00T06ATIBP00000<01TI6@030000000c
<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001o
Ogl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<
c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`150?ooo`030000003V
i^H0i^KV00T0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`030;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool0
1@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool02@3oool30000000808mUWP00
0000SfFN0000002?IIh0000008mUWP00000208mUWP060000002?IIh0000008mUWP000000SfFN1@00
0000102AJJ000000095YX@000002099ZX@060000002CJj40000009=/XP000000U6fS0`0000002@2M
MjP0000009miZ@2ONJT000000:9mZ`000000[HV_000000020;6>/@8000000P2nW;@010000000bjVf
0<^Y]P0000020=Jd]P050000003K^;H000000>:n]00000000P3T`;<2000000040>S4/0000000jLB`
0>W4/080000000D0j/F_0000003ZaJh000000>[5[P02000000040>[5[`000000j/F`0>[5/0800000
00<0j<Bb0000000000000P0000020>6n]@030000003N^kD000000080e[>f00<000000<^X]P3;Z;H0
0P000000102oW;@000000000000000020:n;[`050000002[Qjh000000:=mZP0000000P2QNjT01000
0000WWRX0000002MMjL300000080Ug2T00D0000009M_X`000000UVjS0000000209I^X`060000002E
KZ<0000009E]X`000000UFfS1@000000102DJj40000009A[X@00000209A[X@030000002DJj400000
0080U6^Q00H0000009=[X@000000Tf^Q0000002CJj4500000080U6bQ00D0000009A/XP000000U6bR
0000000209A]X`030000002EKZ<000000080UFnT00<0000009I`Y@0000000P0000000`2MNJX00000
09ml[00209ml[0<000000P2_S[<3000000050<FW^`00000000000000003M_KP00`000000103/bK40
00000>k:[`00000A0?ooo`800000AP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IV
IP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI
6@0I6AT02@0I6AU;000000/06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<
C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VI
V@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP090>KV
iP030000003oool0oooo04H0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0050<c<
c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo000j0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`00
0000oooo0?ooo`040?ooo`D0000000H0SfFN0000002?IIh0000008mUWP00000208mUWP080000002?
IIh0000008mUWP000000SfFN0000002?IIh300000006091XX0000000TFRP0000002AJJ0000000P2A
JJ401P000000TVZQ0000002CJj40000009=/XP<0000000H0VgBW0000002MMjP0WGNX0000002ONJT3
00000080[HV_0P0000000`2jU[<000000;jL]002000000030<^Y]P000000dZng008000000180fkRf
000000000000h[jd0000003T`;<000000>K2/P000000j<B`0000003Ya;0000000>W5/0000000j/F_
0000003ZaJh2000000030>[5[P00000000000080j/F`00X000000>W5/000000000000>O3/P000000
i/:b0000003Q_[D000000P3N^kD00`000000e[>f0000000400000080_ibd00D000000;>?/@2cSk40
00000:n;[`03000000060:=mZP000000XG^Y0:5kZ@000000WWRX0`0000002@2HLJ@0000009M`Y02G
L:@0000009M_X`000000UVjS0000000209I^X`040000002EKZ<0000009E]X`<0000000P0U6^Q0000
002DJj40000009A[X@000000U6^Q00000080U6^Q00<0000009A[X@0000000P2DJj4010000000Tf^Q
0000002CJj430000000409A[X@000000U6^Q00000080U6bQ00<0000009A/XP0000000P2DK:800`00
0000U6fS0000000209E^X`030000002EKj@000000080000000<0W7NX0000002MNJX00P00000209ml
[0030000002[R;4000000080[hjc00<000000;jN]`2nW[L00P0000001`3?[[T000000=fm^0000000
hl6e0000003/bK400P0000000`3_bjd000000?ooo`0A0?ooo`030000003oool0oooo04<0oooo0P00
00030?ooo`<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c
<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0200I6AU<000000/06ATI00<0000003<c<`0c<c<0100c
<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1o
Ogl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01@3<
c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04L0oooo00<000000>KViP3Vi^H02@3V
i^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2I
VIT00`000000Ogmo07moO`040?ooo`800000;`3oool003T0oooo0P0000030?ooo`8000006@3oool0
0`000000oooo0?ooo`020?ooo`80000000P0SfJN0000002?IYh0000008mUWP000000SfFN00000080
SfFN00P0000008mUWP000000SfFN0000002?IIh0000008mUWP<0000000H0T6RP0000002@J:000000
095XX0000002095YX0060000002AJJ400000099ZX@000000Tf^Q0`000000102ILZH0000009]dY`00
000209egZ0<0000000D0ZHF^0000002]RJl0[HV_000000030;ZF/`80000000<0aZBf000000000000
0P3B[kL01@000000fkRf0000003N_;D000000080i<2c0P000000103W`k8000000>W4/03Ya;020000
00070>[5/0000000j/F^0000003ZaJh000000>[5[P0200000080j/F`0P0000001P3YaK0000000000
003V`[8000000>C1/`80000000<0g[^e0000000000000P000000103A[[L000000<FR]@35X[D30000
0080/hna0`0000001P2VP:/000000:=mZP2SOJX000000:5kZ@<0000000@0VG:U0000002HLJ@00000
0P2GL:@01@000000UfnS0000002FKZ<000000080UVjS00<0000009E^X`0000000P000000202DJj40
000009A[X@000000U6^Q0000002DJj4000000P2DJj401@000000U6^Q0000002DJj4000000080U6^Q
00<0000009=[X@0000000P0000002@2DJj40000009A[X@2DJj40000009A[X@000000U6bQ00000002
09A/XP060000002DK:80000009A]X`000000UFjS100000001P2JM:L0000009agZ02LMjP0000009ei
ZP@000000P2[R;4300000080_Yjg00<000000<n^^@0000000P0000001`3S`KD00000000000000000
k/Z_0000003_bjd00P00000B0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3o
ool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c
<`0403<c<`030000000I6AT06ATI00P06ATIC@00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0
000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0
000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00D0c<c<00<0
00000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`180?ooo`030000003Vi^H0i^KV00T0i^KV00<0
00000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0
000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0000000<0000000H0SfJN0000002?IYh0000008mUWP00000208mUWP080000
002?IIh0000008mUWP000000SfFN0000002?IIh300000006091XX0000000T6RP0000002@J:000000
0P2AJ:001P000000TFVP0000002AJJ400000099ZX@<0000000@0Ug6U0000002ILZH000000P2KM:L0
1@000000WGNX0000002VPJ`000000080ZHF^0`0000030;ZF/`0400000036Y;H0aZBf00000080dZng
0`0000000`3N_;D000000>6n]@02000000030>K2/P000000il>b00<0000000<0jLF`0000003ZaK00
0`000000103ZaJh000000000003ZaJh3000000030>W5/0000000jLF`0080000000<0i/:b0000003T
`K<01P0000000`3A[[L00000000000020<FR]@030000002hUK8000000080/hna00<000000:V4[@00
00000P2VP:/00`000000XgfZ000000020000000409]dY@000000VG:U00000080V76T00<0000009M`
Y00000000P2GKj<010000000UVjS0000002FKZ<30000000809A[X@000000U6^Q0000002DJj400000
09A[X@00000209A[X@030000002DJj4000000080U6^Q00@0000009A[X@000000U6^Q0`000000102D
Jj40000009A[X@00000209A[X@030000002DJj4000000080U6bQ00H0000009A/XP000000U6bR0000
002DKJ<20000000609QbY@000000VG>V0000002JM:L000000P2LMjP01P000000WGVZ000000000000
YhB^00000080ZhRa00@000000;VG]0000000_Yjg0P0000001`3?[[T000000=Ne]`000000hl6e0000
003Wa;<00P000000103_bjd000000?7<[000000B0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`0
0`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATIC@00000:01TI6@030000000c<c<0
<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0
Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0
c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`180?ooo`030000003Vi^H0
i^KV00T0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0
VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`00
0000oooo0?ooo`0H0?ooo`D0000000L0SfJN000000000000SfJN0000002?IYh000000080SfFN00H0
000008mUWP000000SfFN0000002?IIh500000006091XX0000000T6RP0000002@J:0000000P2@J:00
1P000000TFRP0000002AJJ000000095YX@<0000000@0UW2U0000002GLJD000000P2ILZH00`000000
VgBW0000000200000080YX6/00<000000:V5[P0000000P2eTK801@000000^YJc000000000000aZBf
0080000000L0dZng0000003G];L0ekBg0000003N_;D000000080hKje0P000000103W`k8000000>S4
/P3Xa;82000000030>[5/0000000j/F_00<0000000<0j/F^0000000000000P3ZaJl2000000030>W5
/0000000jLB`0080000000<0i<6c0000000000000P0000001P3K^;H000000000003A[[L000000<^Y
]`<000000P2hUK8300000080ZHB]00T000000:J0Z`000000XgfZ0000002LMZH0000009]dY@000000
0P2ILZD00`000000V76T0000000209M`Y0030000002GKj<0000000@0000000H0U6^Q0000002DJj40
000009A[X@00000209A[X@080000002DJj40000009A[X@000000U6^Q0000002DJj460000000609A[
X@000000U6^Q0000002DJj4000000P2DJj400`000000U6^Q0000000209A/X@040000002DK:800000
09A/XP<000000P2HLZD00`000000VG>V0000000209YdY`030000002LMjP0000000<000000P2WQ:h3
00000080^INd0P0000000`38Y[L000000=Ne]`03000000050>O4/`000000j/Ja0000003_bjd00P00
00000`3ac:/000000?ooo`0A0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3o
ool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c
<`0503<c<`030000000I6AT06ATI00P06ATIC@00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0
000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0
000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<0
00000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`190?ooo`030000003Vi^H0i^KV00P0i^KV00<0
00000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0
000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0F
0?ooo`<0000000D0T6NO0000002?IYh0000008mVWP0200000080SfJN00P0000008mVWP000000SfFN
0000002?IIh0000008mUWP<0000000P0T6RP0000002@J:000000091XX0000000T6RP00000080T6RP
00H00000091XX0000000TFRP0000002AJJ030000000409E_Y0000000UW2U00000080Ug6U00L00000
09UbYP000000VgBW0000002SOZ/000000080YX6/0`0000020;FA/P040000002jU[<000000<6N]@80
000000@0cJ^g000000000000ekBg0`0000020>6n]@0>0000003S`K@000000>O3/P000000j<Bb0000
003XaK4000000>[5/0000000j/F_0000003ZaJl2000000070>[5[P000000j/F_0000003[aJl00000
0>W5/002000000050>S4/@00000000000000003S_k@00P000000103K^;H000000=Ne]`0000020<^Y
]`030000002nVk@000000080^9Fb00<000000:f8[`0000000P2YQ:d00`000000YX2[000000020000
000:09afYP000000VgBU09]dY@000000VG:U0000002HLJ@0000009M`Y0@0000000P0U6bQ0000002D
K:40000009A[X@000000U6^Q00000080U6^Q00P0000009A[X@000000U6^Q0000002DJj40000009A[
X@80000000X0U6^Q0000002DJj40000009A[X@000000U6^Q0000002DJj4000000P2DJj401@000000
U6^Q0000002DJj4000000080U6bQ00<0000009A/XP0000000P00000209Q`Y0030000002HLZD00000
0080VG>V00<0000009YdY`0000000P0000020:B0[080000000@0YhB^00000000000000000P2iUk@0
2`000000b:Jg000000000000ekFg0000003M^[H000000>O4/`000000j/Ja0080000000@0lLb/0000
003ac:/000004P3oool00`000000oooo0?ooo`050?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool00P3oool2000002P0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0
IVIV0080IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT0
6ATI00P06ATIC@00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`0
0`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT0
0`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H02@3Vi^H0
0`000000oooo0?ooo`190?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`0
0`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool0
0`000000oooo0?ooo`0]0?ooo`00?@3oool2000001D0oooo0`0000004@2@Iil00000091WW`000000
SfJN0000002?IYh0000008mVWP000000SfJN0000002?IYh0000008mUWP000000SfFN00<0000000H0
T6RP0000002@J:000000091XX0000002091XX0080000002@J:000000091XX0000000T6RP0000002A
J:030000000409A^Y0000000UFnT00000080UW2U00@0000009MaY@000000VG:V0`0000020:=nZ`05
0000002VPJ`000000;6=/@0000000`2eTK8010000000`Ije0<6N]@0000020<f[]`080000003G];L0
ekBg0000003K^KL000000>6n]@0000020>?1]08000000P3Xa;801P000000j<Fa000000000000j/F_
00000080j/F_0`0000020>[5[`030000003[aJl0000000D0000000L0i<6c0000003S_k@000000>2n
]P000000ekFg0080000000<0bjVg0000000000000P2nVk@300000080[HR_00<000000:V4[@000000
0P0000002P2NN:P0000009afYP2LMZH0000009]dY@000000VG:U0000002HLJ@20000000:09E]XP00
0000UFbR0000002DK:40000009A/X@000000U6^Q00000080U6^Q00P0000009A[X@000000U6^Q0000
002DJj40000009A[X@<000000P2DJj401`000000U6^Q0000002DJj40000009A[X@0000000P2DJj40
0`000000U6^Q0000000209A[X@040000002DJj40000009A/X@<000000P2GL:@00`000000V72T0000
000209QbY@050000002ILjH0000009YdY`0000000P2ROJ/010000000Y82/0000002WQ:h200000080
/i6b0`0000001@38Y[L000000=2^]`000000gKZf00<0000000<0j/Ja0000003]b:l00P000000103a
c:/0000000000000000@0?ooo`<000001@3oool010000000oooo0?ooo`00000:0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0
1@0c<c<00`0000006ATI01TI6@0801TI6Dd000002P0I6AT00`000000<c<c03<c<`0503<c<`030000
001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000
002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0030000
003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KViP030000
003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool0403o
ool50000000A091XX0000000T6NO0000002@Iil0000008mVWP000000SfJN0000002?IYh0000008mV
WP000000SfJN0000002?IIh00`0000001P2@J:000000091XX0000000T6RP00000080T6RP00P00000
091XX0000000T6RP0000002@J:000000091XX0<0000000@0TffT0000002DKZ@000000P2EKj@01000
0000UW2U0000002GLJD3000000040:1kZP000000Xgj[0:=nZ`<000000P2aSK44000000060<6N]@00
000000000<f[]`000000d[6h0P000000503K^KL000000000003Q_[D000000>?1]0000000iL>d0000
003Xa;8000000>S5/@000000jLFa0000003ZaJl000000>[5[`000000j/F_0P0000000`3ZaJl00000
0>_5[`04000000070>S4/@000000ilBb0000003S_k@000000>2n]P02000000030=Ne]`000000d[2h
00<000000P2nVk@00`000000/Hja000000020:f8[`<0000000@0X7ZY0000002NN:P000000P2LMZH0
10000000VgBU0000002ILZD300000080UFfR00D0000009E/XP000000U6bQ0000000209A/X@080000
002DJj40000009A[X@000000U6^Q0000002DJj450000000909A[X@000000U6^Q09A[X@000000U6^Q
0000002DJj4000000080U6^Q00H0000009A[X@000000U6^Q0000002DJj460000000709I_Y0000000
Ug2T09M`Y0000000V72T0000000209QbY@030000002ILjH00000008000000P2ROJ/00`000000Y82/
0:B0[00300000080/i6b00@000000<:O]P32WkH000000P3@[[L01P000000gKZf0000003R_k@00000
0>[6/@80000000<0k/Z^0000003ac:/00`00000C0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00P1<
C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATIC@00000:01TI6@030000000c
<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001o
Ogl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<
c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`1:0?ooo`030000003V
i^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool0
0`000000oooo0?ooo`0>0?ooo`<000000140TFZR0000002@JJ400000091XX0000000T6NO0000002@
Iil0000008mVWP000000SfJN0000002?IYh0000008mVWP0500000006091XX0000000T6RP0000002@
J:0000000P2@J:0020000000T6RP0000002@J:000000091XX0000000T6RP0`000000102CK:<00000
09=]Y000000209A^Y0040000002EKj@0000009I`Y@<0000000T0WWVY0000002PNjX0X7^Z0000002S
OZ/000000:f9/00000000P2aSK4010000000_9Zd0;bJ]02lV[@2000000030<RV]`00000000000080
d[6h00D000000=^i]`000000g[fg000000020>?1]0060000003U`k@000000>S4/P000000j<Fa0P00
0000103YaK4000000>[5[`3ZaJl2000000030>[5/0000000j/F_00<0000000L0jlF_000000000000
00000>O4/P000000i/Bc0080000000@0h;jf0000003M_;L000000P3B/;P00`000000a:>g0<BS]`03
00000080/Hja00L000000:f8[`000000Xgj[0000002PNZT000000080WWRX00@0000009afYP000000
VgBU0`00000209I^XP050000002EKJ80000009E/XP0000000P2DK:4020000000U6bQ0000002DJj40
000009A[X@000000U6^Q0`000000102DJj40000009A[X@00000209A[X@030000002DJj4000000080
U6^Q00P0000009A[X@000000U6^Q0000002DJj40000009A[X@80000000P0UFjS0000002FKZ<00000
09I^X`000000UVnT00000080Ug2T00<0000009Q`Y00000000P2HLZD3000000050:1jZ@000000XWf[
0:9mZ`0000000P2TP:`010000000[hb`0000002cTK8200000080`Ynf00<000000=2^]`0000000P00
00001`3R_k@00000000000000000kLR_0000003^bZh00`0000000`3bcJT000000000000B0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2
000002P0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<00000
04a<C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATIC@00000:
01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP02
06IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`03
0;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`1:
0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`03
0;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]
0?ooo`00?@3oool00`000000oooo0?ooo`0<0?ooo`<000000140TF^S0000002AJZ800000091YX@00
0000T6RP0000002@Iil00000091WW`000000SfJN0000002?IYh0000008mVWP0300000008091XX000
0000T6RP0000002@J:000000091XX0000002091XX0060000002@J:000000091XX0000000T6RP1@00
00001P2BK:<0000009=/X`000000TffT00000080U6jT00T0000009E_Y0000000UW2U0000002LMjT0
000009iiZ@0000000P2PNjX300000080[HV`0`0000030;bJ]00400000038Y[L0b:Jg00000080d[6h
0`0000000`3N_KL000000>70]`02000000090>G3]0000000i/Bd0000003XaK4000000>W5/@000000
jLFa00<0000000<0j/F_0000000000000P0000001@3[aJl000000>_5[`000000jlJ_0080000000<0
ilBb0000003Va;<00`0000020=fl]`040000003B/;P0000000000080a:>g00<000000;JD]0000000
0P2aS[43000000080:=nZ`000000X7ZY0:1jZ@000000WWRX0000002LMZH300000080UfnS00D00000
09I^XP000000UFfR0000000209E/XP080000002DK:40000009A/X@000000U6^Q0000002DJj430000
000409A[X@000000U6^Q00000080U6^Q00<0000009A[X@0000000P2DJj4020000000U6^Q0000002D
Jj40000009A[X@000000U6^Q0`00000209E^X`050000002FKZ<0000009I^X`0000000P2FKj@00`00
0000Ug2T0000000209Q`Y0<0000000D0WWRX0000002PNZT0X7ZY000000020:9mZ`<000000P2_S;03
0000000:0<:O]P00000000000=2^]`000000ekBf0000003R_k@000000>K3/`80000000<0k/Z^0000
003`bjd00`0000000`3bcJT000000000000B0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<
C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6AU=000000X06ATI00<0
000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0
000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<0
00000<c<c03<c<`0103<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04X0oooo00<0
00000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00<0
000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000l
0?ooo`030000003oool0oooo00X0oooo100000001P2BKJD00000095[X`000000TFZR00000080T6VQ
00L00000091XX00000000000091WW`000000SfJN00D0000000H0T6RP0000002@J:000000091XX000
0002091XX0080000002@J:000000091XX0000000T6RP0000002@J:030000000:099[X`000000TVbS
0000002BK:<0000009=/X`000000TffT00000080U6jT00<0000009E_Y00000000P0000002@2LMjT0
000009iiZ@2NNJT000000:1kZP000000ZHJ_000000020:f9/080000000<0^9Jd0000002lV[@00P00
00001@38Y[L000000000003B/KP000000080ekJh00<000000=jm]`0000000P3Q`;L01@000000iL>d
000000000000ilFd00<0000000@0jLFa0000003YaK40jLFa100000001@3ZaK000000000000000000
jlF_0080000000<0j/J`0000000000000P3Va;<010000000iL>e0000003M_;L2000000030=:`^000
0000bj^i00<000000P2fU;@3000000080:J2[@000000Xgj[0:=nZ`000000X7ZY0000002NN:P30000
0080Ug2T00D0000009M_X`000000UVjR0000000209E]XP060000002EK:80000009A/X@000000U6bQ
1@0000001P2DJj40000009A[X@000000U6^Q00000080U6^Q00<0000009A[X@0000000P2DJj401P00
0000U6^Q0000002DJj40000009A[X@<000000P2EKJ<01@000000UFjS0000002FKZ<000000080UVjS
00<0000009I_Y00000000P2GL:@01`000000V72T0000002LMjP0000009ihZ00000000P2PNZT01P00
0000XWf[000000000000ZhN_00000080[hb`00<000000;bI]02lVK@00P0000000`3:YkH000000=Nd
]P03000000050>K3/`000000jLJa0000003^bZh00P0000001P3ac:`00000000000000000llfY0000
0180oooo00<000000?ooo`3oool00P3oool2000000T0oooo100000030?ooo`<000009`3oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00204a<
C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6AU=000000X06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007mo
O`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<
c03<c<`0103<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04X0oooo00<000000>KV
iP3Vi^H0203Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VI
V@2IVIT00P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000l0?ooo`80
00002@3oool30000000509AbZ@0000000000099]Y@0000000P2AJj<01P000000TFZR0000002@JJ40
0000091XX080000000`0T6NO000000000000000008mXX@000000T6RP0000002@J:000000091XX000
0002091XX0080000002@J:000000091XX0000000T6RP0000002@J:030000000=095[X`000000TV^S
0000002BK:<00000099/X`000000TfbS0000002CKJ@0000009A^Y0040000000609YfZ0000000W7NY
09agZ@000000WWVY0`0000020:V6[`030000002]RK0000000080^9Jd00@000000;bJ]0000000`j:g
0P000000103>[KP000000000003G][P300000080hL2g0`0000001`3Va;@000000>O5]0000000ilJd
0000003YaK400`0000001P3YaK4000000000003ZaK0000000>[6/0<0000000P0jlJ_000000000000
j/Na0000003Va;<000000>G3]@80000000@0gKbg0000003I^KX000000P3;ZkT00`000000_9bg0000
00020;JD]0030000002YQk0000000080YX:]00@000000:=nZ`000000X7ZY0`00000209QaY@070000
002GL:@0000009M_X`000000UVjR0000000209E]XP040000002EK:80000009A/X@<0000000P0U6^Q
0000002DJj40000009A[X@000000U6^Q00000080U6^Q00D0000009A[X@000000U6^Q0000000209A[
X@030000002DJj40000000@000000P2EKJ<01@000000UFfS0000002EKZ<000000080UVjS00H00000
09I^X`000000UVnT0000002GL:@40000000609agZ0000000WWRX09ihZ0000000X7ZY0P000000102X
Q:h000000:^7[`2[Qjl4000000030;bI]0000000bZNf0080000000L0ekBf0000003M^[H000000>K3
/`000000jLJa0080000000<0l<^]0000003ac:`0100000000`3ccJT000000?ooo`0A0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV
00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATI
C@00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c
0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo
0?ooo`1:0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c
0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00?03oool00`000000oooo0?ooo`060?ooo`<0000000<0UWJ]0000002DLZT00P00
0002099]Y@080000002AJj<00000095ZXP000000T6VQ0000002@J:040000000808mXX@000000SfRQ
0000002@J:000000091XX0000002091XX0080000002@J:000000091XX0000000T6RP0000002@J:03
0000000=095[X`000000TF^S0000002BJj<00000099/X`000000TVbS0000002CK:<0000009=]Y002
0000000409McZ0000000V7BX00000080VWJX00L0000009agZ@000000WWVY0000002VPjh000000080
ZHJ_0`0000030;RF]00400000033X[L0`j:g00000080cZfh00P000000=Nf^03G][P000000=^k^@00
0000hL2g00000080hl:g0P0000020>O5]0030000003Wa[@0000000<000000P3YaK42000000050>[5
/0000000j/J`0000003[ak000P000000103Za[0000000000003Zb;<2000000050>G3]@000000hl>h
0000003I^KX00P0000000`3;ZkT00000000000020;bL]`<000000P2YQk0010000000YX:]0000002S
OZ/30000000909YcYP000000V76U09QaY@000000Ug2T0000002GKj<000000080UVjR00@0000009E]
XP000000UFbR0`000000202DJj40000009A[X@000000U6^Q0000002DJj4000000P2DJj401@000000
U6^Q0000002DJj4000000080U6^Q00<0000009A[X@0000000P000000102DKJ<0000009A]X`000002
09E]X`030000002EKJ<000000080UFjS00H0000009I^X`000000UVjS0000002FKj@20000000409Yd
Y`000000VgFW00000080W7NX00<0000009ihZ00000000P0000020:R4[P040000002[Qjl0ZhN_0000
0080]iBc0`0000001@3:YkH000000=6_]`000000gKZf00<0000000<0jLJa0000003/bK000P000000
1`3ac:`000000?7=[0000000llfY0000003ccJT00P00000A0?ooo`800000?P3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00204a<C0030000
000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6AU=000000X06ATI00<0000003<c<`0c<c<0
1@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0
0P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0
103<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04X0oooo00<000000>KViP3Vi^H0
203Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0
0P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003o
ool0oooo0080oooo1@0000003`2GN[40000009If[@000000U7:Y0000002CKjL00000099]Y@000000
TF^S0000002AJZ800000091YX@040000000608mXX@000000SfRQ0000002?J:4000000P2@J:002000
0000T6RP0000002@J:000000091XX0000000T6RP1@0000003@2AJj<00000095[X`000000TF^S0000
002BJj<00000099/X`000000TVbS0000002CK:<00`00000209McZ0030000002HM:P000000080VWJX
00<0000009agZ@0000000P0000020:J3[P050000002YQZl000000;BB]00000000P2hU[@200000006
0<>R]`00000000000<j]^0000000dk>j0P0000002P3K^kT000000000003Q`;L000000>?2]`000000
i<Bg0000003WaK@3000000070>S6]0000000jLFa0000003YaK4000000>W6/@02000000050>[6/000
0000jlN`0000003[ak400P0000000`3Zak4000000>[8/`03000000070>?3^000000000000=Vi^P00
0000dkJl000000020<BV^`050000002lW;L000000:j=/`0000000P2YQk000`000000YX:]00000002
0000000409]eY`000000VW>V00000080V76U00<0000009M`Y00000000P2GKj<00`000000UVjR0000
00040000000809A/X@000000U6^Q0000002DJj40000009A[X@00000209A[X@050000002DJj400000
09A[X@0000000P2DJj400`000000U6^Q000000020000000609A]X`000000U6fS0000002DKJ<00000
0P2EKJ<00`000000UFfS0000000209E^X`040000002FKZ<0000009I^X`<000000P2JM:L00`000000
VgFW0000000209agZ0030000002NN:P000000080YH6/00<000000:R4[P2XQ:h00`0000020;ND/`80
000000`0a::f0000003A[kL0dJng0000003M^[H000000>:o]@000000jLJa0000003/bK0200000003
0?7<[000000000000080000000<0llfY0000003ccJT00P00000A0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<
C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATIC@00000:01TI6@03
0000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP03
0000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`03
0000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`1:0?ooo`03
0000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`03
0000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00
?03oool00`000000oooo0?ooo`030000000409b9_`000000VX6g00000080UgZa00T0000009If[@00
0000000009=_Y`000000TVfU0000002AJj<01@0000001`2?J:8000000000002?J:40000008mXX@00
00000P2?J:4020000000T6RP0000002@J:000000091XX0000000T6RP0`0000003`2AJj<00000095[
X`000000TF^S0000002AJj<00000095[X`000000TV^S0000002BK:<00000099/X`030000000509Ib
Y`000000Ug>X09McZ00000000P2HM:P00`000000VWJX00000002000000040:>0[P000000YX>^0:J3
[P<000000P2dT[@200000080_ijg0P0000000`39Z[T00000000000020=>c^P050000003K^kT00000
0=jo^@0000000P3S`[L5000000050>O6]000000000000>S6]00000000P3YaK42000000070>W6/P00
0000j/J`0000003[ak0000000>_7/@0300000080j/Rc00P000000>W9]@000000hl>h0000003P`[/0
00000=>f_08000000P34Y[/300000080[Xfc00<000000:V7/00000000P000000102MN:T0000009]e
Y`00000209YcYP030000002HLJD000000080Ug2T00<0000009M_X`0000000P000000202DK:800000
09A/XP000000U6bQ0000002DJj4000000P2DJj4020000000U6^Q0000002DJj40000009A[X@000000
U6^Q1P0000001P2DKJ<0000009A]X`000000U6fS00000080U6fS00<0000009E]X`0000000P2EKJ<0
10000000UFjS0000002FKZ<300000080VG>V00<0000009YdY`0000000P2KMJL00`000000W7NX0000
000200000080YH6/00L000000:R4[P2XQ:h000000;>?/@000000]iBc0080000000@0a::f00000000
0000dJng0`0000001`3R_kD00000000000000000k<V`0000003^bk000P0000001@3acJ`000000000
00000000llfY0080000000<0llfY0000003oool04@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<0080C4a<
00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6Dd000002P0I6AT00`000000<c<c
03<c<`0503<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo
07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<
0<c<c0040<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0BP3oool00`000000i^KV
0>KViP080>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI
09VIV@0209VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003`0oooo0`00
00001@2TYmP000000000002LRKl000000080VX6g00@0000009Mj/@000000UWJ]0P0000000`2CKjL0
0000000000030000000508iZY0000000SVVS0000002?J:800P00000208mXX@0:0000002?J:400000
08mXX@000000T6RP0000002@J:000000091XX0<0000000d0TF^S0000002AJj<00000095[X`000000
TF^S0000002AJj<00000095[X`000000TV^S00D0000000@0UG6W0000002FLZL000000`2GLjP00`00
0000V7BX00000002000000090:5n[@000000Xh2^0:>0[P000000YX>^0000002`S[<000000080]9:d
00D000000;nN]`2oW[L0_ijg000000020<VZ^@030000003C/kX0dk>j00<0000000<0g[ni0000003Q
`[T0100000001`3UaKL000000>O6]0000000j<Jd0000003Xa[@00`0000002P3Ya[4000000000003Z
ak8000000>_7/0000000jlNa0000003[bK42000000070>[8/`000000jLVe0000003XbkP000000>32
^`02000000030=>f_0000000c;7000<0000000@0/iBg0000002^SK<0[Xfc0`000000102ONj`00000
09ehZ@00000209]eY`030000002JLjH000000080V76U00<0000009M`Y00000000P000000202DKJ80
000009A/XP000000U6bR0000002DK:4000000P2DJj4020000000U6^Q0000002DJj40000009A[X@00
0000U6^Q0`00000209A]X`070000002DKJ<0000009A]X`000000U6fS0000000209A]X`030000002D
KJ<000000080UFfS00<0000009E]X`0000001000000209QbYP030000002ILjH000000080VWBW00<0
000009]eY`0000000P0000020:=n[0030000002UPJ`0YH6/00<000000P2cSk430000000<0<BR]P00
000000000=6_]`000000f;Jg0000003R_kD000000>K4]0000000k<V`0P000000103_c:l000000000
003acJ`3000000050??=Z@00000000000??=Z@0000004@3oool00`000000oooo0?ooo`0k0?ooo`80
00000`3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00P1<C4`00`000000
<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATIC@00000:01TI6@030000000c<c<0<c<c00D0
<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080
Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0
c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`1:0?ooo`030000003Vi^H0i^KV00P0
i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080
VIVI00<0000007moO`1oOgl0103oool2000002l0oooo000l0?ooo`0<0000002W`>/000000:BWf000
0000X9K90000002LRKl0000009Z1]`000000UgZa1P0000004`2=K:L0000008i[YP000000SVZT0000
002>JJ<0000008mXXP000000SfRR0000002?J:40000008mXX@000000SfRQ0000002@J:001@000000
3@2AJj<00000095[X`000000TF^S0000002AJj<00000095[X`000000TF^S0000002AJj<00`000000
1P2DL:L0000009AaY`000000UG6W00000080UW:W00P0000009McZ02GLjP0000009QdZ0000000WWb]
00000080XGj]00<000000:>0[P0000000P0000020;2>/`80000000<0^Y^g0000002oW[L00P000000
2@39Z[T000000<na^`000000dk>j0000003H^K/000000=jo^@05000000030>G5]`000000i/Jg00<0
000000@0j<Jd0000003Xa[@0j<Jd0P0000000`3Ya[8000000>[7/P03000000080>_7/@0000000000
0>c;/`000000j/Rc0000003YbKD3000000040>32^`000000fl:o00000080c;7000<000000;ZO_@00
00000P2cU;L3000000040:60[`000000Wg^/00000080WGRY00@0000009]eY`000000VW>V1P000000
1P2DKJ<0000009A]XP000000U6bR00000080U6bR00X0000009A/X@000000U6^Q0000002DJj400000
09A[X@000000U6^Q0`0000001`2DKJ<0000009A]X`2DKJ<0000009A]X`0000000P2DKJ<020000000
U6fS0000002DKJ<0000009A]X`000000UFfS10000000102GLJH0000009MaYP00000209QbYP030000
002ILjH000000080VWBW00D0000009]eY`000000XGb[000000020:=n[0060000002UPJ`0YH6/0000
002_S;4000000P2cSk400`000000_ibe0;nL]@04000000050=Rf]`00000000000000003Va;@00`00
00000`3^bk0000000>o<[`03000000080?;>[000000000000000003ccJT000000??=Z@00000B0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV
0080IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI
00P06ATIC@00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`00
0000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`00
0000oooo0?ooo`1:0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`00`00
0000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00>`3oool00`000000oooo0000000;0000000F08aa/0000000000008e]
Z@000000SFbW0000002>JjH0000008iZY0000000SVVS0000002?J:80000008mXXP000000SfRQ0000
002?J:40000008mXX@<0000000H0TF^S0000002AJj<00000095[X`000002095[X`80000000D0TF^S
0000002AJj<00000095[X`030000000609=`Y`000000U72W0000002DLJL000000P2ELJL010000000
UW:W0000002GLjP40000000909il[@000000XGj]0:5n[@000000Xh2^0000002/Rk<000000080/8jc
00L000000;ZK]`2jVkL000000;nN]`000000aJJj0080000000@0ck6k000000000000f;Vk0`000002
0>72^@0>0000003Ra;X000000>G5]`000000i/Jg0000003VakL000000>S6]0000000j<Jd0000003X
a[@2000000030>[7/P000000j/Rb00<0000000`0jlVa000000000000k<fd0000003YbKD000000>S;
^0000000i/fm0000003K`[l2000000030<ba`000000000000080^Ynm00D000000;>D]`000000YHFc
000000020:60[`060000002ONj`0000009ehZ@000000VgFW0`00000209E_Y@070000002EKZ@00000
09A]X`000000U6fR0000000209A/XP080000002DK:80000009A/X@000000U6^Q0000002DJj450000
0080U6fS00D0000009A]X`000000U6fS0000000209A]X`080000002DKJ<0000009A]X`000000U6fS
0000002DKJ<20000000809I`Y@000000Ug2U0000002GLJH0000009MaYP00000209QbYP050000002I
LjH0VG>V0000002JM:L00`0000000`2QO:/000000:=n[0020:=n[0<000000P2_S;4300000080_ibe
00/000000<bZ]`00000000000=Rf]`000000gKbg0000003Va;@000000>W7/`02000000030>o<[`00
0000l<f_00<0000000D0l/j/00000000000000000??=Z@02000001<0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<
04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6AU=000000X06ATI
00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV
00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c
00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04X0oooo
00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c
00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo
000k0?ooo`030000003oool0oooo0080000000X0OiWR000000000000R8740000002:N[/0000008]e
]@000000S76`0P000000102=KJT0000008e/Y`00000208i[YP090000002>JZ@000000000002?J:80
000008mXXP000000SfRQ00D0000000H0T6^S0000002AJj<00000095[X`000002095[X`070000002A
Jj<000000000002AJj<00000095[X`030000000609=`Y`000000Tg2W0000002DL:L000000P2DLJL0
10000000UG6W0000002FLZL20000000409]i[@000000W7Z]00000080WWb]00<000000:5n[@000000
0P0000020:b;/`80000000D0]YNh0000002jVkL0^Y^g000000020<FV^P040000003?/K/0ck6k0<na
^`<0000000@0fkfl0000003Q`[T0hL:i100000020>K6]`060000003VakL000000000003Xa[@00000
0P3Xa[@2000000050>[7/P000000j/Rb0000003[b[<00P000000103/bk<000000000003/d;L30000
00070>K=_@00000000000=_2_`000000e/35000000020<:/a0030000002jWkd00000008000000P2U
QK<01P000000XH2_0000002ONj`0000009ehZ@<000000P2FLJH01@000000UFnU0000002EKZ@00000
0080U6fS00X0000009A]XP000000U6bR0000002DK:80000009A/X@000000U6^Q0`0000002@2DKJ<0
000009A]X`2DKJ<0000009A]X`000000U6fS0000000209A]X`080000002DKJ<0000009A]X`000000
U6fS0000002DKJ<300000080UW2U00D0000009M`Y@000000Ug6V0000000209MaYP050000002HLZH0
V7:V0000002ILjH00`0000001@2ONZX000000:5lZ`2QO:/000000080Xgj/00<000000:^8/0000000
0P2_S;4010000000^YRd0000002oW;D2000000050<bZ]`000000dk6h0000003M_;L00`0000001@3Y
ak<000000>_:/`000000klb_0080000000D0l<j_00000000000000000?;>[002000000040??=Z@00
0000000000000180oooo0P00000j0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV
06IVIP0206IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI
01TI6@0801TI6Dd000002P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080C4a<
00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI
00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00P0i^KV
00<000000?ooo`3oool0BP3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00@0c<c<
00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00D0oooo
00<000000?ooo`3oool0;@3oool003/0oooo00@000000?ooo`3oool0oooo0P0000001P1oVN800000
000000000000RWZk00000080RgFe0P0000002@2=Kj`0000008e]Z@000000SFbW0000002>JjH00000
08iZY0020000000308mXXP000000000000<0000000P0Sf^T0000002@Jj@00000091[X`000000TF^S
00000080TF^S00@00000095[X`000000TF^S1P000000102CL:L0000009=`Y`00000209=`Y`060000
002DL:L0000009AaY`000000UG6W0`00000209]i[@050000002LNZd0W7Z]0000002NO:d00`000000
1@2YR;<000000:b;/`2/Rk<000000080]YNh00D000000;ZK]`00000000000<FV^P07000000030=^m
_0000000g/6l0080000000l0h/Bj0000003Sa[X000000>K6]`000000i/Ng0000003VakL000000>S6
]0000000j<Jd0000003Xak@00P0000001@3Zb;8000000>_:/`000000k<bd0080000000/0k<fd0000
003/d;L000000>cC^`000000i/fm0000003Tcl<000000=K0a@0200000080`Zc40`0000001P2YSKP0
00000:F5/`2UQK<000000:60[`D000000P2GLZP01@000000UW6V0000002EKjD000000080UFjT00P0
000009A]X`000000U6fR0000002DK:80000009A/XPD0000000@0U6fS0000002DKJ<000000P2DKJ<0
1@000000U6fS0000002DKJ<000000080U6fS00@0000009A]X`000000U6fS1@00000209I`Y@030000
002FL:D000000080Ug2U00H0000009MaYP000000Ug6V0000002HLZH40000000609eiZP000000WgZZ
09mjZP000000XGb[100000020:^8/0<000000P2jV;@20000000:0<JU]`000000dk6h0=>a^0000000
gKbg0000003R`KL000000>W7/`@0000000@0l<f_000000000000l<j_0`0000001@3bcZ`000000000
00000000lljZ00800000403oool3000003X0oooo00<000000?ooo`3oool00P3oool307moO`030000
001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000
000I6AT06ATI00P06ATIC@00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0
0P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT0
0P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0
203Vi^H00`000000oooo0?ooo`1:0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0
103<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool200000080oooo0P0000030?ooo`@0000000D0
R8740000002:N[/0000008]e]@020000000908e_[0000000SFfY0000002=K:L0000008i[YP000000
SVZT00@0000000P0SVZU0000002?JZ@0000008m[Y0000000T6^T00000080T6^S00P00000095[X`00
0000TF^S0000002AJj<00000095[X`80000000H0TfnW0000002CKjL0000009=`Y`00000209=`Y`06
0000002CL:L0000009A`Y`000000U76W0`00000209Uh[00:0000002KNJd0VgV]0000002LNZd00000
09il[@000000YXJb00000080ZHRc0`0000030;JG^00300000031Xk/0`J>k00D000000P3D]kd00`00
0000fkfl000000020=k1_080000000<0hlJj0000003TakX00P0000001@3VakL000000000003VakL0
00000080j<Jd0P0000001@3Yb;@000000>[8/P000000jlZc0080000000<0kLne0000000000000P3/
d;L2000000060>cH`0000000i<o30000003Od//000000P3<_/d300000080[YNo00@000000:V=^000
0000YHFc0`0000002@2HMj`0000009MdZP2GM:X0000009MbZ0000000UW6V0000000209E_Y@080000
002EKZ@0000009A]X`000000U6fR0000002DK:830000000809A]X`000000U6fS0000002DKJ<00000
09A]X`00000209A]X`050000002DKJ<0000009A]X`0000000P2DKJ<00`000000U6fS000000020000
000709I`Y@000000UW2U09I`Y@000000UW2U0000000209I`Y@060000002GL:D0000009MaYP000000
Ug6V0P0000001P2KMjT0000009ahZ@000000WGVZ00000080WgZZ00<000000:5lZ`0000000P2XQJl0
0`000000ZhR`0:^8/00300000080^YRd00D000000<JU]`36YKL000000=>a^003000000070>;1]`00
000000000000003[b[<000000>g</`02000000050?3>[`000000l<j_0000003bcZ`00P0000001@3b
cZ`00000000000000000llnZ008000004@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo0080oooo0`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<0080C4a<00<00000
03<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6Dd000002P0I6AT00`000000<c<c03<c<`05
03<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`02
07moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c004
0<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0BP3oool00`000000i^KV0>KViP08
0>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@02
09VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003H0oooo00H000000?oo
o`3oool000000?ooo`0000050?ooo`80000000<0GGSE00000000000040000000202=JZH0000008iZ
Y@000000SfZT0000002?Jj@000000P2@Jj@020000000T6^S0000002AJj<00000095[X`000000TF^S
10000000102CKjL0000009=_Y`00000209=`Y`060000002CL:L0000009=`Y`000000U72W0`000000
1@2HMj`0000009Uh[02IN:`000000080VgV]00<0000009aj[@0000000P0000020:J6/P050000002Y
R;<000000;:D^00000000P2fUkP500000080bjjm00<000000=Bg_@3D]kd00`0000020=k1_0060000
003Pa;d000000>?6^P000000i<Nj0`000000103VakL000000000003VakL2000000080>S7]0000000
00000>[:]@000000jlZc0000003/c;@2000000050>kB]`000000k=2g0000003/dk/00P0000000`3Z
g/L000000=oBb`0200000080c;k=00D000000;FUb02eYLP000000:jG_`050000000;09Uk/0000000
V7N/09Qg[0000000UgBZ0000002GLZP0000009IaYP0000000P2EKjD010000000UFjT0000002DKJ<5
0000000809A]Y0000000U6fS0000002DKJ<0000009A]X`00000209A]X`030000002DKJ<000000080
U6fS00@0000009A]X`000000U6fS0`000000102FL:D0000009I`Y@00000209I`Y@030000002FL:D0
00000080UW2U00@0000009M`Y@000000Ug6V0`00000209]gZ@030000002LN:T000000080WGVZ00<0
000009mjZP0000000P0000030:R5[`030000002[R;0000000080]YBd0`0000001P36YKL000000000
003C/KP000000=Vh^@<0000000H0iLJg000000000000kLbc0000003^cK82000000070?3>[`000000
00000000003bcZ`000000?;>[004000000030??@Z`000000oooo0140oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<
04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6AU=000000X06ATI
00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV
00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c
00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04X0oooo
00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c
00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo
000f0?ooo`060000003oool0oooo0000003oool000001P3oool40000000307Ea`0000000O6ni0080
000000T0Pfb`00000026Jjd0000008Q[Z`000000RV^Y0000002;JZL00P000000102=JZH0000008iZ
Y@00000208mZY0080000002?Jj@00000091[Y0000000T6^S0000002AJj<50000000509=_Y`000000
000009=_Y`0000000P2CKjL010000000Tg2W0000002CL:L50000000509Mf[0000000V7N/09Qg[000
00000P2IN:`00`000000VgV]00000002000000040:>4/P000000YXJb0:J6/P<000000P2bU;P40000
000>0<6S^`00000000000<^^_@000000d;Fo0000003D]kd000000=Rl_P000000g/6l0000003Pa;d3
000000040>C7^P000000i<Nj0>C7^P80000000@0i/Ng0000003VakL0i/Ng0P000000103Yb;@00000
0000003[c;H3000000040>g?]@00000000000>oG^P<0000000D0k=S0000000000000i^KA00000002
0=OEeP<000000P2eYLP30000000609f6^P000000Vgnd0000002INk0000000P2HMj`00`000000UgBZ
0000000209MbZ0040000002FLJH0000009E_Y@D0000000P0TfjT0000002DKJ@0000009A]Y0000000
U6fS00000080U6fS00D0000009A]X`000000U6fS0000000209A]X`030000002DKJ<0000000@00000
00H0UW2U0000002FL:D0000009I`Y@00000209I`Y@030000002FL:D000000080UW2U00<0000009M`
Y@0000000P00000209YfZ@030000002KMjT000000080W7RY00<0000009eiZP0000000P0000020:J3
[`030000002XQJl0Z8F_00<000000P2fU;@00`000000`J6g0<6Q]`02000000030<f]^@000000fKRi
00<0000000D0iLJg0000003XbKL000000>g</`02000000030>k>/P000000l<j_00@0000000<0l/j/
0000003bcj`0100000000`3cdZd000000?ooo`0A0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00P1<C4`0
0`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATIC@00000:01TI6@030000000c<c<0
<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0
Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0
c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`1:0?ooo`030000003Vi^H0
i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0
VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool01P00
0000oooo0?ooo`000000oooo000000L0oooo1@000000301lKkT0000000000023K;00000008I[[@00
0000R6^[0000002:JjT0000008]ZY`8000000P2=JZH02P000000SVZU0000002?JZ@0000008m[Y000
0000T6^T0000002@Jj<30000000=099_Y`000000TfnW0000002CKjL0000009=_Y`000000TfnW0000
002CKjL0000009=`Y`030000000409Ie[0000000UWJ/00000080UgJ/00@0000009Qg[0000000VGR/
100000002P2QP[8000000:>4/P2SQ;8000000:J6/P000000[Y6h0000002bU;P2000000<0_:2l0P00
00000`37Zkh00000000000020=2e_`050000003H_;h000000=_1_`0000000P3Pa;d020000000hLJm
0000003TakX000000>C7^P000000i<Nj0P0000020>K7]`090000003Wb;L000000000003Zb[D00000
0>_<]P000000k<ng0080000000D0k]:g0000003_ekX000000>oM_P02000000040>[Na`0000000000
0=c_gP<000000P2n^]H3000000040:2?``000000WHJj00000080Vgnd00<0000009Uk/00000000P2H
Mj`010000000UgBZ0000002GLZP50000000:09=^YP000000TfjU0000002CKZ@0000009A]Y0000000
U6fT00000080U6fS00P0000009A]X`000000U6fS0000002DKJ<0000009A]X`@0000000H0UW2U0000
002FL:D0000009I`Y@00000209I`Y@050000002FL:D0000009I`Y@0000000P2FL:D00`000000UW2U
000000020000000509UeZ@000000VWJY09YfZ@0000000P2KMjT01`000000W7RY0000002MNJX00000
0:>1[P0000000P2VPjl01`000000Z8F_0:R5[`000000/Y2c0000002fU;@00P0000020<6Q]`070000
003=[KT000000000003I^;T000000=jo^P06000000030>k=/P000000k/jb00<0000000@0l<j_0000
00000000l/j/0P0000000`3cd:`000000??@Z`02000000030??D[`000000oooo0100oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00P1VIVH0
0`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6AU=
000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0
IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0
/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP080>KViP030000003oool0
oooo04X0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0
/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0
oooo02d0oooo000f0?ooo`060000003oool0oooo0000003oool000001`3oool40000000307Ea`000
0000O6ni0080000000<0Pfb`00000026Jjd00P0000003@2:JjT0000008]ZY`000000S6ZV0000002=
JZH0000008iZY@000000SfZT0000002?Jj@01@0000003@2BKjL00000099_Y`000000TfnW0000002C
KjL0000009=_Y`000000TfnW0000002CKjL00`000000102EMJ`0000009Ie[000000209If[0040000
002GMZ`0000009Qg[080000000@0W7nb0000002NP;8000000P2QP[800`000000XhBb000000060000
00050;RM_0000000_:2l0;bP_00000000P37Zkh00`000000d;Fo0=2e_`02000000040=Rl_P000000
00000=g4`080000000@0hLJm0000003Rakd000000P3TakX2000000070>C7^P000000i/Ng0000003W
b;L000000>S9^00200000080jlbf0P0000001P3]dkP000000000003_ekX000000>oM_P80000000H0
kNk9000000000000g>oN00000033mNl40000000=0:Nbh0000000Xig?0000002PSl<0000009f6^P00
0000Vgnd0000002INk00000009Qg[0060000000:099`Z0000000TfnW0000002CKZH0000009=^Y@00
0000TfjT00000080U6fT00X0000009A]Y0000000U6fS0000002DKJ<0000009A]X`000000U6fS0P00
0000202EL:D0000009I`Y@000000UW2U0000002FL:D000000P2FL:D01@000000UW2U0000002FL:D0
00000080UW2U00<0000009I`Y@0000000P000000102HM:T0000009UeZ@00000209YfZ@050000002K
MjT0VgNY0000002LN:T00`0000020:>1[P030000002VPjl0YX>_00<000000P2bT;<3000000080<6Q
]`00000000000<f]^@000000e;Fk0000003N_kX5000000060>[<]`00000000000>k>/P000000klnb
0P0000001@3`cZl00000000000000000l/n/00@0000000D0lm:]000000000000lmJa0000000A0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV
0080IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI
00P06ATIC@00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`00
0000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`00
0000oooo0?ooo`1:0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`00`00
0000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00=`3oool2000000030?ooo`000000oooo00P0oooo200000001`23K;00
000008I[[@000000R6^[0000002:JjT00P0000001@2<JZH0000008eZYP000000SVZU00D0000000d0
TFjX0000002AKjL00000099_Y`000000TVnW0000002CKjL0000009=_Y`000000TfnW00D0000000@0
UGF/0000002EMJ`000000P2FMJ`010000000UWJ/0000002GMZ`300000080W7nb00D0000009j0/P2N
P;8000000:62/P06000000060:jA^0000000^9fl0;RM_0000000_:2l0P0000001@37Zkh000000000
003@]Kl000000080e;_100<000000=_1_`0000000P3Ma<001@000000hLJm000000000000h/Rn0080
000000L0i<Nj00000000000000000>K7]`000000ilRg0080000000D0jLbh0000003[c;H000000>c?
]`02000000050>oH^`000000kmNj0000003_gKh0100000000`3>omL000000000000B0000000<095d
[`000000TW>/0000002BLJX00000099`Z0000000TfnW0000002CKZH000000P2CKZD02P000000TfjT
0000002DKJ@0000009A]Y0000000U6fS0000002DKJ<500000080UG2U00D0000009I`Y@000000UW2U
0000000209I`Y@060000002FL:D0000009I`Y@000000UW2U1P000000102HM:T0000009QdZ@000002
09UeZ@050000002JMZT0VWJY0000002KMjT00`0000001P2QOjh000000:>1[P2SPJh000000:J3[`80
000000D0[Xfc0000002bT;<0/Y2c000000020;fL]`80000000P0b:Vj0000003D]K/0e;Fk0000003N
_kX000000>;4^P80000000D0j/bg0000003[c[H000000>k>/P02000000050>o?/P00000000000000
003acjl00P0000000`3cd:`0000000000002000000040??D[`000000000000000100oooo0P00000g
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0
C4a<0080C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6Dd000002P0I6AT0
0`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH0
0`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<0
0`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0B@3oool0
0`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<0
0`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
03X0oooo00<000000?ooo`3oool0203oool40000000306MV_P000000000000@0000000<0R6^[0000
002:JjT020000000202?KZP00000091^Z0000000TFjX0000002AKjL000000P2BKjL20000000309=_
Y`000000TfnW00<0000000@0UGF/0000002EMJ`000000P2EMJ`01P000000UGF/0000002FMJ`00000
09If[0<000000P2KO[801@000000W7nb09ao/P000000WX2b00D000000P2[S[P3000000<0^9fl00@0
00000<:Y`032ZL0000000P3</l400`000000e;_10=Bk`@0300000080gLC000D000000=k6`@000000
h/Nm000000020>;8_P80000000L0i<Nj0000003Ub;X000000>O8]`000000j<Vh0080000000D0j/ji
00000000000000000>gC^002000000030?3O_@00000000000080000000<0kNk90000000000002@00
00000`21XnT0000008ZBeP020000000608n0_`000000T7^h0000002AMk<000000P2AM:l01`000000
TW>/0000002BLJX00000099`Z00000000P2CKjL030000000TfjV0000002CKZD0000009=^Y0000000
U6fT0000002DKJ@0000009A]X`<0000000L0UG2V0000002EL:D0UG2U0000002EL:D000000080UW2U
00P0000009I`Y@000000UW2U0000002FL:D0000009I`Y@<000000P2GM:T01@000000UgBY0000002H
M:T000000080V7BY00@0000009UeZ@000000VWJY100000001P2OOJh000000:5o[P2QOjh000000:>1
[P80000000@0ZhZc0000002^SK<0[Xfc0`0000020;fL]`0500000038ZKX000000000003D]K/00`00
00000`3Ra;X000000>G8^P06000000030>o?/P000000000000@0000000D0lM2_0000000000000000
0?CD[@03000000030??F/@00000000000180oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00204a<C0030000
000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6AU=000000X06ATI00<0000003<c<`0c<c<0
1@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0
0P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0
103<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo04T0oooo00<000000>KViP3Vi^H0
203Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0
0P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000j0?ooo`030000003o
ool0oooo00T0oooo1P0000000`1hJKD0000007eY/P060000000<08Y/Z`000000S6fZ0000002>KJT0
000008m^Z0000000T6jX0000002AKZP000000P2AKjL01@000000TVnW000000000000TfnW00<00000
00@0UGF/0000002EMJ`000000P2EMJ`01P000000UGF/0000002EMJ`0000009Ie[0<000000P2JOK80
0`000000Vgjb0000000209ao/PD000000P2XS;P300000080]9Zm100000003P32ZL0000000000003<
/l4000000=2ja0000000e;_10000003G`<<000000=g4`0000000g/K10`0000020>;8_P070000003R
b;h000000000003Ub;X000000>G9^`03000000050>W<^0000000j/ji0000003/d[X00P000000103_
f;/000000000003ail42000000030>Ska`00000000000080000000<0PZCZ0000001eW^/01P000000
3`21XnT000000000002=QlP0000008n0_`000000T7^h0000002AMk<00000095d[`000000TW>/0000
0002099aZP0<0000002BL:P0000009=_Y`000000TfjV0000002CKZD0000009=^Y0000000U6fT1@00
00001`2DKjH0000009E`YP2EL:H0000009E`Y@0000000P2EL:D020000000UW2U0000002FL:D00000
09I`Y@000000UW2U0`00000209McZ@050000002GM:T0000009MdZ@0000000P2HM:T010000000V7BY
0000002IMJT20000000409ak[@000000WWb]00000080Wgf^00<000000:5o[P0000000P0000020:^:
/`040000002^SK<0[Xfc00000080^9Vh0`0000000`38ZKX000000<na_002000000030=Vl_0000000
h/Bj00H0000000P0k<nf000000000000klnb0000003_ck8000000?7?[`80000000<0l]:_00000000
00000P000000103ff[0000000000003bfKH200000180oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<
C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0200I6AU=000000X06ATI00<0000003<c
<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007mo
O`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<
c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04P0oooo00<000000>KV
iP3Vi^H02@3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VI
V@2IVIT00P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000j0?ooo`03
0000003oool0oooo00T0oooo100000002@1WI[h0000007QY]@000000OFVb00000022JZl0000008E[
[P020000000808Y/Z`000000S6fZ0000002>KJT0000008m^Z0000002091^Z0060000002AKZP00000
095_Y`000000TVnW10000000102EMJ`0000009Ee[000000209Ee[0040000002EMJ`0000009Ee[0D0
000000D0VGbb0000002JOK80VWfb0000000209]n/PD000000P2UR[P01@000000Z8bh0000002`V;h0
00000080]9Zm00@000000;jV`@2nY/40_ZK10P0000000`37/L@000000=2ja0020=2ja0050000003G
`<<000000=[4a00000000P3Na/403P000000glS10000003Rb;h000000>;8_P000000h/Rn0000003U
b;X000000>G9^`000000i/^k0P0000001@3Zc[T000000>cB^P000000k]Rl0080000000<0l=nm0000
003ail405@0000001P2?P;l00000091k^0000000TGNc00000080TGB_00`00000099c[0000000TW6Z
0000002BL:P0000009=_Y`000000TfjV0000002CKZD50000000609A_YP000000U6nV0000002DKjH0
00000P2EL:H00`000000UG2U0000000209E`Y@040000002FL:D0000009I`Y@D000000P2GLjT01@00
0000Ug>Y0000002GM:T000000080UgBY00@0000009QdZ@000000V7BY0`00000209ak[@080000002N
O:d0WWb]0000002OOJh000000:5o[P0000020:R8/`030000002[R[<0ZhZc00<000000P2hVKP01000
0000a:Fk0<BU^`0000020<na_0080000003I_;`000000=k2_@000000iLRj0000003Wc;X200000003
0>c?]P000000kLnf0080000000L0klnb00000000000000000?7@[`000000l]:_00D0000000H0m]jc
00000000000000000>kR``00000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
0P3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c
03<c<`0403<c<`030000000I6AT06ATI00P06ATIC@00000:01TI6@030000000c<c<0<c<c00@0<c<c
00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo
00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00D0c<c<
00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`180?ooo`030000003Vi^H0i^KV00T0i^KV
00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI
00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool2000000/0oooo00<0
000000]4`P0000000`0000000`1hJKD0000007eY/P020000000508E[[P000000000008Y/Z`000000
0P2<KJX02P000000SVfY0000002?KZP00000091^Z0000000TFjX0000002AKjL40000000:09Ad[000
0000UGF/09Ee[0000000UGF/0000002EMJ`0000009Ee[0<0000000@0V7^b0000002HO;8000000P2I
O;800`000000VWfb09Ym/P05000000040::8^0000000YHZh0:F:^0<000000P2`V;h20000000:0;ZS
`P000000_ZK10;jV`@000000ak740000003<^<L000000=2ja080000000@0el33000000000000flK5
0P000000103Ob<4000000=o8`P0000020>;8_P@000000P3UbK/2000000050>O=_0000000j/ji0000
003/d[X00P0000000`3`g[h00000000000050000000409^Wg`000000UJGQ09FUh@/0000000<0Ih;J
0000000000001`0000001@2AM:l00000099c[0000000TW6Z00T0000000P0TfnW0000002CKjL00000
09A_YP000000U6nV00000080U6nV00D0000009E`YP000000UG2U0000000209E`Y@030000002FL:D0
00000080000000@0Ug>Y0000002GLjT000000P2GLjT00`000000Ug>Y0000000209MdZ@040000002G
M:T0000009QdZ@<000000P2KNZd01`000000W7^]09ak[@000000WWb]0000002OOJh00`0000020:R8
/`040000002[R[<0ZhZc00000080]9Jh0`0000001034YK/000000000003?/K`2000000030=Vl_000
000000000080000000<0ilbj0000003Yc[/0100000000`3]ckH000000>o?/P04000000030?;B[`00
0000lmB_0080000000@0m]Z`000000000000m^Bg1000000B0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATIC000000;01TI6@030000
000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000
001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000
003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`180?ooo`030000
003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000
002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>P3o
ool00`000000oooo0?ooo`0:0?ooo`<0000000P0Be_2000000000000N6Ve0000001mJK800000089Z
[`80000000/0R6b/0000002:K:/0000008a]ZP000000SVfY0000002?KZP00000091^Z00500000003
09=d[000000000000080U7B/00H0000009Ee[0000000UGF/0000002EMJ`30000000409Mk/P000000
V7^b00000080V7bb00<0000009Ul/P0000001@000000102PQkP000000::8^02RR;P300000080[IFn
00<000000;2H_P0000000P2jXl801P000000_ZK1000000000000ak7400000080c;S700H000000=>o
aP3C_lH000000=[4a00000020=_6a@050000003Ob<4000000000003PbL800P0000001`3Rb;h00000
0>?9_P000000iLVk0000003Vbk/00P0000001@3YdKd000000>cB^P000000k]Rl00<0000000<0l?73
0000000000002@0000000`29V=`0000007nDgP070000000806N2fP000000000007eia0000000PgJl
00000027M;L70000000>08m`[0000000T72Z0000002AKjT00000099_Z0000000TfnW0000002CKjL0
000009A_YP00000209A_YP030000002DKjH000000080UG2V00@0000009E`Y@000000UG2U0`000000
1P2GLjT0000009McZ@000000Ug>Y00000080Ug>Y00L0000009McZ@2GLjT0000009MdZ@000000UgBY
00<0000000D0VWV]0000002KNZd0VgZ]0000000209ak[@030000002NO:d000000080000000<0YHJb
0000002XR;<00P2XR;<300000080]9Jh00<000000;nR_02oX[`00P0000002P3:[[h000000000003D
^Kl000000=k2_@000000hLNn0000003Wc;X6000000030>g?]P00000000000080000000<0l=:b0000
003bdZl00P000000103df;0000000000003fg[<3000000040>kR``000000j>S>00000140oooo0P00
000c0?ooo`8000000`3oool307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<
C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00T06ATIB`00000;01TI6@030000000c
<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001o
Ogl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<
c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`170?ooo`030000003V
i^H0i^KV00T0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`030;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`1oOgl0103oool2000002l0oooo000j0?ooo`030000003oool0
oooo00/0oooo2@0000002022JZl0000000000028K:`0000008Y/Z`000000S6fZ1`0000002`2BLjd0
000009=c[@000000TgB/0000002DM:`0000009Ad[0000000UGF/00D0000000P0Ug^b0000002GNk80
Ug^b0000002HNk80000009Ql/P@0000000@0WHBi0000002NQKP000000P2PQkP01@000000XXRh0000
002YTkh000000080[IFn0P0000001@2fXL<000000;ZS`P2jXl8000000080`jo500<000000<bha`3<
^<L00P000000103C_lH000000=K3a`0000020=_6a@050000003Lb<D000000=o8`P0000000P3PbL82
000000030>?9_P000000hlZn00<0000000@0ilfl000000000000jmJn0`0000001@3`g[h000000000
00000000j_[200<0000000@0Wj;G0000002KX=P0Vj3H2@0000000`1SQ]l00000000000030000000G
07Emc@000000000008=f_0000000QgBg00000029L[<0000008aa/0000000SG6^0000002?L:`00000
091`ZP000000TFnY0000002BKjP0000009=_Y`0000000P2CKjL020000000U6nV0000002DKjH00000
09A_YP000000UG2V1P0000001P2GLjT0000009McZ@000000Ug>Y00000080Ug>Y00D0000009McZ@2G
LjT0000009McZ@050000000509Yi[@000000VWV]09Yi[@0000000P2KNZd00`000000W7^]00000002
000000040:>4/P000000YHJb0:F6/P@000000P2`T[P300000080_j:l00D000000<Z^_P3:[[h00000
0=Bi_`03000000070>77_P00000000000000003Yc[/000000>W?^`02000000030>g?]P000000kM2f
00<0000000@0l=:b000000000000lmB_1@000000203fi;L00000000000000000j>S>0000003MkMd0
0000403oool2000003<0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080
IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00T0
6ATIB`00000;01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000
IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000
/k>c0;>c/`030;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000
oooo0?ooo`160?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01@3<c<`00`000000
/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000
oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0=0?ooo`80000000D0Be_2000000000000
0000079X^00:0000000808ea[P000000Sg:^0000002@LZd00000099c[@00000209=c[@050000002C
M:`000000000002DM:`00`000000102GNk80000009Mk/P00000209Mk/P030000002GNk80000000H0
00000P2MQ;T01@000000WXFh09j5^0000000X8Nh00<000000P2YTkh3000000<0]Z730`0000001@33
[lD000000000003<^<L000000080d;k900H000000=K3a`000000f<K90000003Ka/D20000000<0=g9
a@000000h<W20>39`P000000h<W20000003SbKh000000>?:_P000000i<bo0P0000001@3YdKd00000
0>_F_P000000k]g100L000000P2QXmH50000000609NFd@000000000008bAe0000000Q8kE2P000000
1@1mNL@0000008=f_0000000QgBg0080000000X0S76`0000002=LJh0000008m`[0000000T72Z0000
002AKjT000000P2BKjP020000000TfnW0000002CKjL0000009A_YP000000U6nV10000000202FLjT0
000009IcZ@000000Ug>Y0000002GLjT000000P2GLjT01P000000Ug>Y0000002GLjT0000009McZ@@0
000000@0VGR]0000002INJd000000P2JNJd010000000VWV]0000002KNZd4000000070:62/P000000
XhBb0:>4/P000000YHJb000000020:f@^0040000002`T[P0/9:h00000080^Yjl0`0000002P3:[[h0
00000000003D^Kl000000=W0`@000000hLNn0000003Tbkl2000000030>W?^`000000j]2k00@00000
00D0kM2f0000003`d[8000000?7D/`02000000040?CH/000000000000?OW]0@0000000<0i?c:0000
000000000`00000A0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool307mo
O`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c
<`030000000I6AT06ATI00X06ATIB@00000<01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<
C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VI
V@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KV
iP3Vi^H02P3Vi^H00`000000oooo0?ooo`150?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<
c03<c<`01@3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0000007mo
O`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0>0?ooo`D0
000000<0LVRh0000001jJ[D00P0000002P24K[80000008M_/0000000RW2_0000002=LJh0000008mb
[P000002091b[@060000002BLjd0000009=c[@000000TgB/10000000102GNk80000009Mk/P000002
09Mk/P030000002GNk80000000@0000000D0Vh>i0000002LQ;T0W8Bi0000000209f4^@030000002N
QKP00000008000000P2WTKl00`000000ZI>n000000020;:Oa0@000000P2o[<L010000000b;K90<Rf
b@0000020=2nb@80000000H0e/?70000003Ha/T0f<K90000003Lb<D30000000;0>39`P000000h<W2
0000003PbL8000000>?:_P000000i<bo0000003Vcl000P0000000`3[e[h000000>kM`@0200000005
0?3_a0000000f_fj0000002UY=D0100000001P2NVLl0000009^Hd02KV=00000009NFd@L0000000<0
KH?H000000000000200000005@27M;L0000008Ub/`000000S76`0000002=LJh0000008m`[0000000
T72Z0000002AKjT00000099_Z0000000TfnW0000002CKjL0000009A_YP030000000909EcZ@000000
UW>Y09IcZ@000000UW>Y0000002GLjT000000080Ug>Y00H0000009McZ@000000Ug>Y0000002GLjT2
0000000609Qh[@000000VGR]0000002IN:d000000P2INJd010000000VWV]0000002JNJd200000004
09j0/P000000Wh6b00000080XH:b00<000000:>4/P0000000P0000030:f@^0<000000P2jW[`00`00
0000aJ^o0<F[_`02000000030=2g`@000000fL3100<0000000D0i<^o0000003Uc[l000000>W?^`08
000000040?3B/P00000000000??G/`D0000000@0m^nf000000000000i?c:1P00000A0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV
00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00T06ATI
B@00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c
0;>c/`030;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo
0?ooo`140?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c
0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00>@3oool2000000l0oooo1P0000002P1bJ;P00000000000000000Q6jb00000027
Kk00000008Y`[`00000208ea[P080000002?LZh00000091b[@000000TW>]0000002CLjd400000080
Ug^b00H0000009Mk/P000000Ug^b0000002GNk8500000080VX>i00D0000009^3^@000000W8Bi0000
000209f4^@<000000P2TT;l00`000000Yi6o0000000200000080/Yo400@000000;^Zb@2kZ/T0^j[9
0`0000002@38]/T000000<^mc@000000d;k90000003B`l/000000=S6b@02000000060=W8b@000000
gLW50000003MbLH000000P3PbL83000000030>?:_P000000i<bo0080000000D0j=C10000003[e[h0
00000>kM`@04000000030=[m^P0000000000008000000P2QVlh80000000308j;b`000000QhO<00/0
000000<0LW310000000000000`0000002`2<LK00000008ea[P000000Sg2/0000002@L:X00000095_
Z@000000TVnX00L0000000L0UG:Z0000002ELjT0UG>Y0000002FLjT000000080UW>Y00H0000009Mc
Z@000000Ug>Y0000002GLjT500000080V7R]00<0000009Uh[@0000000P2IN:d010000000VGV]0000
002JNJd300000080WX2b00D0000009n1/P2OPK8000000:62/P0300000080ZXjh00L000000:f@^02]
T;P000000;JK_@000000^Yjl008000000P35Zkl02@000000d;O1000000000000fL310000003Ma/80
00000>C;_`04000000030>[@^`000000j]2k0080000000D0kM2f00000000000000000?7D/`020000
00040?CL]000000000000?OW]0<0000000<0_oJ[0000000000001@00000B0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV0080IVIV00<00000
04a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00X06ATIA`00000<
01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP02
06IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`03
0;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`13
0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`03
0;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]
0?ooo`00>@3oool00`000000oooo0?ooo`0?0?ooo`030000000UBl4000000080000000<0LVRh0000
001jJ[D00P0000002`24K[80000008M_/0000000RW2_0000002=LJh0000008mb[P000000T7:]00D0
000000L0UGZb0000002FN[80000009Mk/P000000Ug^b00L000000P2JPkT01@000000VX>i0000002K
PkT000000080W8Bi0`0000020::>`0030000002TT;l00000008000000P2^WLD2000000050;NXb`00
0000^j[90;^Zb@0000000P33]L`02@000000bkg=0<^mc@3;_Ld000000=;3b`000000e<K=00000002
0=W8b@060000003IbLX000000=g9aP000000gLW60P0000001`3PbL8000000>7;`P000000i<bo0000
003Vcl000P0000000`3Zf/<000000>kM`@02000000030?3_a00000000000008000000P2SW<d40000
000409fAa`000000Vi3800000080Uho90P0000000`2>Rl/0000008N7c0020000000307Eoc`000000
000000@0000000H0IVo8000000000000NW2l00000020L;P=00000008099bZ`000000Tg:[0000002D
LZX0000009EbZP00000209EcZ@090000002FLjT0UW>Y0000002FLjT0000009McZ@000000Ug>Y00<0
000000D0V7R]0000002HN:d0V7R]0000000209Qh[@060000002IN:d0000009Uh[@000000VGV]0`00
000209eo/P0:0000002NP;80WX2b0000002OPK8000000:62/P000000Yhbh00000080ZXjh00@00000
0:f@^000000000000P2fVkd20000000?0<6X`@00000000000000003@]l4000000=Fna0000000gLK2
0000003Pb/<000000>G>_`000000i/no0080000000<0j]2k0000003Zd;/00`000000103_dkL00000
0000003cek<2000000040?KQ]000000000000?K_]P/000004@3oool00`000000oooo0?ooo`030?oo
o`D000009`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`00
0000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02`0I6AU50000
00d06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c
00<0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo
0440oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c
00@0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo000i0?ooo`030000003oool0oooo00l0oooo2P0000001`24K[80000008M_/0000000RW2_
0000002=LJh01@0000002@2CNK<0000009Ai/`000000UGZb0000002FN[80000009Mk/P0500000007
09Z3^@000000VX>i09Z3^@000000VX>i0000000209Z3^@D000000P2PSL000`000000XXk000000002
00000080Zi_600<000000:jMa@0000000P2gZ</04@000000^j[9000000000000`kG<00000037_=00
00000<^mc@000000c/;?0000003Da/d000000=G9cP000000fLS900<0000000<0gLW60000003MbLH0
0`0000000`3Qbl8000000>;>``03000000040>SD`@00000000000>gRa@@0000000@0_oFX00000000
0000Y9c=1000000209nBa`030000002MTLL0000001<0000001L0LW31000000000000P72h00000024
L;@0000008Q`/P000000Rg6`0000002=LJh0000008ma[@000000T76/0000002BLZ/0000009=bZ`00
0000U7:Z0000000209EbZP030000002ELjT000000080UW>Y00<0000009IcZ@00000010000000102H
N:d0000009Qh[@00000209Qh[@070000002HN:d0V7R]0000002IN:d0000009Uh[@030000000509an
/P000000WGnb09eo/P0000000P2NP;800`000000Wh6b0000000200000080Yhbh00@000000:Z>^000
000000000P2bVKd00`000000]Y^m000000020<6X`@050000003;]<<0bkC30000003E_/@00P000000
0`3Ma/80000000000002000000050>K?_`000000im2o0000003Zd;/00P0000001@3[dK/000000000
00000000l=Jg0080000000<0m=bd0000000000003`00000@0?ooo`8000001P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0206IVIP030000
001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0;01TI6D<00000
3@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0
0P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
0`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0
?`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0
102c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0
;@3oool003T0oooo00<000000?ooo`3oool0403oool40000000306EV_P000000L6Zl00X0000000H0
SgNd0000002AN;<0000009=i/`00000209Ai/`030000002EN[8000000080000000<0Ug^b00000000
00000P2JP[T01@000000VX>i0000002JPkT000000080VX>i0`0000001P2NS<00000009n<`02OS<00
00000:2=`0<000000P2XVLL01P000000Zi_6000000000000/ZK<00000080]jS;00@000000;nccP2o
/lh000000`37_=001P000000c/;?000000000000e<K=00000080eLW>00D000000=W9bP000000f/[:
000000020=g9aP080000003Mb/H000000>7;`P000000h/k30000003TdL@2000000030>[J``000000
kN;500T000000P2RU<H60000000309Z9`@000000UhS10080000000L0T8C30000002;P/@0000008Ao
a@000000O7_700T0000000<0NW2l00000020L;P00P0000003028L;80000008]a/0000000SG6^0000
002?LJd00000091a[0000000TW:[00000080Tg:[00D0000009AbZP000000UG:Z0000000209EcZ@03
0000002FLjT000000080000000H0V7R]0000002HN:d0000009Qh[@00000209Qh[@050000002HN:d0
V7R]0000002HN:d01@0000001@2KO[80000009an/P2LO[8000000080WGnb00<0000009j0/P000000
0P000000102UR[P000000:N<^02WS;P2000000040:nF_P000000/YVm0;:I_@<0000000@0`JS10000
00000000bkC30P0000002@3E_/@000000=W5aP000000h<[30000003Rc/@000000>K?_`0200000003
0>O@_`000000j]2k0080000000D0jm:k00000000000000000?;J^002000000030?KQ]00000000000
00l00000303oool5000000H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00D0<c<c00<0000001TI6@0I6AT0300I6AU1000000h06ATI00<0000003<c<`0c<c<01@0c<c<00`00
0000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`00
0000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01P3<c<`00`00
0000i^KV0>KViP0<0>KViP800000?P3oool00`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<
00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo
00D0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P00000B0?ooo`D0000000d0L6Zl00000000
0000Og2i00000024L[L0000008Qd]P000000S7Je0000002?Mk@000000080TGRc00@0000009=i/`00
0000U7Vc1`0000001P2IP[T0000009Z2^@000000VX>i00000080VX>i0`0000001P2MRl00000009j<
`02NS<00000009n<`0<000000P2UV<L01P000000Z9W7000000000000[jG=00000080/ZK<0`000000
102o/lh0000000000037_=03000000040<k2c`000000d<KA00000080eLW>00H000000=K:cP000000
f/[:0000003Jb/X2000000040=g:aP000000g/c700000080h/k30P0000000`3VelH0000000000002
0>gRa@D0000000@0XiC60000002RU<H0XYC610000000202NRkl0000009b:`02LR/00000009Z9`@00
0000UhS11P0000000`24OlD0000007aka`050000000304YSbP00000000000080000001D0P72h0000
0024L;@0000008Q`/P000000Rg6`0000002=LJh0000008ma[@000000T76/0000002BLZ/0000009=b
Z`000000U7:Z0000002ELZX01P000000102HN:d0000009Qh[@00000209Qh[@060000002HN:d00000
09Qh[@000000V7R]10000000102JO[80000009]n/P00000209]n/P040000002LO[80000009eo/P@0
000000@0XhRh0000002UR[P0YHZh0`0000030:nF_P<000000P2lYL8010000000a[750<Jaa@000002
0=2laP0:0000003IaLH000000=c9a`000000h/k40000003Sd<@000000>O@_`@0000000<0jm6k0000
00000000100000000`3ch;P00000000000040000000307R>g0000000000000X000002@3oool30000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0080oooo0`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c
<`0c<c<01P0c<c<00`0000006ATI01TI6@0<01TI6Ch000003`0I6AT00`000000<c<c03<c<`0603<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207mo
O`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0060<c<
c0030000003Vi^H0i^KV00h0i^KV0`00000h0?ooo`<000003P3Vi^H00`000000c<c<0<c<c0060<c<
c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo000h0?ooo`800000503oool30000000306EV_P000000L6Zl00<0
000000@0Q7:g00000028M;H000000P2<M[D010000000SgNd0000002AN;<70000000609R2^@000000
VH:i0000002IP[T000000P2JP[T50000000609f;`@000000WH_009f;`0000000WXc00`0000020:>G
b0030000002UV<L00000008000000P2_YLd010000000/ZK<0000000000020;^ad00400000033^m80
`k_B000000<0b/;B00@000000=36d@000000dLWB0P0000001P3Fb/h000000000003Jb/X000000=[:
bP80000000@0gL[6000000000000h<o80P0000001@3TdL@00000000000000000jnS;00H0000000<0
XiC60000002SU<H00`0000001`2PS;l0000009n<_`000000WX^o0000002LR/001P0000000`2AOk`0
000008em_@0<0000000306Y[`@000000000000<0000000d0R72b0000002;LK00000008ea[P000000
Sg6]0000002@LJ`00000099bZ`000000Tg:[00D000000P2FMjh01@000000UgN^0000002HN:d00000
0080V7R]00H0000009Qh[@000000V7R]0000002HN:d20000000609Ym/P000000VWfb0000002JO[80
00000P2KO[8010000000Vgjb0000002LO[820000000409n6^0000000XHNh00000080XhRh00<00000
0:F:^00000000P2/U;h010000000[iJn0:nF_P0000020;RR``<0000000@0a[75000000000000d;c6
0P0000001@3IaLH00000000000000000h/k40080000000D0i=340000003Wd;l000000>OA_`020000
00030>_B^`000000000000D0000000<0mNnh000000000000400000050?ooo`<000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool307mo
O`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0603<c
<`030000000I6AT06ATI00l06ATI>000000B01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<
C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VI
V@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KV
iP3Vi^H0403Vi^H2000003@0oooo0P00000A0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00D0oooo00<000000?oo
o`3oool0;@3oool003P0oooo00<000000?ooo`3oool04`3oool80000000907m`^@000000Q7:g0000
0028M;H0000008af]@000000SgNd00L0000000@0Uh6i0000002HP[T000000P2IP[T00`000000VH:i
000000020000000809b;`@000000W8_109b;`@000000WH_10000002MRl0300000080XYK800<00000
0:>Gb00000000P0000020:bScP040000002_YLd0000000000080][3B0`0000000`33^m8000000<G1
eP03000000030<c6e0000000dLWB00<0000000H0e/[>0000003Fb/h000000=[:bP0000020=[;bP08
0000003Nc<L000000>3?b0000000h]?90000003VelH2000000030>_Xb`000000000000<0000000<0
XiC60000000000000P0000020:6<_`030000002PS;l0000000D0000000<0VH>j0000002GP[X00P00
00001`2AOk`0000008em_@000000R7^n00000022N;l02P0000000`1dKKd0000007]_^P0?00000007
09Af[`000000UGN^09Eg[P000000UWN^0000000209Mg[P060000002HN:d0000009Qh[@000000V7R]
1@00000209Ym/P090000002JOK80VWfb0000002JO[80000009]n/P000000Vgjb00<000000P2OQ[P0
1@000000XHNh0:67^0000000XhRh00<000000P2/U;h010000000[iJn0000000000020;RR``030000
0032[/L0`Zk70080000000X0bk[90000003D`lT0e<?90000003LbLL000000=k=b0000000hm341000
00000`3WdKl000000>SA_`02000000050>gE^`00000000000000003ch;P01P0000000`27SM<00000
07j9e00=000000040?ooo`0000000000000000/0oooo00<000000?ooo`3oool00P3oool2000002T0
oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<
C4`00`1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI01006ATI=000000C01TI6@03
0000000c<c<0<c<c00H0<c<c0P00000504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1o
Ogl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<
c<`01P3<c<`00`000000i^KV0>KViP0B0>KViP<00000:`3oool600000180i^KV00<000000<c<c03<
c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`0C0?ooo`D00000
00<0Hf[40000000000002P0000001P2BO[/0000009Ao^P000000UX6j00000080Uh6i00@0000009R2
^@000000VH:i0`0000001P2LRl40000009b;`@2LRl40000009b;`@D000000P2QULP00`000000XYK8
0000000200000080ZJ;?00L000000:bScP00000000000;:^e0000000][3B008000000P2n^MD00`00
0000aL7F0<G1eP02000000040<c6e0000000cLSF000000<0d/[B00D000000=K:cP000000e/[>0000
00020=[;bP080000003KcL/000000>3?b0000000h]?90000003Tf//200000080jnS;0`0000000`2S
U<H000000000000200000080XHfo00<000000:6<_`0000000`000000102LQ;T0000009^4^@000002
09V3^P0=0000002GP[X000000000002AOk`0000008em_@000000R7^n00000022N;l00000075``P06
0000000C06Y[`@000000000007]_^P000000PG2g00000026L[D0000008Uc/`000000S7>b0000002?
M;400000095e/0000000TgJ_0000000209Af[`030000002EMjh000000080UWN^00H0000009Mg[P00
0000V7R]0000002HN:d30000000509Ym/P000000VWfb09Ym/P0000000P2JOK8010000000VWfb0000
002JO[8500000080WXFh00D0000009n6^02OQ[P000000:67^00300000080ZI:n00@000000:bD_P00
000000000P2dX<@300000080`Zk7014000000<^jb@00000000000=C3b@000000elS;0000003NcLP0
00000=o?b@000000i=340000003TdL@000000>OA_`02000000050>SC`000000000000000003`g[d0
0`0000000`3ekkP000000000000C000000h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000
000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT05@0I6ATZ000001H06ATI00<0000003<c<`0c<c<0
1`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl0
0P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`0
1`3<c<`2000001D0i^KV:`00000G0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<0
102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0
;@3oool003P0oooo00<000000?ooo`3oool0503oool60000000406m_`P0000000000081g_`D00000
00@0Sgfl0000002BO[/000000P2DOkX010000000UX6j0000002GPKT50000000609b;`@000000W8_1
09b;`@000000W8_10`0000001P2OU<T000000:2Db02PU<P000000:6Eb0<000000P2VX=001P000000
ZJ;?000000000000[jgE00000080/ZkD00<000000;Zhf02j^=P00P0000000`31`=T0000000000002
0<O5f00<0000003=b=H000000<g:e`000000d/[B0000003Bb]8000000=K:cP000000el_?0P000000
103KcL/000000=g@c00000020>;Cb@<0000000<0j>g@0000000000001@0000020:6=_`80000000D0
XHfo000000000000000009j5^@0200000080W8Bi00@0000009^4^@000000VH>j3@0000000`1aL<80
0000000000050000000307A]_@000000Nfnj0080000000X0QW:e00000029Lk<0000008ac/P000000
SgBa0000002AMK0000000P2CMZl01@000000U7J_0000002EMjh000000080UWN^00<0000009Mg[P00
000010000000102JOK80000009Ym/P00000209Ym/P050000002JOK80VWfb0000002JOK800`000000
102MQ;T0000009f5^000000209j5^0030000002OQ[P0WhJh00<000000P2VTKl01P000000ZI:n0000
00000000/9g500000080]:3400<000000;f/b@2m[<T00`0000001@3;^/T000000<o1c@000000elS;
0080000000X0g/g8000000000000h=790000003TdL@000000>CAa0000000j=6o0P0000000`3Ze/40
000000000002000000070??]_@00000000000000002DSLT00000092;bP0200000080Q8G<3@00000>
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0
IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT0
6ATI05@06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0
IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0
/k>c00@0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP1C0>KViP030000003<c<`0
c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0
Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00380oooo1@0000000`3oool000000000000F0?oo
o`@0000000<0Hf[40000001_Kl800`0000001026NKh0000008]k_000000208mm_0040000002BO[/0
000009Ao^PD0000000P0Vh[10000002KRl40Vh_10000002LRl40000009b;`@<000000P2OU<T01000
0000WiC90000002PU<P300000080YIo@00H000000:JPd000000000000:b[e`0000020:n]e@800000
00D0]KKJ00000000000000000<70f@03000000040<O5f0000000b<SJ000000<0cL[G00D000000=;:
dP000000d/[B000000020=O;c`060000003Hc]0000000=g@c0000000gmK>0P0000000`3Tf//00000
00000004000000060:6=_P000000XHfo0:6=_`000000XHfo10000000102NQKP0000009j5^@2NQKT2
0000000309b4^@000000000000<0000000X0Ugbd000000000000TWZe0000002?NKH0000008]g]`00
0000QgFh100000000`1UJl@00000000000050000000@07]_^P000000PG2g00000026L[D0000008Uc
/`000000S7>b0000002?M;400000095e/0000000TgJ_00000080U7J_00@0000009Eg[P000000UWN^
0`000000102IOK<0000009Ym/`00000209Ym/P040000002JOK80000009Ym/PH0000000P0W8Bi0000
002MQ;T0WHBi0000002MQKP0000009j5^0@000000P2TSkl00`000000YY6o00000002000000<0/9g5
0`0000020;f/b@0500000036]l`0a[O<0000003?`Ld00P0000001@3Gb</000000=[=c@000000glo9
00<0000000H0i=74000000000000i=;40000003Xdl03000000030?3N_@000000000000`0000000<0
Nh7>000000000000100000000`0RGM<0000000000002000000h0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<
C00504a<C0030000000c<c<0<c<c00L0<c<c0P00001C01TI6@8000002@0c<c<00`000000C4a<04a<
C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VI
V@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KV
iP1A0>KViP8000002P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<0
000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00=03oool01@000000oooo0?ooo`3o
ool0000001P0oooo200000001`20Mkl0000008Ii_P000000Rg^l0000002?OK`01@000000102HR<80
000009V9`@00000209^:`@030000002KRl40000000@000000P2OU<T00`000000WiC9000000040000
0080XioA00H000000:FOd000000000000:VZe`0000020:b[e`<0000000<0]KKJ0000000000000P2l
_]`04P000000`/CL0<;4g032a=`000000<S8fP000000b<WJ0000003=b]L000000<g:e`000000d/[B
0000003Bc=<000000=O;c`<0000000D0gM3<0000003Oe/h000000>7Md@06000000050::=_P000000
XHfn0000002QSKl01000000209n6^0040000002NQKP0000009j5^@@0000000D0VWjc0000002HOK@0
000009Ml]00200000080TWZe00D0000008mi]P000000000008Me^0020000000307Y`^`0000000000
00@0000000<0EfG6000000000000100000002`26L[D0000008Uc/`000000S7>b0000002?M;400000
095e/0000000TgJ_00P0000000@0V7bc0000002IOK<000000P2JOK<010000000VWfb0000002JOK82
0000000609b4^@000000W8Bi0000002LQ;T000000P2LQ;T00`000000WHBi00000003000000060:6=
_`000000XXjo0::>_`000000Y8no0`0000020:fKa@@000000P2iZLX3000000040<Jgc0000000bko@
00000080dlO?00X000000=[=c@000000flo=0000003PdLT000000>3Ab@000000i=74100000000`3Z
e/4000000>kQ`P02000000030??]_@00000000000080000000L0UXO10000002BQL80000008j3``00
0000R87500h000003@3oool00`000000oooo0?ooo`0]0?ooo`8000000`3oool307moO`030000001V
IVH0IVIV00<0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`800000C`0I
6AT2000000X0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001o
Ogl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<
c<`0c<c<00P0c<c<0`00001>0>KViP8000002`3<c<`00`000000/k>c0;>c/`050;>c/`030000002I
VIT0VIVI00<0VIVI00@0000007moO`1oOgl0Ogmo0`3oool3000002l0oooo000d0?ooo`050000003o
ool0oooo0?ooo`000000603oool50000000306Aab`000000000000P0000000@0TXK30000002EQl80
00000P2HR<8010000000VHW10000002KR/430000000609jDb@000000WiC909nDb@000000WiC90`00
0000102RW]4000000::Nd@2RW]44000000040:NYf0000000ZJ[G0:VZe`<000000P2a]M/00`000000
]kgN0;NmgP02000000060;g4g`000000000000000033amd000000P38bMX2000000050<g:e`000000
00000=;:dP0000000P3Bc=<01@000000f<k@0000003IdM4000000080gmK>10000000103NoM800000
0000002SS[h60000000509n6^0000000WhJh0000002OQ[P01P000000102KO[<0000009Yn/`000002
09Qm]0050000002GO;@000000000002BN[D00`0000000`2;MkL0000008Me^00300000003075/_@00
0000000000@0000000@0IF[3000000000000NG6m3@00000209Ak]0050000002FNk@0000009Ml/`00
00000P2HO;<01P000000VGfc0000002JOK<0000009Ym/P<000000P2LQ;T00`000000W8Bi00000002
09b4^@030000002LQ;T00000008000000P2PSKl01@000000XHfo0:6=_`000000XXjo00<000000P2Z
V/H00`000000[I_5000000030;BWb`<000000P32]Lh04`000000bko@000000000000dlO?0000003E
c=4000000=_?c@000000fm3>0000003PdLT000000>3Ab@000000i=;40000003Ue<D0100000000`3`
jL<00000000000050000000709J7`@000000TXG20000002>Pl<0000008R1a@020000000307Yja`00
0000000000@0000000<02Dk;0000000000000P00000<0?ooo`030000003oool0oooo01/0oooo0P00
00040?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool00P3oool307moO`030000001V
IVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0903<c<`800000B`0I
6AT2000000/0<c<c0P00000704a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1o
Ogl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`02P3<
c<`2000004X0i^KV0P00000<0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT00`2I
VIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000d0?ooo`040000003o
ool0oooo000001P0oooo1@0000000`1CJL`0000006Aab`020000000707]lb0000000000008V2a@00
0000SXC40000000209:6``040000002EQl80000009R8`PD000000P2NU<T010000000WYC90000002O
U<T300000080XIkA00P000000::Nd@00000000000:BXf@000000YJSI00000080YjWH0`0000020:jd
g@80000000H0/kcP000000000000^L?R0000002ma=l2000000030<?7g@000000a<WN008000000P39
b]/010000000c/[G0<k:e`0000020=;<d`060000003Cc]@000000=WAd@000000fmOD0`000000103T
im@000000000003NoM850000000609n6^0000000WhJh09n6^0000000WhJh100000000`2MOk<00000
09ao/`0200000080Vgjc00@0000009Yn/`000000V7fd1P0000000`2AM[4000000000000400000003
07Y`^`000000LFbm00L0000000d0L6k0000000000000P7>k00000025MKX0000008Ug^0000000SGRg
0000002@NKH000000080TWZe00D0000009Ak]0000000UW^d0000000209Ml/`040000002HO;<00000
09Um/`D000000P2LQ;T01`000000W8Bi09b4^@000000W8Bi0000002LQ;T00`0000001@2OS;l00000
0:2=_`2PSKl000000080XHfo0`0000020:NHaP060000002ZV/H000000000002aYL`000000P2dYl/0
0`000000_K?@0;fcd0020000000:0<FmdP000000c/KC0<k6d`000000eLcA0000003Fcm8000000=_@
cP80000000X0h=79000000000000hM;90000003Ue<D000000>OHaP000000k^724@0000000`22O/H0
000007Yja`0:000000`0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0
IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0;03<c<`<00000A00I6AT4
000000`0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0
Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0
c<c<00X0c<c<1@0000140>KViP8000003@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0
VIVI00@0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=03oool0
10000000oooo0?ooo`00000E0?ooo`<000000`3oool60000000:075gbP000000000008=oa`000000
RH;50000002>Q<@0000009:6``D0000000H0Vi;:0000002MTlT0WI?90000002NU<T500000080XIkA
00H000000:6Nd@00000000000:>Xf@0000020:BXf@D000000P2[/mh2000000050:nkhP0000000000
0;C2i00000000P2i`n802`000000_/OQ0;k7h@000000a<WN00000034bMh000000<W:f`000000bL[K
0080000000P0c/cG000000000000dlkD0000003Ed]H000000=_Ge0<0000000<0gn_J000000000000
100000000`2PQkP000000000000209n6^0030000002OQ[P0000000<0000000@0WH2c0000002MOk<0
00000P2LOk<20000000309]n/`000000000000<0000000X0UgR_000000000000TgN`0000002AM[40
000008id/P000000Rg>c3P0000002`1iLKd0000000000025MKX0000008Ug^0000000SGRg0000002@
NKH000000080TWZe00T0000009Ak]02DNk@0000009Ik]0000000Ugbc0000002HO;<00`000000102K
Q;T0000009b4^@00000209b4^@030000002LQ;T0W8Bi00D0000000H0Whbo0000002OS;l0Whbo0000
002PSKl400000080YIO700<000000:NHaP0000000P0000030;6Uc0<0000000@0_K?@000000000000
aKgB0P0000001@3>a]<000000=3;e@000000e/oB0080000000D0fm3>0000003LdLh000000>3Ab@03
000000030>GDa@00000000000080000000<0l>W3000000000000100000002@2IPkX0000009N2^`00
0000Th6l0000002@Okd0000008am_P0:0000000301aEc@0000000000008000002`3oool00`000000
oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C006
04a<C0030000000c<c<0<c<c00d0<c<c1P00000k01TI6@<00000400c<c<00`000000C4a<04a<C006
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@05
09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`03P3<c<`3000003/0i^KV1P00000?
0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0102IVIT010000000Ogmo07moO`1o
Ogl50?ooo`030000003oool0oooo02d0oooo000c0?ooo`8000000P3oool200000140oooo0`000007
0?ooo`<0000000<0EW?D0000000000002P000000202FT</0000009VAb`2ITL/0000009^BbP000000
WI?90`000000102QW]4000000:6Nd@2QW]44000000040:>Xf@000000XjSI0:>Xf@<0000000@0Yk7P
0000002X/]l0Z;;O0P0000001@2/^^@000000000002``NH000000080]<;T0P0000001@2ia^@00000
0000002ob>80000000<0a<WN00D000000<W:f`00000000000<k<e`02000000060<o>f@000000eM;F
0000003GfMT000000P3Nh=L3000000050=;od`00000000000:67^00000000P2PQkP20000000509n6
^000000000000000002MP;<00P00000209f0/`040000002MOk<0000009ao/`@0000000D0VGV_0000
002HNJl0000009Mh[`0200000080TgN`00D00000095f/@000000000008]c/`0200000003089_]P00
0000Nffh00H0000000<0DfK80000000000000P0000002P20Lk/0000008Ee^P000000RGNh0000002=
N;L00000091i]P000002099j]@040000002DNk@0000009Ik]0D0000000@0Vh>i0000002KQ;T00000
0P2LQ;T00`000000W8Bi000000030000000809j<`0000000WXc009j<`0000000Whbo0000002OS;l2
000000060::Ea`000000Y9K70:BFa`000000YIO70`0000020:jSc@@000000P2i/M8010000000`K_E
0<6ke@0000020<S4eP0A0000003@bmD000000000003Fcm8000000=O@dP000000g=7>0000003LdLh0
00000>7Bb@000000h]C:0000003Wf<H00P0000000`3]kLT00000000000020000000=09b5^@000000
VhBj0000002IPkX0000009N2^`000000Th6l0000002@Okd0000008am_P0200000003085h`@000000
NGG200T00000303oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo0`00
00040?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP030000001<
C4`0C4a<00L0C4a<0P00000C03<c<`P00000:00I6AT;00000140<c<c0P00000904a<C0030000001V
IVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c
/k<0/k>c00L0/k>c0P00000A0<c<c0/00000:03Vi^H8000001<0c<c<0P0000080;>c/`030000002I
VIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3o
ool00`000000oooo0?ooo`0>0?ooo`8000002`3oool30000000805Ice0000000000007F2dP000000
OhK@00000027R/l200000080TXo<00@0000009J@b`000000VI7;1@0000020:2MdP080000002QW]40
00000000002SYmT000000:>Wf@0000020:>Xf@<000000P2U/N04000000050:Vii@00000000000:fo
i`0000000P2``NH2000000040;G5iP00000000000;[7i@80000000H0_lSR00000000000000000<C:
gP0000020<W<g0090000003?c]T0clkI0000003@dm/000000=OIf@000000fN;M00H0000000H0XXRh
0000002QQkP0XHNh0000002PQkP40000000709f0/`000000WH2c0000002MP;<0000009f0/`060000
000409Yj[P000000VGV_00000080V7V_0P0000001`2EMk00000009=g/0000000TGJa0000002>M;80
0P0000000`27LK@00000089_]P020000000307=Z^P000000000000@0000000<0Hfc7000000000000
4@000000102HP[X0000009Z3^@00000209^3^@040000002KQ;T0000009b4^@80000000@0WXc00000
002NS<0000000P2NS<000`000000WXc000000003000000060::Ea`000000XYG70::Ea`000000Y9K7
0`0000020:^RcP030000002^Xld0000000<0]:oC0`0000001`31^mD0000000000038a=H000000<_9
f@0000000P3Ac]H030000000em3B0000003Gd=<000000=cAcP000000g=;>0000003Re<X000000>?I
b`L0000000@0WXFi000000000000VhBj2`0000001@27Nkl00000085h`@000000NGG200T000002`3o
ool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<
04a<C00804a<C08000006@0c<c<X000001/0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV
06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c
0;>c/`080;>c/`030000003<c<`0c<c<01T0c<c<:000000I0<c<c08000002@2c/k<00`000000VIVI
09VIV@0609VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo
00<000000?ooo`3oool02`3oool3000000d0oooo1`000000201eP]80000000000027R/l0000008j=
cP000000TXo<1@000000102MW=<0000009jMdP2NWM84000000040::WfP000000XjOI0:>Wf@D00000
0P2U/>4300000080YkWU0P000000102Z_nP000000:foi`2]_nL2000000090;74j000000000000000
002janD000000;[8i@000000_lSR0080000000<0a<[N00000034bml00P0000001`3:cmd000000000
003@dm/000000=;JgP0000000P3Ih]d3000000070<?nd@000000Y8Vh0000002RR;P000000:67^004
0000000609f0/`000000WH2c09f0/`000000WH2c100000000`2KNjh0000009]j[P0200000080VWZ^
00@0000009Ui[`000000V7V_3`0000000`1kKKP00000000000070000000;06maa@0000000000081h
`@000000QWZo0000002;O;h0000008mn_@0000000P2BOk`01@000000U82k0000002GPKX000000080
V8:j00@0000009Z3^@000000Vh>i10000000102NRl00000009j<`000000209j<`0030000002NS<00
00000080000000D0XIC70000002RULL0XYG7000000020::Ea`<000000P2XXLh00`000000Zj;>0000
0002000000040;B_d`000000000000000080_;[G00D000000<?3f@33`mT000000<_9f@020000000A
0=7>eP000000d/oG0000003Gd=<000000=OAd`000000g=;>0000003MeLl000000>?Ib`000000iMo=
0000003]kLT0100000000`2NQKT00000000000020000000909Un]@00000000000000002EO;H00000
099k]`000000SgZh00D0000000<0NGG20000001`L/@010000000100IClT0000000000000000:0?oo
o`030000003oool0oooo01X0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`@0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00904a<C0800000F00c<c<20000
00X0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI
00H0VIVI00<000000;>c/`2c/k<0202c/k<2000005L0c<c<0`00000;0;>c/`030000002IVIT0VIVI
00D0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`03
0000003oool0oooo00P0oooo0`00000A0?ooo`@0000000<0G7oL0000000000001`0000001`2BV=H0
000009NJe0000000VY_C0000002MW=<00P000000102PY]X000000::WfP0000020::WfP<0000000@0
Y;3Q0000002T/>40Y;3Q0`0000020:JhiP80000000@0Z;kY0000002Z_nP0Z[oX0P000000102]`nX0
00000000000000020;G6i`050000002jb>D0^/SU0;[8i@0000000P2obN8030000000a<_O00000035
c^4000000<[?g@000000c=CP0000003Bf]h000000=CUhPH0000000<0YHZh00000000000010000000
0`2NPK<000000000000209f0/`030000002MP;<0000000<0000000@0Vg^^0000002KNjh000000P2K
NZh20000000309Yj[P000000VGV_00@0000000L0UGB[0000002DM:`00000099c[@000000T7:]0080
000000<0Rg2_00000027Kk400`0000000`1cJ[X00000000000070000000707Qe``000000000008Ij
_`000000Rgbn0000000208mn_@030000002BOk`000000080U82k00@0000009N1^P000000V8:j1@00
00001@2MRl00000009j;`02NRl0000000080WXc000<0000009j<`00000000P0000020:6Da`040000
002QU<L000000::Ea`@000000P2VWll00`000000Z:7>0000000200000080/JgD00<000000;Nhf@2g
^=T00`0000001@2n`M`0000000000035b=`000000080c<gJ00H000000=;?e`000000d]3G0000003G
dM<2000000050=cBcP00000000000000003SfL/00P0000000`3Yl/l00000000000060000000?09Yo
]0000000VGje0000002GOKD0000009El]P000000TW^g0000002?N[P0000008]i^@000000QWNk00@0
000000<0L7;40000000000001@00000:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool00P3oool407moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02P1<C4`3000004l0
<c<c1P00000;04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01@1oOgl00`000000
VIVI09VIV@0609VIV@030000002c/k<0/k>c00X0/k>c1@00001?0<c<c0<000003@2c/k<00`000000
VIVI09VIV@0609VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`060?ooo`8000005@3oool40000000;05aog0000000000007Z>fP00
0000Q9;I0000002<UML0000009:HeP0000000P2GV]@30000000409jVf`000000X:KJ00000080XZOJ
0`0000020:B`h@@0000000<0YKSV0000000000000P0000000`2V_NX0000000000003000000040:[2
j`000000000000000080/LGY0P0000001@2eanL00000000000000000^/SU0080000000<0_l_S0000
0035c^400P35c^401@000000c=CP0000003=fn@000000080e>GR1P0000001`2UR[P000000000002P
P[<0000009n1/`0000000P2NPK<20000000509f0/`00000000000000002KNjh00P00000209]k[P04
0000002KNjh0000009]j[PH0000000X0UgF[000000000000UGB[0000002DM:`00000099c[@000000
T7:]0P0000001@2;L:l0000008M_/@000000Pfjc00<0000000<0JFNm0000000000000P0000000`1A
JLd000000000000200000008081h`@000000QWZo0000002;O;h0000008mn_@000002099o_0030000
002DP;/0000000@0000000@0Vh[10000002LRl0000000P2MRl000`000000WX_00000000500000080
XIC700<000000:6Da`0000000`000000102TW]0000000:FOc`2UWll500000080[J_E0P0000001P2c
]]/000000000002j_mh000000;k1g080000000P0aLSL000000000000c<gJ0000003<c]/000000=;@
e`80000000L0em7C0000003Hd]<000000=gEc`000000gm[A00L0000001<0WH6c0000002MP;<00000
09b0]0000000VWnd0000002IO[D0000009Mm]@000000UGbf0000002BNkL0000008mj^0000000RgVi
0080000000<0PGFl0000001jL[h02@0000090?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool00P3oool407moO`030000001VIVH0IVIV00L0IVIV0P00000>04a<C0H00000A`0c<c<20000
0100C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI
00L0VIVI00<000000;>c/`2c/k<03P2c/k<3000004L0c<c<1@00000?0;>c/`030000002IVIT0VIVI
00L0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000f0?ooo`80
00001@3oool3000001P0oooo4@000000102KY=`0000009jVf`2NY]/500000080Y;3Q0`0000020:Fh
iP80000000<0YKg[0000002U_NX0100000020:S2k0<000000P2]aN/2000000050;76j@0000000000
0000002eanP00P000000102jb^H0000000000030c^D3000000050<KDi0000000cM_T0000003>i^P0
1P0000000`2WS;P0000000000002000000060:22/`000000Wh6c09n1/`000000WX6c100000002@2K
Njh0000009]k[P000000Vg^^0000002KNjh0000009]k[P040000000509UfZ`000000V7J[0000002G
MJ/00P00000209EdZ`060000002DM:`00000099c[@000000T7:]0P0000000`2;L:l0000008M_/@02
0000000307i]]@000000000000H0000000<0HW7<0000000000003@000000102GR<80000009V9`@00
000209^:`@040000002LRl00000009f;`080000000@0X9C80000002PU<P000000P2QU<L00`000000
XIC700000002000000040:>Nd0000000Y9k@0:BNd0@0000000@0Z:WG0000002[Z]H0Zj[F0`000000
0`2c]]/00000000000020;ZogP8000000P30a]l020000000a/_N0<K;gP000000c<kK0000003<cm/0
00000P3Bd=L01P000000f=;C0000003IeM@000000=oJd@<0000000<0jO;?0000000000000P000002
09f1/`050000002MP;<000000000002JOk@03@0000001@26Mk/00000085e_0000000NW:n00T00000
203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV
06IVIP0806IVIP8000004P1<C4`;000002d0<c<c3`00000A04a<C0030000001VIVH0IVIV00P0IVIV
00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0809VIV@8000004@2c/k<>000002h0c<c<
2`00000B0;>c/`8000002@2IVIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0
;@3oool003H0oooo00@000000?ooo`3oool0oooo0`00000L0?ooo`H0000000P0M9CT00000021V^80
000008ZNh@000000TJ7O00000080Uj?M1@0000020:6_hPD000000P2U^>H2000000040:Fmj`000000
YKg[0:Fmj`<000000P2V`Nd2000000030:S3k@00000000000080000000D0[LG[0000000000000000
0;76jP03000000070;[:iP000000^lgX00000030c^D000000<7Dj002000000030<OLj00000000000
00D0000000/0ZXjh00000000000000000:>4/`000000XH>c0000002PP[<0000009n1/`0400000004
09ak[P000000Vg^^09]k[P80000000<0Vg^^0000002KNjh00`0000001@2JMjX000000000002IMZ/0
00000080V7J[00/0000009MeZ`000000000009EdZ`000000U7B/0000002BLjd00000091b[@020000
000708]`[`000000Qfna00000023K[<0000007i]]@090000000306mgb`00000000000080PGo700T0
000008R2aP000000SHC40000002AQ/<0000009B7`P0000000P2GR<8010000000VHW10000002KR/44
0000000609nCb0000000X9C80:2Db0000000X9C81@0000020:>Md0060000002SW]0000000000002U
YmP000000P2WZ=L00`000000Z:WG0000000200000080/;CL00<000000;Fmh02e_N000P0000020;_5
hP80000000H0`L[Q000000000000algO0000003<cm/20000000;0=;@e`000000d]7H0000003IeM@0
00000=[Je`000000hN7C0000003Sm]H00`00000209j1/`030000002MPK<0000000D0000000<0VG^`
0000002HN[400`0000001@2DNK800000095h/`000000SgNd00H0000000<0NW:n0000000000001P00
00080?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool507moO`030000001V
IVH0IVIV00X0IVIV00<0000004a<C01<C4`06P1<C4`]000001d0C4a<0`00000;06IVIP030000001o
Ogl0Ogmo00L0Ogmo00<0000009VIV@2IVIT02@2IVIT3000001`0/k>c;P00000K0;>c/`8000002`2I
VIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003H0oooo00@00000
0?ooo`0000000000803oool@0000000409^]i0000000WZkS09j^h`<000000P2S]nL4000000030:Fm
j`000000000000<0000000<0YL7]0000000000000P0000001P2V`nh000000000002Xa>d000000:[4
k@<0000000@0[LG/00000000000000000P2fbNT020000000^lgX0;_=j02kcNP000000<7Dj0000000
`]c]2`000000102TQK<000000:>4/`2SQ;<60000000309ak[P00000000000080W7^^00<0000009]k
[P0000001@0000002`2JMjX0000009YgZP000000VGJZ0000002IMZ/0000009QfZ`000000UgF[0080
000000<0UGB[0000000000003P0000000`1gJkP00000000000070000000607Ukb@000000PGo70000
0028P/H000000P2=Q<@01P000000THK30000002DQl80000009N8`PD0000000D0WY?80000002OTlP0
Wi?8000000020:2Db0<0000000@0Xig@0000002SWM00Xig@1@0000020:FWf0H000000P2]/md20000
00050;6lhP00000000000000002kaN800`0000001`31b^40000000000037cMl000000<O>g`000000
0P3=cm/020000000d]7H0000003CeMT000000=[Je`000000g>;I1@0000000`2NPK<0000009j1/`03
0000000509al[`000000Vgb_0000002JNk000P0000003`2HN[40000009Ii/@000000U7Vb0000002A
N;<0000008mg]0000000RgJf00000027M;L00000089c^@0200000003075_`@000000000000D00000
203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000IVIV
06IVIP0:06IVIPH00000G@1<C4`3000000d0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI
09VIV@0;09VIV@<00000G@2c/k<5000000d0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000
003oool0oooo02d0oooo000f0?ooo`8000008`3oool60000000706fJj`000000000008NVj@000000
T:WW0000000209J[i@D000000P2Q]nP2000000030:>lj`000000Y;g[00@000000P2U`Nd300000080
YL;^0P0000000`2V`nh0000000000003000000040:[5k@000000000000000080/LS[0P0000001@2f
cN/00000000000000000^m?/00<0000000<0`NSa0000000000000P0000020;2B^080000000H0YXNc
0000002TQK<0Y8Fc0000002SQ;<20000000909il[P000000WGb^0000002LNjh0000009ak[P000000
W7^^00@0000000d0VWNZ0000002JMjX0000009YgZP000000VWNZ0000002IMZX0000009UfZ`000000
V7J[00H0000000D0U76X0000002CLJT00000099aZP020000000708m`[0000000SG2]0000002:Kjl0
000008M_/@030000000306iY_000000000000080000000<0DW3C0000000000003`0000001P2JTLT0
000009bBb@2LT/T0000009jCb0H000000P2RWM000`000000Xig@00000002000000040:BWf0000000
YJOH0:FWf080000000@0Y[3O0000002X/Ml0Z;7O10000000102^^n<000000000000000020;K3i003
0000002lb>@0_<ST008000000P31c>802`000000alkO000000000000cLoK0000003=dM`000000=?E
f@000000eM[L00`0000000/0W7b_0000002LO:l0000009]l[`000000VW^`0000002INk00000009Qj
/@030000000709Ai/P000000TGRc0000002?Mk@0000008]f]P0200000080PW>i1P000000100^ELP0
00000000000000070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool707mo
O`030000001VIVH0IVIV00l0IVIV1@00001B04a<C0H000003`1VIVH00`000000Ogmo07moO`0;07mo
O`030000002IVIT0VIVI00d0VIVI1@00001B0;>c/`H000004@2IVIT00`000000Ogmo07moO`0407mo
O`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool08P3oool>00000003
09Fbk0000000V[CZ00@0000000<0XKc/0000000000000`0000000`2T`>d000000000000200000003
0:G2kP00000000000080000000<0YL?^0000000000000P0000020:S4kP80000000<0Z/K^00000000
00000P0000000`2ac>d00000000000020;KBk`<0000000<0^NSe0000000000000`0000000`2cU;P0
00000000000200000080YXNc00<000000:B5/`0000000`000000102NO:h0000009el[P2MO:h20000
000509ak[P00000000000000002JMjX00P0000001P2JMjX0000009YgZP2JMjX0000009YgZP800000
00<0VGJZ0000000000000`0000002P2GLZL000000000002FLZP0000009AaZ0000000Tg6Y0000002B
LJX20000000908m`[0000000SG2]0000002:Kjl0000008M_/@000000Pfjd00P0000000h0HgSB0000
001aOm40000007^4d0000000Q8O?0000002;R/d00000092=c0000000U8o;00000080V93:00@00000
09ZAb@000000W9;90P000000102OW=4000000:6Md00000020::Md0030000002RWM00000000800000
0P2TYmP01P000000Y:OH000000000000Y[3O00000080Y[3O0`0000020:^ii0<000000P2b`^H20000
00040;O7iP00000000000;c:i@D000000P37c]l01P000000cM7L0000003>e=h000000=GJg0800000
00<0g^cL00000000000010000000102MOJl0000009em[`00000209al[`060000002LO:l0000009]l
[`000000VW^`3P0000001027M;L00000089c^@22LkT9000000L0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000006IVIP1VIVH04`1VIVHA00000300C4a<4@00
000D06IVIP030000001oOgl0Ogmo00`0Ogmo0P00000C09VIVA400000<@2c/k<@000001H0VIVI00<0
000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`030000003oool0
oooo0280oooo1`0000000`1gYo00000008B/k`060000000309ZjkP000000W[_]00@000000P2S`>h3
00000080YL;^0P0000000`2U`nl000000:G3k`0400000080Y/C^0P000000102Xa^l0000000000000
00020:g;k`80000000D0/M;a00000000000000000;KKl`06000000090;JG^0000000/iBh0000002[
Rk<000000:V9/`000000YXNc00<0000000L0X7j^0000002NOJh0000009il[P000000WGb^00@00000
00/0VWNZ0000002JMjX0000009YgZP000000VWNZ0000002JMjX0000009YgZP040000000509QcY`00
0000V7>W0000002GLZL00P000000202FLZP0000009AaZ02DLJP0000009=aZ@000000TW6Z0P000000
1`2?L:`0000008e`[@000000RVn_00000027Kk400P0000000`1mK[P00000000000090000000907^4
d0000000Q8O?0000002;R/d00000092=c0000000U8o;00L000000P2OW=400`000000XIg@0:6Md005
00000080Y:OH1@0000020:J`g`@000000P2Y^ND300000080[/3W0P000000102baNP000000000002g
bNL2000000030;c;i@00000000000080`/gS100000000`3>e=h000000<oJh@02000000030=S^hP00
0000000000<0000000@0WGf_0000002MOJl000000P2MOJl010000000W7b_0000002LO:l600000003
09Qg[@000000UgN]00<0000000D0TgJ_0000002AMK00000008md/@060000000307aa_00000000000
00H000001P3oool00`000000oooo0?ooo`0[0?ooo`8000000`3oool907moO`030000001VIVH0IVIV
02<0IVIV<000000R06IVIP<000004@1oOgl300000240VIVI<@00000T09VIV@800000201oOgl40?oo
o`800000;`3oool003T0oooo00<000000?ooo`3oool08P3oool;0000000408bel@000000U;S`09Bh
l0@0000000<0WKk`0000000000000P0000000`2S`^l0000000000002000000030:G3k`0000000000
00<0000000<0YL?_0000000000000P000000102VaNl000000000002WbO44000000050:gAl`000000
00000000002`foH01`0000020;JG^0<000000P2[Rk<4000000070:5o[`000000X7j^0000002NOJh0
000009il[P040000000409YgZP000000VWNZ00000080VWNZ0P0000000`2JMjX0000009YgZP040000
000A09QcY`000000V7>W0000002HLjL0000009MbY`000000UW:X0000002FLZP0000009AaZ0000000
Tg6Y0000002BLJX00P0000000`2?L:`00000000000030000000508M_/@000000Pfjd0000001mK[P0
200000000`1VP]X00000000000090000000409RId`000000Vi[B00000080WI_A00<0000009nLd@00
00000`000000102SY]P000000:BWf02TYmP300000080YK3O10000000102V^>D000000:Nhi@2W^>D2
000000030:Vnj@00000000000080000000@0[lCZ000000000000//OY0P0000001@2gbNP000000000
00000000`/gS00@000000P38dn84000000030=S^hP00000000000080000000X0WGf_0000002MOJl0
WGf_0000002MOJl0000009em[`000000W7b_0`0000001`2KN:`0000009Yh[0000000VGR/0000002H
Mjd010000000202CMZl00000095e/0000000SgBa0000002<M;<000000P29LkD30000000307=__`00
0000000000D000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo2P1o
Ogl5000006l0IVIV0`00000G07moO`800000K`2IVIT5000000X0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00>P3oool2000002<0oooo3P0000000`2C^o8000000000000300000080X<7`0P000000
0`2S`^l000000:C2k`0400000080YL?_0P0000000`2UaO00000000000002000000040:K9lP000000
00000:O?m@`0000000<0`jBj0000002jV[L00`0000020:j>/`060000002[Rk<000000000002SPJl0
00000P2QOjl20000000509im[P00000000000000002KN:X00P00000209YgZP040000002JMjX00000
09YgZPH0000000L0VG>W000000000000V7>W0000002HLjL000000080V7>W00L0000009MbY`000000
000009IbZ0000000U76X00P0000000<0TG2Z0000002@L:`04P0000001P1oS]P0000008NAe`000000
SYCE00000080TiOD00@0000009RId`000000Vi[B10000000102QYMT000000::Vf@2RY]T500000080
YK3O0`0000020:JgiPD0000000@0YkkY00000000000000000P2[`n/2000000050:o6j`0000000000
0000002gbNP00P0000020;c;iP0500000032c^@0000000000038dn800`0000000`3Ahn@000000=7_
j00300000080WWf_00H0000009em[`000000WGf_0000002MOJl50000000;09]i[0000000VgR/0000
002JN:`0000009Uh[0000000V7N]0000002GMjd00`0000001@2CMZl00000095e/0000000SgBa0080
00000P29LkD00`000000Q7:g000000050000000302eEb0000000000000D0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`020?ooo`l0Ogmo2P00001J06IVIP/00000701oOgl<000005X0
VIVI2@00000?07moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<000000?ooo`3oool0
8@3oool>0000000309:lm0000000VKkb00@0000000<0X<7`0000000000000`0000000`2T`nl00000
00000002000000060:G5l000000000000:C8lP000000YLSb0P0000001@2UcoH00000000000000000
Y=Sj0080000000<0X>?l0000000000000`0000002037YkT00000000000000000^YZg0000002aT;@0
00000P2^S[<400000080Xh6_00<000000:5o[`0000000`0000002`2LN:/0000009]hZP000000VgNZ
0000002JMjX0000009YgZP000000VWNZ0080000000D0VG>W0000002ILjL0000009UcY`0200000080
V7>W00H0000009QcY`000000V7>W0000002GLZL60000000309E`YP000000U72W0080000000/0TW2Y
0000002AL:X00000091`[0000000SW6^0000002<L[00000008Uc]0090000000305^5h@0000000000
00d0000000@0WZCJ0000002QYMT0XJGI100000020:B_h0D000000P2U]nH300000080Y[gZ10000002
0:W2k080000000@0ZlG/00000000000000000P2bb>X00`000000]lWX0;O9j002000000080;c=i`00
0000`m;V0<?BiP000000bM[U0000003:hnT50000000509im[`000000WWf_0000002MOJl01@000000
1P2LNJ/0000009ai[0000000VgV/00000080VgR/00H0000009Yh[0000000VGR/0000002HMjd20000
000:09Ef[P000000TgJ_0000002AMK00000008md/@000000S7Bc00000080RG>e0P0000000`1oLKX0
000000000006000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?oooaT0
OgmoFP00000c07moOeX00000601oOgl50?ooo`030000003oool0oooo02d0oooo000m0?ooo`030000
003oool0oooo0240oooo1`0000000`1_[_L0000007jem`060000000309RolP000000WL3a00@00000
0P2S`_0300000080Y<G`0P0000000`2Tb?80000000000003000000040:C?mP00000000000:;Hn`80
000000<0W>;m000000000000100000020<NW^@030000002nWKL0_Yfg008000000P2aT;@300000005
0:N5[`000000YH>_0000002SPJl0100000001P2LNJ/0000009ahZ`2LN:/0000009]hZP80000000<0
VWNZ000000000000100000003@2ILjL0000009UcY`000000VG>W0000002ILjL0000009QcY`000000
V7>W0000002HLjL0100000001`2FL:D0000009E`YP000000UG2V0000002DL:L00P000000102BL:T0
0000095`ZP000002091`[080000000<0S7:`00000029Lk@00P0000000`20Mkl00000000000080000
000:07VCh@000000PiSO0000002;W=h0000009:Og@000000Uj7L00000080Vj?K10000000102Q[^40
00000:>_h02S[n0300000080YKOV100000000`2U_NX0000000000002000000030:K1k@0000000000
00<0000000@0ZLC]00000000000000000P2_a^/2000000040;?8jP00000000000;O;j@80000000@0
_M7Y000000000000`mWY10000000102nn^X000000000002NOJl60000000609aiZ`000000W7V[0000
002LNJ/000000P2LNJ`020000000VgV/0000002KN:`0000009Yh[0000000VGR/4@0000000`24L[L0
000007ma^P040000000304MRbP000000000000@0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000
003oool0oooo0280oooo2P00000208VjmPH0000000<0WL7a0000000000000P0000000`2Ra?400000
00000002000000050:C8l`00000000000000002ScoL03@000000103?/;X0000000000037YkT20000
00090;jM]`00000000000;FC]0000000/I2d0000002ZQk0000000080YhF_100000000`2NNj/00000
0000000209aiZ`040000002LN:/0000009]hZP@0000000<0VG>W0000002ILjL00P0000001P2ILjL0
000009UcY`2ILjL0000009UcY`80000000<0V7>W0000000000000`000000602GL:D000000000002F
L:D0000009E`YP000000UG2V0000002DL:L0000009=`Z0000000TW2Y0000002AL:X00000091`[000
0000SW6^0000002<L[00000008Uc]080000000<0P7No0000000000005000000209j]hPH000000P2T
]nH300000080YKgZ0`0000020:G1k@80000000@0Y/?^0000002W`nh0Yl?^0P0000000`2Ya>d00000
00000002000000040:o7k000000000000;?:j`80000000@0^<o/000000000000_MO]0`0000000`31
ko400000000000030000000909im[`000000000009aiZ`000000W7V[0000002LNJ/000000080W7V[
00P0000009aiZ`000000W7V/0000002KNJ`0000009]h[0D0000000@0V7FZ000000000000UgF[0`00
00001P2DM:`00000099d[P000000TGB_00000080SWBa1@000000101gL;h0000000000017H/X30000
00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?oo
o`030000003oool0oooo02d0oooo000o0?ooo`030000003oool0oooo0280oooo3000000209:mm0D0
00000P2Pa?82000000030:;8l`000000000000<0000000@0Xlkg000000000000WmOk0P0000000`2G
hOd0000000000004000000070=Jf^P00000000000<n`^P000000bjZi000000020<:Q]`040000002i
Uk@000000;FC]0<000000P2ZQk001P000000YhF_000000000000X7b[00000080WW^[0P0000000`2L
NJ/0000009ahZ`040000000=09UdY`000000VG>W0000002ILjL0000009UcY`000000VG>W0000002I
LjL0000009UcY`040000000509MaY@000000Ug6U0000002GL:D00P000000202FL:D0000009E`YP2E
L:H0000009E`YP000000U72W0P0000001@2BL:T00000095`ZP000000T72/01<0000000P0LYWX0000
001nWnL0000008RSiP000000T:OU00000080UZWT10000000102N]>P000000:6ei`2Q]NL400000003
0:Blj`00000000000080000000<0YL7]0000000000000P0000000`2U`^h000000000000300000004
0:O3kP000000000000000080ZlK]0P000000102_b>d000000000002cc^h2000000040;SFl0000000
00000;gQlPX0000000<0W7V[0000000000000P2LNJ/020000000W7V[0000002LNJ/0000009aiZ`00
0000W7V/1@0000002@2JMZT0000009UeZ@000000V7FZ0000002HMJX0000009MeZ`030000000;09Ad
[0000000TWB^0000002AM:l0000008id/@000000S7Bc00000028M;H01P0000000`0[F<`000000000
00030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3ooolQ07moOd`00000?P1o
Ogm<00000240Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`0R
0?ooo`d0000000<0TKof0000002H`O@0100000001@2Oao@00000000000000000X<kg00@0000000<0
WmOk0000000000002@0000001@3F][X000000=>b^@000000bjZi0080000000<0`Z6g000000000000
0P2iUk@2000000040:f:/0000000ZXN`0:Z7/0@000000P2PO:/01@000000WW^[000000000000W7V[
00<0000000L0VWBW000000000000VGBW0000002ILjL000000080VG>W0P0000000`2ILjL0000009Uc
Y`040000000A09QaY@000000Ug6U0000002GLJD0000009M`Y@000000UW2U0000002FL:D0000009E`
YP000000UG2V0000002DL:L0200000001@2DLj/0000009=e[P000000TgNa0080000000<0TGnl0000
002?Q/D04`00000209Zbj@H000000P2S_>/300000080YL3]0`0000020:G2kP<000000P2V`nh30000
00030:O4kP00000000000080000000@0ZlO^000000000000[/g_0P000000102beO8000000000002f
h?D3000000030:KekP00000000000080000000d0WGV[0000002LNJ/0000009aiZ`000000W7V[0000
002LNJ/0000009aiZ`000000W7V[00D0000000d0VgJY0000002JMZT0000009YfZ@000000VGFY0000
002HMJX0000009QeZP000000UgF[00<0000000H0U7B/0000002BM:h00000095d[`00000208id/@80
000000<0R7Bf00000023M;X01`0000030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool00P3oool@07moOa400000C02IVIT@000001l0Ogmo3`00001<06IVIQ400000401oOgl50?ooo`03
0000003oool0oooo02d0oooo00110?ooo`030000003oool0oooo02<0oooo3`0000000`2Ga?L00000
000000020000000409k=n0000000000009cFo0X0000000L0g[ff0000003K^[P000000=Vh^0000000
dk:i0080000000<0bjZi00000036YKL00`0000020;VG]08000000P2]R[03000000070:Ao[0000000
XWf/0000002PO:/0000009ikZ`040000000309YdY`000000VWBW008000000P2IM:L010000000VG>W
0000002ILjL60000000709QaY@000000000009QaY@000000Ug6U0000000209MaY@090000002GL:D0
00000000002FL:D0000009E`YP000000UG2V00@000000140UG6W0000002ELJP0000009AbZ@000000
U7>[0000002CMJh0000009=g/@000000TWZf0000002AOk`0000008n6a@0E00000080WK[]1@000000
0`2R_nh0000000000002000000030:C2kP00000000000080000000<0YL?_0000000000000P000000
0`2V`nl000000000000200000080Z<K_0P000000102[bo4000000000002^do@2000000040;3Nm`00
000000000;3/n0D0000000@0WGZ[0000002MNJ/000000P2LNJ/20000000309aiZ`000000W7V[00D0
000000P0VgJX0000002KMZP0000009]fZ@000000VWJY00000080VWJY00P0000009UeZ@000000V7FZ
0000002HMJX0000009MeZ`<0000000<0U7B/0000002BM:h00`0000001`2>M;40000008ad/`000000
R7Bf00000023M;X0100000000`19J<l00000000000020?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool00P3oool=07moO`<00000K02IVIT5000001L0Ogmo1000001/06IVIP<000003@1o
Ogl50?ooo`030000003oool0oooo02d0oooo00120?ooo`800000903oool700000080N[Wj1P000000
0`2Db_X000000000000;000000030>6n]0000000gkjg0080000000H0gK^f0000003I^;P000000=Jd
^00000020<n^^00400000036YKL0aZFg00000080_I^e0`0000002`2`SK4000000:f:/0000000YX6]
0000002TOj`000000:9m[0000000X7b[00@0000000d0VgFW0000002JM:L0000009YdY`000000VGBW
0000002IM:L0000009UcY`000000VG>W0080000000D0V76U0000002HLJD0000009QaY@0200000080
V76U00H0000009MaY@000000Ug6U0000002GL:D20000000309I`Y@000000000000<0000000T0UW2U
000000000000UG6W0000002ELJP0000009AbZ@0000000P2DLj/010000000TgF^0000002CMk460000
00030:BMcP000000000000L0000000H0MJSb00000021[_40000008^bl000000209>ek`@0000000@0
W;g_0000002P_^h0X;k^0`0000020:C2k`<000000P2U`nl300000080YL?_0P0000000`2UaO000000
00000003000000040:S:lP00000000000:[Bm@80000000@0Zmgi000000000000Z>[j0`000000102N
NZ/0000009ejZ`00000209ejZ`060000002MNJ/0000009aiZ`000000W7V[10000000202KMZP00000
09]fZ0000000VgJX0000002KMZP000000P2KMZT02P000000VWJY0000002JMZT0000009UeZ@000000
V7FZ0000002HMJX90000000309Ad[0000000000000L0000000<0OGFo000000000000100000000`3o
ool000000?ooo`0[0?ooo`030000003oool0oooo0080oooo2`1oOgl2000007@0VIVI0P00000B07mo
O`<00000L`1VIVH3000000X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A03oool00`000000
oooo0?ooo`0S0?oooaT0000000<0h[nd0000003Q_[@00P0000001@3N_KH00000000000000000fKRh
00<0000000@0cjjh000000000000aZFg0P0000020;fK]@040000002cT;8000000;2=/@<000000P2V
PJd2000000050:9m[000000000000000002LMjP00P000000102KMJL0000009YdY`2JM:L200000003
09UdY`000000VGBW00H0000000l0V76U0000002HLJD0000009QaY@000000V76U0000002HLJD00000
09MaY@000000Ug6U0000002GL:D0100000001@2FKj@0000009I_Y@000000UW2U0080000000X0UG6W
0000002ELJP0UG6X0000002DLZT0000009AcZ`000000TgF^10000000102OQkX000000:6@`P2QT<8C
00000080V;_`1@0000000`2O`?00000000000002000000030:?2k`00000000000080000000<0YL?_
0000000000000P000000102UaO0000000000002UbO<5000000040:OAmP00000000000:KLnPP00000
00X0WWZ[0000002MNZ/0WGZ[0000002MNZ/0000009eiZ`000000W7V[1000000209]gZ080000000@0
VgJX0000002KMZP000000P2KMZP01P000000VgJY0000002JMZT0000009YfZ@L000000140V7BX0000
002GM:T0000009IdZP000000UWB[0000002DM:`0000009=e[P000000TWJ`0000002@Mk<0000008eh
]`08000000030?ooo`000000oooo02/0oooo00<000000?ooo`3oool00P3oool807moO`<000005P2I
VIU<000001H0VIVI0P00000>07moO`8000005P1VIVI<000001L0IVIV0`00000707moO`D0oooo00<0
00000?ooo`3oool0;@3oool004D0oooo00<000000?ooo`3oool08`3ooolD00000080hkjc0`000000
0`3Q_[@000000>6n]002000000080=fk]P000000g;Vf0000003F];P000000=>a]`0000020<^Y]`03
00000031WkD0`Ine00<0000000H0/i2b00000000000000000:R4[@0000020:J1[@@0000000T0WGRX
0000002LMjP0000009]fZ0000000VgFW0000002JM:L01P0000000`2HLJD0000009QaY@0200000006
09QaY@000000V76U09QaY@000000V76U0P0000000`2HLJD0000009MaY@060000000A09M_Y0000000
UVnT0000002FKjD0000009I`Y@000000UW2V0000002ELJL0000009EaZ0000000U7:Y0000002DLj/0
0`0000000`2LOK0000000000000209n7^P<0000000<0]jO90000000000004@0000000`2G_O800000
0000000400000080X/;_0`0000020:C3k`80000000<0Y<G`0000000000000P000000102TbO<00000
0000002Sd?L=0000000909mk[0000000WW^[0000002NNZ/0000009ejZ`000000WGZ[00D0000000D0
VgNX0000002KMjP0000009]gZ00200000080VgJX00H0000009]fZ0000000VgJX0000002KMZT50000
000909UdY`000000VGBW0000002HM:P0000009QdZ0000000UgBY00<0000000@0UWB[0000002DM:`0
U7B/0P0000002@2BM[000000091g/`000000SGRg0000002:N[`0000008Em``030000000304]efP00
0000000002`0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00l0VIVI2000
001<0;>c/`H000004P2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV0100IVIV1@00
001<04a<C0T000004@1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3o
ool004H0oooo00<000000?ooo`3oool09P3oool;000000040>>n/P000000000000000080hkjc00D0
00000>>n/`00000000000>6n]002000000040>2m]000000000000=bi]P<0000000@0dk6g00000000
0000bjVg0P0000020<6O]@030000002gU;<0]iBc0080000000H0ZhN^0000002XQ:d0Z8B]0000002V
PJd20000000;09iiZ@000000WGRX0000002LMjP0000009]fZ0000000VgFW0000002JM:L00P000000
3`2HLJD0000009QaY@000000V76U0000002HLJD0000009QaY@000000V76U0000002HLJD0000009Qa
Y@060000000309M_X`000000UfnS0080000000@0UfnT0000002FKj@000000P2FKjD01`000000UW2U
000000000000UG6W0000002ELJP01@0000001@2KNZd0000009am/0000000WH6d00<000000P2aV/00
0`000000a:k40<B^a00B0000000409NmlP000000W;oa09bol@@0000000<0X/;`0000000000000P00
0000102TaO0000000000000000020:C9l`80000000@0X/og000000000000W]Wl20000000102QOJ`0
00000:1l[000000209mk[080000000<0WWZ[0000002MNZ/00`0000004@2LMjP0000009]gZ0000000
VgNX0000002KMjP0000009]gZ0000000VgJX0000002KMZP0000009]fZ0000000VgJX00<0000000`0
VWBW0000002JM:L0000009UdY`000000VGBW0000002HM:P0000009QdZ000000209MdZ@<0000000l0
UWB[0000002DM:`0000009=e[P000000TWJ`0000002@Mk<0000008eh]`000000RWZl00000025OL<0
100000000`3oool000000?ooo`0Z0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI
09VIV@0=09VIV@<00000FP2c/k<6000000d0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV
06IVIP0;06IVIPH00000FP1<C4`3000000l0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000
003oool0oooo02d0oooo00170?ooo`030000003oool0oooo02`0oooo0P000000103S_[8000000000
003S_[8200000080hkjc0P000000103S_[<000000000003Q_[@2000000090=nl]@000000g;Vf0000
003J]kH000000=>a]`000000cjfg0080000000@0aZ>f00000000000000000P2gU;<200000080ZhN^
00<000000:R4[@0000000`000000102NNJT0000009ehZ02MN:P20000000309]fZ0000000000000@0
000000l0V76U0000002HLJD0000009QaY@000000V76U0000002HLJD0000009QaY@000000V76U0000
002HLJD00P0000001`2GKj<0000009M_X`000000UfnS0000002GKj<00P00000209M_Y0060000002F
Kj@0000009I_Y@000000UW2U1P000000102JMZT0000009YgZ`00000209]j[@040000002LOK000000
00000080[92i0`0000000`34[/@000000<jc`00800000004072[mP000000OK;e00000080R;Od1`00
00000`2L_o40000000000002000000030:74l@00000000000080000000<0XlWc0000000000000P00
0000102RcoL000000000002MfO`8000000040:9n[0000000XGf/00000080X7b/00<0000009mk[000
00001@0000001P2LMjP0000009agZ0000000VgNX00000080VgNX0P00000209]gZ080000000<0VgJX
0000000000000`0000002P2JM:H0000009YdY`000000VWBW0000002IM:L0000009UdY`00000209Qd
Z0040000002HM:P0000009MdZ@<0000000<0UWB[0000002DM:`04P00000[0?ooo`030000003oool0
oooo0080oooo1@1oOgl00`000000VIVI09VIV@0:09VIV@@00000H`2c/k<2000000`0VIVI00<00000
07moO`1oOgl01`1oOgl00`000000IVIV06IVIP0:06IVIP800000H`1<C4`3000000`0IVIV00<00000
07moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo00180?ooo`030000003oool0oooo
02`0oooo0P000000103S_[8000000000003S_[83000000040>>n/`00000000000>:n/`80000000<0
h;fd0000000000000P0000020=Zg]P8000000P3?[KL010000000aZ>f0<JS]P0000020;bI]0<00000
00<0[XZ_0000002[Qjh00`0000001`2RO:X000000:1jZ@000000WWVY0000002MN:P0100000000`2I
LZD0000009UbY@020000000609QaY@000000V76U09QaY@000000V76U0P0000000`2HLJD0000009Qa
Y@060000000A09M_X`000000UfnS0000002GKj<0000009M_X`000000UfnT0000002GKj@0000009I_
Y0000000UVnU0000002FL:D00P0000001P2ILjL0000009UdZ0000000VWJY00000080VWN[00@00000
09]j[@000000W7f`0P0000020:b@^@070000002mX[h0_J:n0000003>/l0000000=Fh_00>00000080
T;_c1P00000209o3lP<000000P2Rb?<2000000030:7?n0000000000000d000000P2ROZ`01P000000
XGf/0000002PO:`0000009mk[080000000P0W7NX0000002LMjP0000009agZ0000000W7NX00000080
VgNX00H0000009]gZ0000000VgNX0000002KMjP40000000809YdYP000000VWBV0000002JM:H00000
09YdY`00000209YdY`0:0000002IM:L0000009UdY`000000V7BX0000002HM:P0000009MdZ@L00000
00h0V7J/0000002GN:h0000009Mi/0000000UWbc0000002FOkP0000009B4_`000000TXc900000080
SISI00<000000?ooo`3oool0:@3oool2000000<0oooo1@1oOgl00`000000VIVI09VIV@0909VIV@03
0000002c/k<0/k>c01<0/k>c@@00000C0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1o
Ogl01`1oOgl00`000000IVIV06IVIP0806IVIP8000004`1<C4a1000001@0C4a<0P00000:06IVIP03
0000001oOgl0Ogmo00<0Ogmo103oool2000002l0oooo00190?ooo`030000003oool0oooo02`0oooo
0P0000000`3S_[800000000000020>>n/P80000000@0hkjc000000000000h[jc0P000000203O_;D0
00000=jk]@000000f[Nf0000003G];H000000P3?[KL010000000aZ>f0000000000020;bI]0040000
002bS[4000000:j:[`<0000000@0Y7j[0000002RO:X0XWbZ0P0000000`2NNJT0000009ehZ0020000
000=09YcY@000000VG:U0000002ILZD0000009UaY@000000V76U0000002HLJD0000009QaY@060000
000309M_X`000000UfnS0080000000H0UfnS0000002GKj<0UfnS0000002GKj<20000000509M_Y000
0000UfnT0000002FKj@01P000000102ILjL0000009UdZ000000209YfZ@040000002JMj/0000009]j
[@<0000000D0Z8Ve00000000000000000;fR_P02000000030<jc`000000000000100000000@0T;ce
0000002F_o@0U[od100000000`2Nao@00000000000050000000309cHo0000000000000D0000000d0
[Xba0000002/RK0000000:J2[@000000Y82]0000002ROZ`000000:5m[0000000X7b/00<0000000D0
WGRY000000000000W7NX0000000209agZ0060000002LMjP0000009]gZ0000000VgNX1P00000209]d
YP80000000h0VWBV0000002JM:H0VWBV0000002JM:L0000009YdY`000000VGBW0000002IM:L00000
09QdZ0D0000000`0VGBX000000000000000009QeZP000000V7J/0000002GN:h0000009Mi/0000002
09Il/`040000002FOkP0000009B4_`D00000:`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0
000009VIV@2IVIT0202IVIT2000000h0/k>c200000110<c<c0D000003`2c/k<00`000000VIVI09VI
V@0909VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<
C00=04a<C0H00000@@0c<c<8000000h0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07mo
O`0207moO`D0oooo00<000000?ooo`3oool0;@3oool004X0oooo00<000000?ooo`3oool0;03oool2
000000050>>n/P000000hkjb0000003S_[800P000000103R_[<000000000003R_[<200000080g[^e
0`0000001P3G];H00000000000000000bjRf00000080`9fe0`0000020;:>/@80000000H0YX6/0000
002TOZ/0Y7j[0000002RO:X70000000409YcY@000000VG:U00000080VG:U0P0000001@2HLJD00000
09QaY@000000V76U0080000000L0UfnS0000002GKj<0000009M_X`000000UfnS008000000P2GKj<0
10000000UfnS0000002GKj<20000000309M_Y0000000UfnT00<0000000<0V76T0000002HLJD00P00
0000202ILjL0000009UdZ02IM:P0000009YfZ@000000VWN[0`0000020:F4/@8000000P2gVKT01`00
0000ajVl0<NY_0000000eKRl0000003K^kT04`0000000`2D`oL00000000000020000000409_=n@00
0000000009WGo@P000000P2bSk400`000000[Xba0000000200000080YX:]0P0000000`2ROZ`00000
000000030000000=09ehZ@000000WGRY0000002LMjP0000009agZ0000000W7NX0000002LMjP00000
09]gZ0030000000709]dYP000000VgBV0000002KM:H0000009]dYP0200000080VWBV00P0000009Yd
YP000000VWBW0000002JM:L0000009UdY`D0000000D0VG>V0000002ILjL0000009UdZ0030000000:
09QeZP000000V7J/09Qf[0000000UgR^0000002GNK00000009Il/`@00000103oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0709VIV@030000
002c/k<0/k>c00/0/k>c0`00001>0<c<c0<000003@2c/k<2000000T0VIVI00<0000007moO`1oOgl0
1@1oOgl00`000000IVIV06IVIP0606IVIP8000003@1<C4`3000004l0<c<c0`00000<04a<C0800000
201VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool004/0oooo0P00
000]0?ooo`8000000P3S_[82000000040>>n/P00000000000>:n/`80000000D0hKfc0000003N^kD0
00000=fj]@0300000080e;6g00<000000<^X]P0000000P30WKD00`000000]Y:b000000020;:>/@80
00000P2VPJ`010000000Y7j[0000002RO:X20000000309aeYP000000VgBV008000000P2JLjD01000
0000VG:U0000002ILZD20000000309QaY@000000000000@0000000l0UfnS0000002GKj<0000009M_
X`000000UfnS0000002GKj<0000009M_X`000000UfnS0000002GKj<01P0000003@2HL:@0000009Qa
Y0000000V76U0000002HLZH0000009UcY`000000VGBX0000002JMZT00`000000102SPJh000000:F4
/@2UQ;42000000040;NI^@00000000000<NY_0<0000000<0fk^i0000003O_KH04`0000000`2AbO/0
00000000000:000000030;nM]@00000000000080/Xna0`000000102XPjh000000:J2[@2VPZd40000
000=09miZ@000000WWVY0000002MN:T0000009ehZ@000000W7NX0000002LMjP0000009agZ0050000
000A09]dYP000000VgBV0000002KM:H0000009]dYP000000VgBV0000002JM:H0000009YdYP000000
VWBV0000002JM:L01@0000002`2ILjH0000009UcYP000000VG>V0000002ILjL0000009UdZ0000000
V7BY0080000000L0V7FZ0000002HMZ`0000009Mh[P000000UgV`00800000203oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@030000
002c/k<0/k>c00T0/k>c0`00001D0<c<c0<00000302c/k<00`000000VIVI09VIV@0609VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00:04a<C0800000
E@0c<c<3000000/0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo
00<000000?ooo`3oool0;@3oool004d0oooo00<000000?ooo`3oool0:`3oool010000000hkjb0000
003S_[82000000040>>n/P00000000000>:n/`80000000P0hKfd000000000000gKZe0000003K^;H0
00000=Ba]`<0000000@0aJ>f00000000000000000P2fT[8400000080YX6/00<000000:AnZ`000000
0`0000002`2LMJH0000009]dYP000000VW>U0000002JLjD0000009UbY@000000VG:U00@0000000<0
UfnS0000002GKj<00P0000001P2GKj<0000009M_X`2GKj<0000009M_X`80000000D0UfnS0000002G
Kj<0000009M_X`040000000809Q`X`000000V72T0000002HL:@0000009QaY000000209QaY@800000
00<0VG>W0000002IM:P00`000000102QOJ`000000:>1[P2SPJh3000000040;:B]@00000000000<2P
^080000000<0cZnj0000003K^kT00P000000103R_k@000000000003Xa;4H000000040<ZX]`000000
00000;nM]@80000000H0]I:b00000000000000000:Z6[P0000020:R3[P080000002VPZd000000000
002PNZT0000009miZ@00000209iiZ@040000002MN:T0000009ehZ@H0000000P0VgBV0000002KM:H0
000009]dYP000000VgBV00000080VgBV0P0000001@2KM:H0000009YdYP000000VWBV00D0000000X0
VW>U0000002JLjD0000009UcYP000000VG>V0000002ILjH000000P2ILjL020000000VGBX0000002H
M:T0000009QeZP000000V7J/1000000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0202c/k<200000280
c<c<5P00000R0<c<c08000002`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0
Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00904a<C08000008P0c<c<F00000280
<c<c0P00000904a<C0030000001VIVH0IVIV00H0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00CP3oool00`000000oooo0?ooo`0[0?ooo`<0000000@0hkjb00000000
0000hkjb0P000000103Q_K<000000>6m]03Q_K@2000000090=^h]P00000000000=Ba]`000000d:fg
00000035XkH000000080^YNd00P000000;JB/P000000[8R_0000002YQ:d000000:J1[0<0000000D0
WWRX000000000000W7FV0000000209]dYP80000000<0VW>U0000002ILZD0100000003@2HKj<00000
09M_X`000000UfnS0000002GKj<0000009M_X`000000UfnS0000002GKj<00P0000000`2GKj<00000
09M_X`030000000709M_X`000000000009Q`X`000000V72T0000000209Q`Y0040000002HLJ@00000
09QaY@80000000H0VG>W000000000000000009mkZ`0000020:5m[0070000002SPJh000000:j</P00
0000/Y:e000000020<2P^0060000003>[kX000000=Fc^0000000gkff0P000000103T`K<000000000
003Ya;0F0000000;0<n]]`000000a::f0<BR]P000000^IJc0000002eT[8000000:f9[`0000000P2Z
QZh00`000000Z8>^000000030000000:0:1jZ@000000WgVY09miZ@000000WWVY0000002MN:T00000
09ehZ@80000000P0VgBV0000002KM:H0000009]dYP000000VgBV00000080VgBV00P0000009]dYP00
0000VgBV0000002KM:H0000009]dYP@0000000@0VW>U0000002JLjD0VW>U0P000000102JLjD00000
09UcYP00000209UcYP080000002ILjH0000009UcY`000000VGBX0000002HM:T4000000h0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102I
VIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<0140c<c<4@00000F0>KViQ4000004`3<
c<`3000000T0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001V
IVH0IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`3000001<0<c<c4@00000F01TI6A4000004`0c
<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00C`3oool00`000000oooo0?ooo`0/0?ooo`80000000<0
hkjb0000003S_[800`0000020>6m]0080000003O_;@000000=^h]P000000f;Jf0000003@[KL40000
0080^YNd0`0000020:b8[`@0000000T0X7ZX0000002NN:P0000009efY`000000W7FV0000002KM:H0
1P0000001`2HL:<000000000002HKj<0000009M_X`0000000P2GKj<20000000509M_X`000000UfnS
0000002GKj<01P0000000`2GKj<0000009M_X`020000000:09Q`X`000000V72T09Q`Y0000000V72T
0000002HLJ@0000009QaY@@0000000H0WWVY0000002ONj/0Wg^[0000002QOJ`300000080[Xbb0P00
00001030X;P000000000003>[kX4000000030>:o]0000000i<6c00<0000000<0jLB_000000000000
0P0000000`3ZaK000000000000040000000=0>S4/P00000000000000003R_k@000000=bj]`000000
f;Jg0000003?[KL000000<BR]P0200000080^IJc0P0000020:f9[`030000002ZQZh0000000800000
00<0XWf[0000000000000P2PNZT010000000WgVY0000002NNJT50000000309]eYP000000VgBV0080
000000`0VgBV0000002KM:H0VgBV0000002KM:H0000009]dYP000000VgBV0000002KM:H400000080
VW>U00@0000009YcY@000000VW>U0P00000209YcY@0:0000002ILjH0000009UcYP000000VG>V0000
002ILjL0000009UdZ080000000<0oooo0000003oool0403oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00H0
/k>c0P00000>0<c<c0H00000>03Vi^H600000100c<c<00<000000;>c/`2c/k<01P2c/k<00`000000
VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000
C4a<04a<C00604a<C0030000000c<c<0<c<c00h0<c<c1P00000h01TI6@H000003P0c<c<2000000P0
C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo
02d0oooo001@0?ooo`030000003oool0oooo02`0oooo0P0000000`3S_[8000000>>n/P0200000080
hKfd0P0000000`3N^kD000000=Rf]P02000000050=2]]`000000bjVg0000002oWKH00`000000102_
S;0000000:b8[`2/R:l20000000;0:9lZP000000X7ZX0000002NN:P0000009efY`000000W7FV0000
002KM:H00P0000001@2HL:@0000009Q`X`000000V72S008000000P2HKj<010000000UfnS0000002G
Kj<20000000309M_X`000000UfnS00@000000140UfnS0000002GKj<0000009M_X`000000UfnS0000
002GL:<0000009Q`X`000000V72T0000002HL:@0000009QaY0040000000609egZ0000000WWVY09ii
Z@000000Wg^[0`0000001`2ZQk0000000:j</P2^S;8000000;^I]P0000000P38YkP010000000eK>h
0000003J]kH2000000030>C1/`000000i/:b00@0000000@0j/F_000000000000j/F`1@0000000`3X
a;8000000>O4/P03000000030>2m]@000000f;Jg00<0000000@0bJNf00000000000000000P2iU[<2
00000080[HV_0`0000002@2TOj/000000:9mZ`000000XGbZ0000002PNZT0000009miZ@030000000A
09afY`000000W7FV0000002KMJH0000009]dYP000000VgBV0000002KM:H0000009]dYP000000VgBV
0000002KM:H01@0000004`2JLjD0000009YcY@000000VW>U0000002JLjD0000009YcY@000000VW>U
0000002JLjD0000009UcYP000000VG>V0000002ILjH0100000040?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2I
VIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00`0c<c<0P0000140>KViP80
00003P3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1o
Ogl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c
<c<0300c<c<3000004@06ATI0P00000=03<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1V
IVH0101VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001A0?ooo`03
0000003oool0oooo02`0oooo00D000000>>n/P00000000000>>n/P03000000090=nl]00000000000
0000003H][H000000=Fc]`000000bjVg0080000000@0_iff0000002dTK<000000P2_S;001P000000
[8R_000000000000XWbZ00000080X7ZX0P0000000`2MMZL00000000000040000000=09Q`Y0000000
V72S0000002HL:<0000009Q`X`000000V6nS0000002GKj<0000009M_X`060000000709M_X`000000
000009M_X`000000UfnS0000000209M_X`090000002GKj<000000000002HL:<0000009Q`Y0000000
V72T00<0000000<0VgFW0000000000000P2MMjP01`000000WWVY0000002ONj/000000:N4[P000000
0P2ZQk03000000030;^I]P000000b:Nh00<0000000D0f[Nf0000003N^kD000000>C1/`0200000003
0>O3/@00000000000080000000@0j/F_000000000000j/F_10000000103Xa;8000000000003W`k84
000000060=Rf]`000000e;6g00000039YkH000000P2nVk@3000000060;2</0000000[HV_0000002V
PJ`000000P2TOj/01@000000XWf[000000000000X7ZY00<0000000l0W7JW0000002LMZL0000009ae
YP000000VgFV0000002KM:H0000009]dYP000000VgBV0000002KM:H01@0000004`2JLjD0000009Yc
Y@000000VW>U0000002JLjD0000009YcY@000000VW>U0000002JLjD0000009YcY@000000VW>U0000
002ILjH0100000080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c
/`030000003<c<`0c<c<00T0c<c<0`0000180>KViP<00000303<c<`2000000L0/k>c00<0000009VI
V@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<
C01<C4`01@1<C4`00`000000<c<c03<c<`0:03<c<`<00000B@0I6AT2000000`0<c<c00<0000004a<
C01<C4`01P1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00580oooo00<000000?ooo`3oool0:`3oool2000000030>>n/P0000000000
0080hkjc0P0000001@3N^kD000000=bj]P000000eK>g0080000000<0bjVg00000035Y;P00P000002
0;BA/`030000002_S;00000000<000000P2RO:X00`000000X7ZX000000030000000309YbY@000000
VG6T0080000000@0V72T0000002HL:<0V72S0P0000001`2HL:<0000009Q_X`000000UfnS0000002G
Kj<00P0000001@2GKj<0000009M_X`000000UfnS0080000000P0UfnS0000002GKj<0UfnS0000002G
Kj<0000009M_X`80000000<0V72S0000000000000`0000002@2JM:H0000009]eY`000000W7JW0000
002MMjP0000009iiZ@0300000080YhB^00<000000:Z7/00000000P2fTk<01`000000`j6f00000000
0000cjfg0000003J]kH0100000001P3V`[8000000000003Xa;0000000>[5[`80000000D0j/F^0000
0000000000000>[5[`03000000040>O4/P00000000000>G2/P80000000<0gKZf0000003D/KL01000
00020;jK]0040000002dT;4000000;2</0<000000P2VPJ`010000000Y7n[0000002ROJ/400000006
09egY`000000W7JW0000002LMZL000000P2LMJH200000080VgBV0P000000502KM:H0000000000000
0000VW>U0000002JLjD0000009YcY@000000VW>U0000002JLjD0000009YcY@000000VW>U0000002J
LjD000000P2JLjD20000000309YcY@000000000000d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VI
V@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`2000004h0i^KV0P00000;0<c<
c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0903<c
<`800000CP0I6AT2000000/0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IV
IP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool005<0oooo00<000000?oo
o`3oool0:`3oool2000000050>>n/P000000hkjc0000003R_k<00P0000001`3L^[H000000000003E
/kL000000=6`^@0000000P35Y;P200000080]96c0`0000001`2VPZd000000:AnZ`000000XWbZ0000
002PNZP00P0000002`2JLjD0000009YbY@000000VG6T0000002ILJ@0000009Q`Y0000000V72S0080
000000<0V72S0000002HKj<01P0000003`2GKj<0000009M_X`000000UfnS0000002GKj<0000009M_
X`000000UfnS0000002GKj<0000009M_X`040000000609UbY@000000VW>V0000002JM:H000000P2K
MJL20000000609egZ000000000000000002UPJd000000P2WQ:h300000080]Y>c00@000000<>Q]P00
0000cjfg0`0000000`3N^kD000000>6m]002000000030>O3/@00000000000080000000@0j/F_0000
00000000j/F^0`0000001@3ZaK000000000000000000il>b00<0000000P0gKZf000000000000e;6g
0000003?[KL000000<>Q]@<000000P2dT;42000000060:R3[@000000YX6/0:J1[0000000Y7n[1000
0000102NMjL0000009egY`00000209afY`080000002LMZL0000009aeYP000000VgFV0000002KM:H4
0000000809YcY@000000VW>U0000002JLjD0000009YcY@00000209YcY@040000002JLjD000000000
0080VW>U00@0000009YcY@000000VW>U0`00000@0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT0
0`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0D03Vi^H2
000000X0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0
<c<c00P0<c<c00<0000001TI6@0I6AT0D00I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0
C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0
oooo02d0oooo001D0?ooo`800000;03oool200000080hkjc0P0000001`3R_kD000000=bj]P000000
f[Vh0000003A/;T00P0000001035Y;P000000000002iUkD3000000070:V6[`000000YX:]0000002T
OZ/000000:9lZP040000000;09YcY@000000VW:U0000002ILJ@0000009UaY0000000V72T0000002H
L:<01P0000000`2GKj<0000009M_X`020000000609M_X`000000UfnS09M_X`000000UfnS0P000000
1@2GKj<0000009M_X`000000UfnS00@0000000H0VG:U0000002ILZD0000009YcYP00000209YdYP03
0000002KMJL0000000<0000000L0Xgj[0000002UPJd0YH6]0000002WQ:h000000080/Xnb0`000000
1@33XKH000000<n]]`000000eK:g0080000000<0hKfd0000003S`;<00P0000000`3Xa;0000000000
0002000000040>[5[P00000000000>[5[P@0000000@0jLF`000000000000iL:b0P0000001@3M^[H0
00000=Vg]P000000cjfg0080000000H0`j6e0000002hUK<0^9Fc0000002dT;4200000080Z8>]00<0
00000:J1[00000000P0000000`2ONJP0000009ihZ00200000080WGNW00H0000009afY`000000W7JW
0000002LMJH60000000609YcY@000000VW>U0000002JLjD000000P2JLjD02P000000VW>U0000002J
LjD0000009YcY@000000VW>U0000002JLjD4000001<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VI
V@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP1C0>KV
iP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VI
V@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<
C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0DP0I6AT00`000000<c<c03<c<`0803<c
<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo001F0?ooo`030000003oool0oooo02X0oooo00@000000>>n/`00
0000h[nc0P0000001P3Q_kL000000=Zi^0000000ekRj00000080c:fj00<000000;jO^@2nWkT00P00
0000102]Rk8000000:V6[`2YQZl2000000050:AnZ`00000000000000002LMZL00P00000209YcY@09
0000002JLZD000000000002ILJ@0000009Q`Y0000000V72S0080000000L0UfnS0000002GKj<00000
09M_X`000000UfnS008000000P2GKj<010000000UfnS0000002GKj<20000000309M_X`000000UfnS
00<0000000L0V76U000000000000VG:U0000002ILZD000000080VW>V00@0000009YdYP000000VgFW
0P0000001P2QO:X000000:=nZ`2SOZ/000000:F1[@<000000P2bSk802`000000_I^e0;fK]@000000
bJNf0000003E/[L000000=Vg]P000000hKfd0080000000D0iL:b00000000000000000>W5/0030000
00040>[5[P00000000000>[5[P@0000000@0jLB`000000000000i<6c0P000000103I]kH000000000
003?[KL400000080^9Fc0`0000000`2[QZh000000:R3[@030000000=0:5kZ@000000WgVX0000002N
N:P0000009igY`000000WGNW0000002LMZL0000009afY`030000000509]cY@000000VW>U0000002J
LjD00P00000209YcY@0<0000002JLjD0000009YcY@000000VW>U0000002JLjD0000009YcY@000000
VW>U0P00000H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`03
0000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H05@3Vi^HW000001T0i^KV00<000000<c<c03<
c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1o
Ogl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<0200c<c<00`0000006ATI01TI6@0F01TI6BP000005P0I6AT2000000P0<c<c00<0000004a<C01<
C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3o
ool0;@3oool005L0oooo00<000000?ooo`3oool0:P3oool3000000050>:o]@00000000000000003J
^KP00`0000000`3<[KX00000000000020;jO^@8000000P2]Rk800`000000ZHJ_0000000300000009
09egZ0000000W7JW0000002KM:H0000009YcY@000000VW:U0080000000<0VG6T0000000000001000
00003`2GKj<0000009M_X`000000UfnS0000002GKj<0000009M_X`000000UfnS0000002GKj<00000
09M_X`060000000309QaY@000000V76U008000000P2ILZD01P000000VG:U0000002JLjH0000009Yd
YP@000000P2QO:X00`000000Xgj[0000000200000080[X^`0`0000020;fK]@0400000039YkH00000
0=Fb]`@0000000@0hl2c000000000000il>b0P0000000`3YaK00000000000002000000060>[5[P00
000000000>_5[`000000jLF`0P0000002`3Xa;4000000000003R_k@000000=Vg]P000000eK>g0000
0039YkL000000080_IZd0`0000000`2^R[0000000:^6[P03000000040:9lZP000000XG^Y00000080
WgVX0P0000000`2NMjL0000009egY`050000000C09]cY@000000Vg>U0000002JLjD0000009YcY@00
0000VW>U0000002JLjD0000009YcY@000000VW>U0000002JLjD0000009YcY@04000001/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<
c<`00`000000i^KV0>KViP0A0>KViPD000009`3oool5000001@0i^KV00<000000<c<c03<c<`01`3<
c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00P1o
Ogl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c
<c<00`0000006ATI01TI6@0B01TI6C4000004`0I6AT00`000000<c<c03<c<`0703<c<`030000001<
C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000003o
ool0oooo02d0oooo001H0?ooo`030000003oool0oooo02/0oooo0P000000203Q_kL000000=o0^@00
0000ekRj0000003C][d000000P35Z;`3000000030;6A]@000000[H^b00@0000000/0WWZZ0000002M
MjP0000009afY`000000VgBV0000002JLjD0000009YbY@040000000309Q`Y0000000V72S00800000
00H0UfnS0000002GKj<0UfnS0000002GKj<20000000509M_X`000000UfnS0000002GKj<010000000
3`2HLJD0000009QaY@000000V76U0000002HLJD0000009UbY@000000VG:U0000002ILZD0000009Yc
YP030000000309iiZ@00000000000080XGbZ00D000000:=nZ`000000ZhN_000000020:j;/0030000
002iU[<0^IJc00@0000000D0d:fg0000003I]kH000000=fj]@02000000030>G2/P000000il>b00<0
000000<0j/F`0000000000000P0000000`3ZaJh0000000000002000000040>W4/000000000000>O4
/P80000000<0gkff0000003E/kL0100000020;fJ]0030000002bS[4000000080[XZ`0P000000102T
Oj/000000:9lZP0000020:5kZ@040000002ONJP0000009ihZ0@0000000P0VgBU0000002KLjD00000
09]cY@000000Vg>U00000080VW>U0P0000001`2JLjD0000009YcY@000000VW>U0000002JLjD01000
000O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool2000000<0oooo0`1o
Ogl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01`3<
c<`00`000000i^KV0>KViP0>0>KViP@00000<03oool400000140i^KV0P0000080<c<c0030000002c
/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0207moO`030000001V
IVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I
6AT06ATI01006ATI>000000@01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00@0oooo0P00000_0?ooo`00F@3oool0
0`000000oooo0?ooo`0[0?ooo`80000000D0gl2i0000003N`K`000000=>f_@0200000080aJRl00@0
00000;JI^@000000/I6e0`0000000`2RP:h000000000000209ijZP070000002MMjP000000000002K
M:H0000009YcY@040000000=09Q`Y0000000V72T0000002HL:<0000009M_X`000000UfnS0000002G
Kj<0000009M_X`020000000309M_X`000000UfnS00<0000000L0V76U000000000000V76U0000002H
LJD000000080V76U00L0000009QaY@000000000009UbY@000000VG:U00<0000000L0WGRX0000002N
NJT000000:1jZ@000000XGbZ00<000000P2[Qjl300000080^IJc00D000000<BR]P34X[H000000=2]
]`02000000030=fj]@000000h;je0080000000<0il>b0000003Xa;80100000001@3ZaJl000000000
00000000jlF_00@0000000<0j<Ba000000000000100000001@3E/kL000000=2_^0000000`j6g00<0
00000P2bS[401P000000[XZ`000000000000Y7n[00000080XWbZ00@000000:5kZ@000000WgVX1000
00001P2KM:H0000009]dY@000000Vg>U00000080Vg>U00@0000009]cY@000000VW>U0P0000000`2J
LjD0000009YcY@04000002@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c
00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0=0>KViP800000>03oool30000
00l0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI
00<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<
00<0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0>01TI6Cd000003`0I6AT00`00
0000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`00
0000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001J0?ooo`030000003oool0oooo02/0
oooo00<000000=o0^@0000000P0000000`3C][d000000<fd`@03000000060;JI^@00000000000000
002UQ;4000000P2RP:h20000000309ijZP000000WGNX00H0000000L0V76U000000000000V72T0000
002HL:@000000080V72S0P0000001@2GKj<0000009M_X`000000UfnS00H0000000<0V76U0000002H
LJD00P000000202HLJD0000009QaY@2HLJD0000009QaY@000000V76U0P000000202ILZD000000000
00000000W7NX0000002MN:P000000P2NNJT4000000080:R4[P000000ZhN_0:^7[`000000]I:b0000
002iU[<2000000070<BR]P00000000000000003E/kL000000=fj]@02000000030>?0]0000000il>b
0080000000<0j<Fb0000000000000P0000001@3ZaJl00000000000000000jlF_00@0000000<0ilBb
0000003V`k<00P0000000`3L^[L000000=2_^002000000060<>Q]`000000]YBd0;JD]0000000/Xja
100000020:AoZ`040000002RO:X000000:5kZ@<0000000<0W7JV0000002LMJH00P000000302KM:D0
000009]cY@2KLjD0000009]cY@000000Vg>U0000002JLjD0000009YcY@<00000:@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool307moO`03
0000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c003
0000003Vi^H0i^KV00`0i^KV0P00000m0?ooo`8000003P3Vi^H00`000000c<c<0<c<c0050<c<c003
0000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`03
0000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0603<c<`03
0000000I6AT06ATI00`06ATI@@00000>01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3o
ool0;@3oool005/0oooo00<000000?ooo`3oool0:`3oool01@000000g/6l0000003K`/0000000080
cKC100<000000;fS_`2mXkl00P0000001P2XR[D000000:F4/@2UQ;4000000::0[P80000000<0WWZZ
0000000000000P0000001@2HLZH0000009QbY@000000V76U008000000P2HL:@010000000V72T0000
002HL:<20000000309M_X`000000UfnS00@000000140V76U0000002HLJD0000009QaY@000000V76U
0000002HLJD0000009QaY@000000V76U0000002HLJD0000009QaY@040000000409]fZ0000000W7NX
00000080WGRX00H0000009iiZ@00000000000:J2[@0000020:R4[P<000000P2eT[82000000060<2M
]@00000000000<^Y]`000000eK>g0P0000000`3P_[D0000000000002000000060>S4/P0000000000
0>W5/@000000j/F_0P0000001@3ZaK000000000000000000jlF_00@0000000@0i/>c000000000000
g;Zg0P0000000`3@[kP000000<ZY^@0200000080]YBd0`0000001`2XQ:h000000:J1[@000000Y7n[
0000002RO:X00`0000004@2MMjL0000009afYP000000W7FV0000002KM:H0000009]dY@000000Vg>U
0000002KLjD0000009]cY@000000VW>U00<00000:`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI
00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00/0i^KV
00<000000?ooo`3oool0?`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00D0c<c<
00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT02`0I6AU3000000d06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00G03oool2000002`0oooo00@000000=_2`0000000el?60`0000020;fS_`800000
0P2XR[D010000000YHBa0000002RP:h40000000@09UeZ0000000000009QbYP000000V7:U0000002H
LJD0000009Q`Y0000000V72T0000002HL:@0000009Q`X`H0000000L0V76U000000000000V76U0000
002HLJD000000080V76U0P0000001`2HLJD0000009QaY@000000V76U0000002HLJD010000000102K
MJL0000009]fZ000000209agZ0040000002MN:P0000009iiZ@8000000P2VPZd01@000000Z8B^0000
002aS[4000000080]I:b00@000000<2M]@30WKD000000P3;ZKL2000000060=Vh]`00000000000>?0
]0000000iL:d0P0000000`3XaK80000000000002000000040>[5[`00000000000>[5/0<0000000D0
jlJ_00000000000000000>K3/`02000000040=bj]`000000ekNj00000080bZVi00<000000;^K]`00
00000P000000102[R;0000000:R4[P2XQ:h20000000C0:AoZ`00000000000000002NN:P0000009eg
Y`000000W7JV0000002LMJH0000009]dYP000000VgBU0000002KLjD0000009]cY@04000002l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0
1@3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo0440oooo00<000000>KViP3Vi^H0
2`3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0
0P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00/06ATIA@00000<01TI6@030000
000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool005h0oooo00<000000?ooo`3oool0:P3o
ool010000000el?60000000000020<FaaP<0000000D0[9:k0000002XR[D000000:F4/@0400000003
09YgZP000000VGFX0080000000@0V7:V0000002HLZD0V7:U0P0000001`2HL:@0000009Q`Y0000000
V72T0000002HL:<00P0000001@2HLJD0000009QaY@000000V76U0080000000H0V76U0000002HLJD0
V76U0000002HLJD20000000309QaY@000000V76U00D0000000D0VWBW000000000000VgFW00000002
09]fZ0040000002LMjP0000009ehZ0@000000P2VPZd300000080/Hja0`0000002030WKD000000000
003;ZKL000000=6_^0000000fKRg0`0000000`3U`[@000000>K4]002000000030>W5/@0000000000
0080000000@0j/F`000000000000jlJ`100000001`3Zak400000000000000000h/:h0000003G]kX0
0P0000001`3:ZKT000000000002kVkL000000:n>/`0000000P2[R;000`000000Z8B^000000030000
000409iiZ@000000WWRX00000080WGNW00L0000009afYP000000000009]dYP000000VgBU00@00000
=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0P3oool307moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<
0<c<c0050<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0@`3oool00`000000i^KV
0>KViP0:0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI
09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<
04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02P0I6AU7000000`06ATI
00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV
00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00G`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003@a<l0d<C?00<000000P2bW<860000000<09]k[`000000000009YgZP000000
VGFX0000002ILjL0000009QbYP000000V7:U0P0000000`2HL:@0000009Q`Y0060000000=09QaY@00
0000V76U0000002HLJD0000009QaY@000000V76U0000002HLJD0000009QaY@060000000509UdY`00
0000VGBW0000002JM:L00P00000209]eY`040000002KMZP0000009agZ0<0000000P0XWj/0000002T
P:`000000:J2[@000000[X^a00000080/Hja00<000000;^I]02kVK@00P0000000`36Y;L000000000
0004000000030>2o]`000000iL:d0080000000D0ilFd00000000000000000>W5/@03000000040>[5
/000000000000>_7/0@0000000@0j/Rc000000000000h/:h0P0000020=:d_00300000032Y;/0`ZBk
008000000P2_S[<00`000000ZhR`000000030000000409mkZP000000WWVY00000080WWRX00H00000
09egY`000000W7JV0000002LMJH3000003P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000
002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP090>KViP030000
003oool0oooo04D0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0050<c<c0030000
002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000
001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000
000I6AT06ATI00T06ATIB000000<01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0
0`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0
;@3oool00600oooo00<000000?ooo`3oool0:P3oool300000080^Jc=100000002`2NQ;L0000009eo
/P000000Vg^_0000002KNJ`0000009YgZP000000VGFX0080000000<0V7:V0000002HLZD01P000000
0`2GLJD0000009QaY@020000000409QaY@000000V76U09QaY@80000000L0V76U0000002HLJD00000
09QaY@000000V76U0080000000P0VG>W0000002ILjL0000009UdY`000000VGBW00000080VWBW0P00
00000`2KMJL0000009]fZ003000000040:5lZ`000000XWj/0:9n[0@000000P2^Rk4300000080^iVd
00L000000<JT]`36Y;L000000=6_^0000000e[Bh00D0000000@0i/Bd000000000000ilJd0`000000
1@3YaK400000000000000000jlJ`0080000000<0jlR`0000003Zak400P0000001P3YbKD000000000
003O`[/000000=:d_08000000P32Y;/010000000/iBg0000002_S[<30000000=0:=o[@000000XGf[
0000002ONjX0000009iiZ@000000WWRX0000002MMjL0000009afYP03000003/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo0`1oOgl00`00
0000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`00
0000i^KV0>KViP0:0>KViP030000003oool0oooo04D0oooo00<000000>KViP3Vi^H02P3Vi^H00`00
0000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`00
0000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`00
0000<c<c03<c<`0503<c<`030000000I6AT06ATI00X06ATIB@00000;01TI6@030000000c<c<0<c<c
00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo
00D0oooo00<000000?ooo`3oool0;@3oool00640oooo00<000000?ooo`3oool0:`3oool400000005
0:>Fa`000000000009j4]`0000000P2MOk820000000509]i[0000000VWNZ0000002IMJP01`000000
3@2GLJH0000009MaYP000000Ug6U0000002HLJD0000009QaY@000000V76U0000002HLJD00P000000
0`2HLJD0000009QaY@060000000609UcY`000000VG>W0000002IM:L000000P2IM:L01@000000VWBW
000000000000VgFW00<0000000H0Wg^[0000002QO:/0XGb[0000002ROZ`2000000050:^8/0000000
[X^a0:j;/@0000000P2gU[@3000000050<JT]`00000000000000003F];P00P0000000`3P_kL00000
0>;2]`02000000040>O5]000000000000>S6]0<0000000D0jLJa00000000000000000>_7/0040000
00040>[8/`00000000000>W;^080000000@0fl6o0000003;/;l0bk2o0`0000003`2cU;L000000000
00000000YH>`0000002SOjd000000:5mZ`000000Wg^Z0000002NNJT0000009ihZ004000003l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0
103<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo04L0oooo00<000000>KViP3Vi^H0
2@3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0
0P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00T06ATIBP00000;01TI6@030000
000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00680oooo00<000000?ooo`3oool0:`3o
ool2000000030:JVeP000000XiK70080000000<0WXBg0000002MOk802@0000000`2FLZP0000009Mb
Y`020000000=09MaYP000000Ug6V0000002GLJD0000009QaY@000000V76U0000002HLJD0000009Qa
Y@060000000309UcY`000000VG>W0080000000X0VG>W0000002ILjL0VG>W0000002IM:L0000009Ud
Y`000000VWBW10000000202NNZ/0000009mkZ`2ONj/000000:5lZ`000000XWj/0P0000020:^8/0<0
00000P2gU[@010000000`Z6g0<:Q]`0000020<b[^0030000003F];P000000080000000<0h/:g0000
003Ta;L00P000000103Wa[@000000000003Xa[@4000000040>[7/P00000000000>_8/0@0000000@0
jLVe000000000000iljl0`000000103;/;l000000000002iWK`3000000080:N7/`000000YH>`0:F3
/0000000Xgn]0000002QOJ/5000004<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c
/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP090>KViP030000003o
ool0oooo04L0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c
/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001V
IVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I
6AT06ATI00P06ATIB`00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool006<0oooo00<000000?ooo`3oool0:`3oool;0000000509Af[P000000UGF/0000002FM:/00P00
00000`2FLZP0000009MbY`020000000609MaYP000000Ug6V09MaYP000000Ug6U0P0000000`2HLJD0
000009QaY@040000000A09UcY`000000VG>W0000002ILjL0000009UcY`000000VG>W0000002ILjL0
000009UcY`000000VGBW0000002IM:L010000000202MNJ/0000009ijZ`2NNZ/0000009mkZ`000000
XGb[0`000000102XQ[0000000:^8/00000020;BB]0<0000000@0`Z6g000000000000c:^h0`000000
103J^KT000000000003R`[L2000000040>G5]`00000000000>S6]080000000<0j<Jd000000000000
0P0000001@3[b;800000000000000000k<^b00<0000000@0jL^h00000000000000000P3E_lD00`00
0000`J[30<6Z``020000000;0:^>^0000000YhNc0:N7/`000000YH>`0000002SOjd000000:5mZ`00
0000B03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool00P3oool307moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000
c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0B03oool00`000000
i^KV0>KViP090>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000
VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000
C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6AU<000000/0
6ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080
IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00I03oool00`000000oooo
0?ooo`0[0?ooo`80000000H0SHg>000000000000TWnk0000002CNkD20000000509Af[P000000UGF/
0000002FM:/00P000000102FLZP0000009MbY`2GLZL20000000509MaYP000000Ug6V0000002GLJD0
0P0000001@2HLJD00000000000000000VG>W0080000000H0VG>W0000002ILjL0000009UcY`000002
09UcY`80000000<0VG>W0000002ILjL01@0000000`2KN:X000000000000209eiZ`040000002NNZ/0
000009mkZ`<0000000<0YXB_0000002XQ[000`0000020;BB]0030000002nWKL0_Yfg0080000000@0
b:Ri000000000000dK:j0P000000103M_[T000000000003Ta;L2000000040>K6]`00000000000>S6
]080000000<0j<Jd0000003Zak800P0000000`3/b[<0000000000003000000030>kF^P000000iljl
0080000000<0eKo50000000000000P31Z/<200000080Zhjh00@000000:N7/`000000YH>`1000001:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0
c<c<00@0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`190?ooo`030000003Vi^H0
i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0
VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0
C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6D`000002`0I6AT0
0`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH0
0`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001U0?ooo`800000:`3oool60000
0003099o^`000000Tg^e0080000000<0U7J^0000002EMJ`00P0000001@2FLjT0000009IbZ0000000
Ug:W0080000000<0Ug6V0000002GLJH01P0000000`2HLjL0000009UcY`020000000809UcY`000000
VG>W09UcY`000000VG>W0000002ILjL20000000?09UcY`00000000000000002JMjX0000009]gZP00
0000VgRZ0000002LN:X0000009eiZ`000000WWZ[00<0000000@0Y8:_0000002VQ:l0YXB_0P000002
0;2?/`<000000P2nWKL01`000000b:Ri0<RX^@000000dK:j0000003F]k/00P000000103P`KT00000
0000003UaKL2000000040>K6]`00000000000>S6]0@0000000@0jlRb000000000000kLfc1@000000
1@3^fkl000000000003Pdl/000000080c;g<0`0000000`2_Ukh000000:^>^004000004h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<
c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04T0oooo00<000000>KViP3Vi^H0203V
i^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2I
VIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<
C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATIC000000;01TI6@030000000c
<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool006L0oooo00<000000?ooo`3oool0:@3oool2
0000000306]ne000000000000080000000H0Tg^e000000000000U7J^0000002EMJ`20000000509Ic
Z@000000UW:X0000002GLZL01P0000004P2GLjP000000000002HLjL0000009QcY`000000VG>W0000
002ILjL0000009UcY`000000VG>W0000002ILjL0000009UcY`@0000000@0VWNZ0000002JMjX00000
0P2KMjX20000000309ahZP000000WGV[00<0000000H0XX2_0000002TPZl0Y8:_0000002VQ:l20000
0080/8nc00<000000;ZJ]`2jV[L00`0000001038Z;T000000000003A/[X4000000050>31^@000000
00000000003Va[L00P000000103VakL000000000003Xa[@4000000040>c:/`00000000000>k@]@80
000000@0k]Jj000000000000k>?60P000000103HemL000000000000000020;FTa`<00000D`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool3
07moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c005
0<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP08
0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@02
09VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C003
04a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT02@0I6AU=000000X06ATI00<00000
03<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<00000
07moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00J03oool00`000000oooo0?ooo`0Y0?oo
o`80000000<0JgkD00000022N;l0400000001@2FLjP0000009McZ0000000Ug>X0080000000H0V7>W
0000002HLjL0V7>W0000002ILjL20000000309UcY`000000VG>W00H0000000@0VWNZ0000002JMjX0
00000P2JMjX01@000000VgNZ000000000000W7RZ00<0000000H0XGn^0000002RP:l0XX2_0000002T
PZl3000000040:f=/`000000000000000080^YZg00@000000<BU^P34YKX000000P3=[k/010000000
e[Nk0000003J_;`2000000050>;4^P00000000000000003Va[L00P0000001@3VakL0000000000000
0000jLRd00<0000000<0kLfc0000000000000`000000103^fkl000000000003Xk=02000000030<OI
i`000000000000800000E`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo
0P0000030?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000
003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`190?ooo`030000
003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`020;>c/`030000
002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000
001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0901TI6Dd00000
2P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH0
0P1VIVH00`000000Ogmo07moO`030?ooo`<00000;`3oool006T0oooo00<000000?ooo`3oool0:@3o
ool50000000608Mf^P000000000008id/P000000T7>_0P0000001@2CLj`0000009AcZ`000000UG>Z
0080000000d0UW>X0000002GLjP0000009McZ0000000V7>W0000002HLjL0000009QcY`000000VG>W
00H0000000<0VWNZ0000002JMjX00P00000209YgZP060000002JMjX0000009YgZP000000VgNZ1000
00001P2OOZh000000:5o[P2QOjh000000::0[`<0000000@0ZhZc0000002]SK<000000P2fUkL30000
000:0<BU^P00000000000<f_^`000000d[Fm0000003J_;`000000=g0_080000000D0hlFj00000000
000000000>K7]`02000000050>K7]`00000000000000003Zb[D00`0000000`3^d;D0000000000006
000000030;Ojj`000000000005/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0
/k>c0080/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0
oooo04T0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0
/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0
IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT0
6ATI00T06ATIC@00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`0
0`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
06X0oooo00<000000?ooo`3oool0:@3oool300000007089h_`00000000000000002>M;800000091c
[`020000000509=c[0000000U7>[0000002ELjX00P0000001P2FLjP0000009McZ02GLjP0000009Mc
Z080000000<0V7>W0000002HLjL0100000001P2JMjX0000009YgZP000000VWNZ00000080VWNZ0P00
00001@2JMjX0000009YgZP000000VWNZ00@0000000/0WWf^0000002OOZh0Wgj^0000002QOjh00000
0::0[`000000Z8Rc000000020:^:/`8000000P2fUkL00`000000_j:j0;nR^P02000000030<V/_000
0000d[Fm0080000000@0f[bl000000000000glBm0`000000103TakX000000000003VakL200000003
0>O8]`00000000000080000000<0kM2f0000000000001P0000000`2`m[/000000000001N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool2000000@0oooo0P0000040?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000
/k>c0;>c/`020;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000
oooo0?ooo`190?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01@3<c<`00`000000
/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000
IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`000000
6ATI01TI6@0801TI6Dh000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0
C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0
oooo001[0?ooo`030000003oool0oooo02P0oooo1@0000001P27M[X000000000002>M;800000091c
[`80000000<0Tg>/0000002DLj/00P0000001`2FLjT0000009IcZ0000000Ug>X0000002GLjP01P00
00001`2IMZX000000000002JMjX0000009YgZP0000000P2JMjX01@000000VWNZ000000000000VWNZ
00D0000000<0WGb^0000000000000P2NOJh010000000Wgj^0000002QOjh300000080Z8Rc00@00000
0:^:/`000000/YBg0`0000020;nR^P0900000039[;`000000000003B]Kd000000=Nk_P000000gL2l
0080000000D0hLJm00000000000000000>C7^P02000000040>K7]`00000000000>S:^0D0000000<0
lM^i0000000000001@00001Q0?ooo`050000003oool0oooo0?ooo`000000503oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool307mo
O`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<
c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KV
iP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VI
V@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<
C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0200I6AU>000000X06ATI00<0000003<c
<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007mo
O`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00K03oool00`000000oooo0?ooo`0X0?ooo`L0
000000<0SWBb0000002@Ljl00P0000000`2CLj`0000009AcZ`020000000509IcZ@000000UW>X0000
002GLjP0100000001@2IMZ/0000009UfZP000000VGJZ008000000P2JMjX01P000000VWNZ0000002J
MjX0000009YgZP@0000000@0W7^^0000002LNjh000000P2MO:h20000000309im[P000000Wgj^00<0
000000@0YXJc0000002XR;<0Z8Rc0`000000102bU;L000000;bN^`2lW[/3000000090<V/_0000000
c[>o0000003G^kh000000=Zo_`000000glBm00<0000000@0i<Nj000000000000i<Nj0P0000001P3W
b;L000000000003Yc;P000000>g@]P@0000000@0lnfm0000000000000000H`3oool01@000000oooo
0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0
/k>c0080/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0
oooo04T0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0
/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0
IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT0
6ATI00P06ATICP00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`0
0`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
06d0oooo00<000000?ooo`3oool0:03oool20000000306]_a000000000000140000000L0UgJ[0000
00000000VGJ[0000002IMZX000000080VGJZ0P0000001@2JMjX0000009YgZP000000VWNZ00@00000
00@0Vg^^0000002LNjh000000P2LNjh00`000000WGb^00000005000000040:B5/`000000YXJc0:J6
/`<000000P2_TKL200000080_9jk00D000000<FY_P35ZKh000000<jc_`02000000060=Nk_P000000
00000=c3`0000000hLJm0`000000103TakX000000000003Ub;X2000000030>S:^0000000000000<0
000000<0lM^i0000000000000P00001V0?ooo`040000003oool0oooo000001@0oooo00@000000?oo
o`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0
VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0
i^KV00P0i^KV00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0
c<c<00D0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0
Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0
<c<c00@0<c<c00<0000001TI6@0I6AT0200I6AU>000000X06ATI00<0000003<c<`0c<c<0100c<c<0
0`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool0
0`000000oooo0?ooo`0]0?ooo`00KP3oool2000002P0oooo100000001@1gL;h0000008Eb]P000000
RG:c0080000000<0Sg>`0000002AM:h00P0000001`2DM:d0000009Ie[0000000UgF[0000002GMZ/0
0P00000209UfZ`040000002IMZX0000009UfZP80000000<0VWNZ0000000000000`0000000`2KNjh0
00000000000209]k[P060000002LNjh0000009ak[P000000WGb^0P000000102QP[<000000::3/`00
00020:B5/`050000002VQ[<000000:b?^00000000P2_TKL00`000000^9bl00000002000000080<FY
_P00000000000<jc_`000000dkW10000003J_kl5000000040>;8_P00000000000>C7^P80000000@0
iLVj000000000000jLbh2000001X0?ooo`030000003oool0000001@0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`1oOgl00`00
0000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`01@3<c<`00`00
0000i^KV0>KViP080>KViP030000003oool0oooo04T0oooo00<000000>KViP3Vi^H0203Vi^H00`00
0000c<c<0<c<c0050<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`00
0000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`00
0000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATICP00000:01TI6@030000000c<c<0<c<c
00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo
00D0oooo00<000000?ooo`3oool0;@3oool00700oooo00<000000?ooo`3oool09P3oool700000006
08Ub/`000000000008mc/0000000TGB^0P0000003`2DM:d0000009Ie[0000000UgF[0000002GMZ/0
000009QfZ`000000VGJ[0000002IMZX0000009UfZP040000000409]k[P000000Vg^^00000080Vg^^
0P0000000`2KNjh0000009ak[P06000000060:62/`000000XX>c0::3/`000000Y8Fc0`0000020:b?
^0<0000000D0^9bl00000031Ykl0`JNo000000020<^a`@080000003C^L4000000=No``000000g<?0
0000003Na/43000000040>;8_P00000000000>G8^P80000000D0il^k00000000000000000>gD^P02
000000030??]_@000000000006T0oooo00<000000?ooo`0000005@3oool2000000X0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0
/k>c0080/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0
oooo04T0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0
/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0
IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT0
6ATI00P06ATICP00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`0
0`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
0740oooo00<000000?ooo`3oool09P3oool50000000308Eb]P000000RG:c0080000000<0Sg>`0000
002AM:h00P0000001@2DM:d0000009Ie[0000000UgF[0080000000<0V7J[0000002IMZ/01P000000
102KNjh0000009]k[P00000209]k[P050000002KNjh000000000002KNjh00`0000002@2NP;<00000
09j1/`000000Wh:c0000002QP[<000000::3/`0300000080ZXfh00<000000:b?^00000000P2dVK`2
0000000>0<6W_`00000000000<^a`@000000ckS30000003G_l<000000=W3a0000000g/K10000003O
b<42000000050>;8_P00000000000000003UbKX00P0000000`3Xc[`0000000000006000006X0oooo
00<000000?ooo`0000009P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0
0P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0
203Vi^H00`000000oooo0?ooo`190?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0
1@3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl0
0P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0
100c<c<00`0000006ATI01TI6@0801TI6Dh000002P0I6AT00`000000<c<c03<c<`0403<c<`030000
001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000
003oool0oooo02d0oooo001b0?ooo`030000003oool0oooo02D0oooo0`0000000`1QJ<<000000000
00040000000308mc/0000000TGB^0080000000D0U7B]0000002FMJ`0000009MeZ`060000000309Yj
[P000000VWZ^008000000P2KNjh01P000000Vg^^0000002KNjh0000009]k[P@0000000@0WH2c0000
002NP;<000000P2NPK<600000080Yhbh00<000000:Z=^00000000P0000020;BI_0030000002mY<00
00000080aZo300D000000<nh``00000000000=No``03000000040=k6`@00000000000=o8`P<00000
00@0hlVn000000000000il^k0P0000001@3[dkd00000000000000000lnfm00800000K03oool20000
02H0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI00<000000;>c
/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?oo
o`3oool0B@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c
/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IV
IP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI
6@0I6AT0200I6AU>000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<
C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?oo
o`00L`3oool00`000000oooo0?ooo`0U0?ooo`H0000000<0PG6i000000000000300000001P2INJl0
000009Uj[`000000VWZ^00000080VWZ^0P0000000`2KNjh0000009]k[P060000000809f0/`000000
WH2c09f0/`000000WX2c0000002NPK<2000000060:B9^0000000YHZh0:F:^0000000Yhbh0`000002
0;6G_0D0000000`0aZo3000000000000ckS30000003C_/H000000=W3a0000000flK50000003Ob<42
000000050>39`P00000000000000003Tb[h00P0000000`3Xc[`0000000000005000006d0oooo0P00
000V0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c
/k<0/k>c0080/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003o
ool0oooo04T0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0050<c<c0030000002c
/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001V
IVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I
6AT06ATI00P06ATICP00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool007@0oooo00<000000?ooo`3oool0903oool50000000707U_^`00000000000000002:M;@00000
08ie/`020000000509=g/@000000UGR`0000002FN;000P000000202INJl0000009Uj[`2INZl00000
09Yj[P000000VWZ^0P0000001`2KNjh00000000000000000WGnc0000002MOk<00P00000209f0/`04
0000002MP;<0000009j0/`@000000P2TRKP00`000000YHZh0000000200000080[YFm0`0000020;VR
`@0300000032[L@000000080bkK600X000000=>naP000000e/?70000003Ka/D000000=c8a@000000
glS20`0000001`3SbKh00000000000000000im700000003[dkd00P0000000`3bjl0000000000001^
0?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT0
0`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H0
0`000000oooo0?ooo`190?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01@3<c<`0
0`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl0
0`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<0
0`0000006ATI01TI6@0801TI6Dh000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0
oooo02d0oooo001e0?ooo`030000003oool0oooo02@0oooo200000000`2:M;@0000008ie/`020000
000?09=g/@000000UGR`0000002FN;00000009Qi[`000000VGV_0000002INZl0000009Yj[P000000
VWZ^00@0000000@0WGnc0000002MOk<000000P2MOk<20000000309f0/`000000000000<0000000D0
XHNh0000002RR;P000000:B9^00300000080Zi>m00<000000:jE_@0000000P2fWl850000000=0<^f
aP000000ckg90000003F`lL000000=S6b0000000g<S50000003MbLD000000>39`P03000000050>C:
_P00000000000000003Ye/401@00001[0?ooo`@00000:03oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00D0
c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`190?ooo`030000003Vi^H0i^KV00P0
i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080
VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0
C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0801TI6Dh000002P0I6AT00`000000
<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000
Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001f0?ooo`8000009@3oool60000000508Ic
]P000000RWBd0000002>MK<00P0000001@2CMk40000009Eh/0000000UWR`0080000000<0VGV_0000
000000001P000000202LOk<0000009eo/`2MOk<0000009eo/`000000WGnc100000001P2OQ[P00000
0:26^02PQ[P000000:67^0@000000P2YT[h00`000000Zi>m0000000200000080]Yo2014000000;j[
aP2nZlH000000<Ndb0000000ckg90000003B`//000000=S6b0000000fLS90000003MbLD000000=g9
aP02000000050>3:`P00000000000000003WdL000`0000000`3_il@000000000001Y0?ooo`<00000
;03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c
0;>c/`020;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo
0?ooo`190?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c
0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV
06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI
01TI6@0801TI6Dh000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<
00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo
001h0?ooo`030000003oool0oooo0280oooo100000000`1ZJl8000000000000?0000000509Yn/`00
0000Vgnc0000002LOk<00P00000209ao/`030000002MOk<0000000D0000000H0WhJh0000002OQ[P0
WhJh0000002PQ[P400000080YY2n00<000000:VB_P0000000P0000020;:M``<0000000L0_Z_60000
0000000000000<^lc0000000d/;;0080000000P0f<K8000000000000fLW:0000003MbLH000000=g9
aP80000000D0hL_200000000000000000>WF`@05000006D0oooo1000000_0?ooo`030000003oool0
oooo0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<00000
0<c<c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04T0oooo00<00000
0>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c0080/k>c00<00000
09VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<00000
04a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATICP00000:
01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP02
06IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool007T0oooo00<000000?oo
o`3oool08P3oool70000000308Ef^P000000RWNi0080000000D0TGZf0000002DNkH0000009Il]@02
0000000;09Un]0000000VWjc0000002KOk<0000009ao/`000000W7nc0000002LOk<00`0000002@2N
QKP0000009j5^0000000WXFh0000002OQ[P0000009n6^003000000050:>>_P000000YHnn0000002V
T;h00`0000020:nLa0<000000P2jZ<L00`000000`k?;0<>cb`03000000050=;2b`000000e<K=0000
003Ib<T00P0000001@3Jb/X000000=g9aP000000gL[60080000000<0hlk30000003Xf/H01@00001R
0?ooo`@00000<`3oool2000000<0oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0
/k>c0080/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0
oooo04T0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0
/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0
IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT0
6ATI00P06ATICP00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`0
0`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00@0oooo0P00000_0?ooo`00NP3oool00`00
0000oooo0?ooo`0R0?ooo`D0000000@0OW>l000000000000RWNi0P0000001@2AN[H0000009Ak]P00
0000UWbe008000000P2IO[@010000000VWjc0000002KOk<60000000609j5^0000000WXFh09j5^000
0000WXFh1P0000020::>_`030000002SS[h0000000<000000P2/V/@300000080]jK90P000000302n
/Ld0000000000036^/l000000<k1cP000000e<K=0000003Eb<h000000=W9bP80000000D0f/[:0000
003Mb/H000000=k<a`0800000600oooo0`00000g0?ooo`030000003oool0oooo0080oooo0`1oOgl0
0`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`01@3<c<`0
0`000000i^KV0>KViP080>KViP030000003oool0oooo04T0oooo00<000000>KViP3Vi^H0203Vi^H0
0`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT0
0`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`0
0`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATICP00000:01TI6@030000000c<c<0
<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0
Ogmo00D0oooo00<000000?ooo`3oool0;@3oool007/0oooo00<000000?ooo`3oool08@3oool30000
000705EVa`000000000000000025M[X0000008Yg^@0200000005095j]P000000U7^f0000002FO;D0
0P0000000`2IO[@00000000000040000000409j5^@000000WXFh00000080WXFh00<0000009j5^000
00000`0000001P2QSKl000000:6=_`2QSKl000000::>_`@000000P2ZVLD00`000000[9[400000002
0;>UbP<0000000@0_[7=000000000000a[[?0`0000001`3@a]0000000=G8cP000000e/[>0000003J
b/X00P0000001`3JblX000000=k<a`000000h=380000003Xf/H01000001M0?ooo`@00000>P3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`02
0;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`19
0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`02
0;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP02
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@08
01TI6Dh000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<00000
06IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001l0?oo
o`030000003oool0oooo0240oooo500000000`2KQ;T0000009b4^@0200000080WXFi00@0000009j5
^0000000WXFh0`0000001`2PS;l000000:2<_`000000XHfo0000002QSKl00`0000000`2VU/H00000
0:NGa@0500000080/jG:00@000000;Z_c`2j[ll000000P32^M400`000000bL7B0<W1dP0200000007
0=78dP000000e/[>0000003Fb/h000000=[:bP02000000030=_=b`000000h=3800H00000F`3oool3
000003h0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI00<00000
0;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00P0i^KV00<00000
0?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00D0c<c<00<00000
0;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<00000
06IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<00000
01TI6@0I6AT0200I6AU>000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C003
04a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]
0?ooo`00O@3oool00`000000oooo0?ooo`0Q0?ooo`@0000000@0Lg?4000000000000Q7[00P000000
1@2?O[d0000009:0_0000000UX6k0080000000@0VX>j0000002KQ;T000000P2LQ;T20000000309j5
^@000000000000<000000P2PS;l00`000000X8bo0000000500000080Y9K600@000000:JFaP000000
ZZ3=0P0000020;2Sb`80000000@0]jk@000000000000_[SD0P0000001035_mD000000000003<aM@2
000000070=;:dP000000e/[>0000003Fb/h000000=[;bP02000000030=gAc@000000000000@00000
F03oool400000440oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI
00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00P0i^KV
00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00D0c<c<
00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c
00<0000001TI6@0I6AT02@0I6AU=000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00OP3oool00`000000oooo0?ooo`0Q0?ooo`D0000000<0OGO200000024N/000`00
0000102BP;`0000009J1^`2FPK/20000000509Z3^P000000VhBi0000002LQ;T0100000001P2PS;l0
00000:2<_`2PS;l000000:2<_`@0000000H0XiC60000002SULH0XiG60000002TU/H3000000030:ZP
c@000000[J;<0080000000D0/jcB00000000000000000;jhe002000000030<Foe@000000alGH0080
000000X0cLSF000000000000d/[B0000003Fb/h000000=O<c`000000flg;0P0000000`3Pf<l00000
00000002000005H0oooo0`0000150?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI
09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV
0>KViP080>KViP030000003oool0oooo04T0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<
0<c<c0050<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo
07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c
03<c<`0403<c<`030000000I6AT06ATI00T06ATIC@00000:01TI6@030000000c<c<0<c<c00@0<c<c
00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo
00<000000?ooo`3oool0;@3oool007l0oooo0P00000R0?ooo`T0000000D0Sgjm0000002BP;`00000
09J1^`0900000080Whbo00<000000:2<_`000000100000001@2RU<H000000::DaP000000XiC600D0
00000P2XWld3000000040;2[d`000000000000000080^[KF00L000000<2nf030_]P000000<O5f000
0000b<SJ0080000000X0cL[F000000000000d/_B0000003Gc<l000000=S>d0000000gM7=1@00001C
0?ooo`@00000B03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT0
0`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H0
0`000000oooo0?ooo`190?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01@3<c<`0
0`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl0
0`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<0
0`0000006ATI01TI6@0901TI6Dd000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0
oooo02d0oooo00210?ooo`030000003oool0oooo01l0oooo0`000000101UL/`000000000001nOLP9
0000000409Z9`@000000W8_000000080WH_00P0000001P2OS;l00000000000000000XYC600000080
XYC600<000000::DaP0000000`000000102UW/h000000:JNcP2VW/h300000080[JWD0P0000020;Je
f080000000P0_;gK000000000000`/CK00000038b=X000000<S9fP<0000000L0d/_B0000003Bc=<0
00000=S>d0000000f]?B0080000000<0hn7A000000000000D@3oool3000004`0oooo00<000000?oo
o`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`00
0000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0B@3oool00`00
0000i^KV0>KViP080>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<00`00
0000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`00
0000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6AU<0000
00/06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00PP3oool00`000000
oooo0?ooo`0O0?ooo`H0000000H0OWg800000000000000000965``00000209F7`P80000000<0VXW1
0000002LRl001P0000020::Da`030000002RU<H0000000D000000P2TWLh500000080ZZSE0`000000
102b/mX000000000002h_=d20000000@0;g3gP00000000000<?7g@000000b<WJ00000039b]/00000
0<k;e`000000d/cC0000003Dcm@000000=[CdP80000000@0gnCH0000000000000000C@3oool40000
04l0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI00<000000;>c
/`2c/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?oo
o`3oool0B@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c
/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IV
IP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI
6@0I6AT0200I6AU<000000/06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<
C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?oo
o`00P`3oool00`000000oooo0?ooo`0O0?ooo`<0000000<0IW[C0000000000003@0000000`2OTlL0
0000000000020:6Da`030000002RU<L000000080000000@0Y9g?0000002TWLl0Y9g?100000020:NW
ePD000000P2_/]/01@000000/k_O000000000000^L;Q0080000000h0_/KQ000000000000a<WN0000
0039b]/000000<W:f`000000c/cH0000003Dcm@000000=KDe`80000000@0gnCH0000000000000000
BP3oool4000005<0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI0080VIVI
00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00P0i^KV
00<000000?ooo`3oool0B03oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00@0c<c<
00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c
00<0000001TI6@0I6AT0200I6AU<000000/06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00Q03oool00`000000oooo0?ooo`0O0?ooo`<0000000T0IW[C0000000000000000
08R9cP000000SXc<0000002CS//00P0000001P2KTLT0000009fBb02MT/P0000009nCa`H000000P2T
WLl600000080YZOG0`0000020:V`g@@0000000<0/;[Q0000002d`N<00P000000102jaN<000000000
002ob>82000000070<C9gP000000bL[K00000039c=`000000<o?f@04000000040=[WgP0000000000
000004P0oooo0`00001G0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@02
09VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP09
0>KViP030000003oool0oooo04L0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c004
0<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`02
07moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`05
03<c<`030000000I6AT06ATI00P06ATIB`00000;01TI6@030000000c<c<0<c<c00D0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00D0oooo00<00000
0?ooo`3oool0;@3oool008D0oooo00<000000?ooo`3oool07P3oool80000000508R9cP000000SXc<
0000002CS//00P0000000`2KTLT0000000000004000000040:>Mc`000000Xig?0:>Mc`<0000000@0
YJKG0000002UY]L0YJKG0`0000000`2W[mh000000000000300000080[KWR0P0000000`2a`>D00000
0;G5iP02000000040;[7i@00000000000;o8hP80000000D0a<[O00000039c=`000000<[?gP020000
00030=?Nh0000000000000<00000A@3oool4000005X0oooo00<000000?ooo`3oool00P3oool307mo
O`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0040<c<
c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0A`3oool00`000000i^KV0>KViP090>KV
iP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VI
V@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<
C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6AU:000000/06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007mo
O`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00QP3oool00`000000oooo0?ooo`0N0?oooa00
000000@0WI_A0000002PVm00X9_@1P0000020:FVe`D0000000@0YZoN00000000000000000P2X^>@4
000000060:foi`00000000000;74j0000000]LKW0P000000102jb>D000000000002obN8200000003
0<C;h0000000b/oN0080000000@0dmkP000000000000dOWU0P0000130?ooo`<00000GP3oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c
/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`150?oo
o`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c
/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IV
IP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI
6DT000002`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IV
IP1VIVH00P1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo00270?ooo`03
0000003oool0oooo01h0oooo1P0000001@23SmP0000008^CeP000000TIKD008000000P2KVM450000
00030::Uf0000000Y:KG00D000000P2V[mh3000000030:Jgi@00000000000080000000<0Z;gY0000
000000000P0000001P2]`nT000000000002aaNT000000;G7i`80000000@0^/SU000000000000_l_S
0P0000001035cn8000000000003>gnD400000440oooo1000001Q0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<
c<`01@3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo04D0oooo00<000000>KViP3V
i^H02@3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2I
VIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<
C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00T06ATIB000000<01TI6@03
0000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP03
0000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool008P0oooo0P00000O0?ooo`l00000
00@0WJ?I0000002PY=P0X:CH100000020:F_g`@0000000D0Y[OU00000000000000000:Jmj@040000
00030:S1k000000000000080000000<0[LC[0000000000000P000000102eanP000000000002jb^H2
000000040<3?iP00000000000<KFi@D00000?`3oool3000006D0oooo0P0000030?ooo`<0Ogmo00<0
000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00D0c<c<00<0
00000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`130?ooo`030000003Vi^H0i^KV00X0i^KV00<0
00000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0
000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0
000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI6DL00000300I6AT00`000000<c<c03<c
<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07mo
O`040?ooo`800000;`3oool008X0oooo00<000000?ooo`3oool07@3oool900000080SikN20000002
0:>^h0@000000P2V]nD300000080Y[gZ0P0000020:O1k080000000<0Z<?]0000000000000P000000
0`2]aN/000000;76jP02000000040;G9j@00000000000;_>j@80000000<0`MKY0000000000001000
000l0?ooo`@00000J03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00P2I
VIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02`3V
i^H200000440oooo0P00000<0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c
/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1V
IVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02`0I
6AU5000000`06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001V
IVH0IVIV0080IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00R`3oool0
0`000000oooo0?ooo`0M0?ooo`D0000000<0Li_Y0000000000001000000209V[h`L0000000<0Y;KV
0000000000000P0000000`2U_>X0000000000002000000050:G0k@00000000000000002V`nh00P00
00000`2Xa>d0000000000002000000030:g5k0000000/LS[0080000000@0]/g/000000000000^mG]
0`000000102mk_<0000000000000000j0?ooo`<00000K03oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0
c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0m0?ooo`030000003Vi^H0i^KV00`0
i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI0080
VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0
C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0<01TI6D4000003P0I6AT00`000000
<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000
Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002<0?ooo`030000003oool0oooo01h0oooo
3@00000209bcj0D0000000<0Y;c[0000000000000P0000000`2U`>d0000000000002000000050:G2
kP00000000000000002V`nh00P0000000`2Xa>h0000000000002000000030:g7k@000000/Lc^0080
000000D0]MC`00000000000000000;?]m`03000003P0oooo1000001_0?ooo`030000003oool0oooo
0080oooo0`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<
c03<c<`01P3<c<`00`000000i^KV0>KViP0<0>KViP800000>`3oool2000000h0i^KV00<000000<c<
c03<c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI0080VIVI00<0000007mo
O`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c
<`0c<c<01P0c<c<00`0000006ATI01TI6@0=01TI6Cl000003P0I6AT00`000000<c<c03<c<`0603<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo002=0?ooo`030000003oool0oooo01h0oooo3`00000209jjk0<0
000000<0Xl3^0000000000000P0000000`2U`^h0000000000002000000030:G3k`000000000000@0
000000<0Z<K_0000000000000P0000000`2]c?0000000;3Dl`03000000040:[/n@00000000000000
03H0oooo1000001c0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VI
V@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0>0>KV
iP800000=`3oool200000100i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c
/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IV
IP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0>01TI
6C/00000400I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IV
IP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002>0?ooo`03
0000003oool0oooo01h0oooo400000001@2N_^l00000000000000000Xl;_00@0000000<0YL?_0000
000000000P0000000`2U`nl000000:G5l004000000030:O:lP000000000000T00000=@3oool30000
07L0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c
/`2c/k<00`2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00l0i^KV1000000`0?oo
o`<000004@3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VI
V@2IVIT00`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<
C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI01006ATI=`00000A01TI
6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IV
IP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool008l0oooo00<000000?ooo`3o
ool07P3oool@0000000509g0l@00000000000000002S`^l0100000000`2U`nl00000000000040000
00030:C9l`000000000000X00000=03oool4000007X0oooo00<000000?ooo`3oool00P3oool307mo
O`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0070<c<
c0030000003Vi^H0i^KV0180i^KV1P00000U0?ooo`D000004`3Vi^H00`000000c<c<0<c<c0070<c<
c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0207mo
O`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c
<`030000000I6AT06ATI01806ATI<000000D01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<
C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?oo
o`3oool0;@3oool00900oooo0P00000N0?oooa40000000D0WL3a00000000000000000:?3l0040000
00040:C5l000000000000:?9l`<0000000@0X]3h000000000000W=[m1P00000c0?ooo`<00000OP3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c
/`040;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0603Vi^HU000001P0i^KV00<0
00000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<0
000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0
000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0F01TI6BD000006@0I6AT00`000000<c<c03<c
<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07mo
O`050?ooo`030000003oool0oooo02d0oooo002B0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`0000004`0000000`2Ra?40000000000005000000030:7@n0000000000000H00000<`3oool4
00000840oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<00000
0;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV05<0i^KV00<00000
0<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<0200c<c<00`0000006ATI01TI6@1B01TI6@030000000c<c<0<c<c00P0<c<c00<00000
04a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<00000
0?ooo`3oool0;@3oool009<0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`3oool=
0000000309O1m0000000000000H0000000<0X=3i0000000000001`00000c0?ooo`<00000Q@3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`05
0;>c/`030000003<c<`0c<c<00P0c<c<0P00001A0>KViP8000002P3<c<`00`000000/k>c0;>c/`05
0;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP03
06IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@1?
01TI6@8000002`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00U03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0080oooo3@0000000`2EaOL00000000000020000000309_?nP0000000000
00H00000<`3oool4000008P0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0090<c<c0800000CP3Vi^H00`00
0000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`00
0000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`00
0000<c<c03<c<`0903<c<`800000C@0I6AT2000000`0<c<c00<0000004a<C01<C4`01@1<C4`00`00
0000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool0
09D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?oooaD00000=03oool30000
08`0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<01P2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV04P0i^KV0`00000;0<c<
c08000001`2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IV
IP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00X0<c<c0`00001901TI
6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0306IV
IP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool009H0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`060?oooa000000<`3oool4000008l0oooo00<000000?oo
o`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01`2c/k<00`00
0000c<c<0<c<c00:0<c<c0H00000@@3Vi^H3000000d0c<c<00<000000;>c/`2c/k<01`2c/k<00`00
0000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`00
0000C4a<04a<C00604a<C08000003@0c<c<3000004406ATI1@00000=03<c<`030000001<C4`0C4a<
00H0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0
oooo02d0oooo002G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0A@3oool40000
09<0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<01`2c/k<00`000000c<c<0<c<c00?0<c<c0D00000=P3Vi^H6000000l0c<c<00<000000;>c
/`2c/k<01`2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IV
IP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00d0<c<c1P00000e01TI
6@H000004@0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00@0IVIV00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00V03oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0480oooo0`00002G0?ooo`8000000`3oool407moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<0202c/k<2000001@0c<c<=P00000D0<c<c0030000002c/k<0/k>c
00P0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV
00D0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0B03<c<cD000005@0c<c<20000
00T0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl40?ooo`800000;`3oool0
09T0oooo0P00000E0?ooo`030000003oool0oooo03h0oooo1000002J0?ooo`030000003oool0oooo
0080oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00T0/k>c0P00001I0<c<
c0<000002P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IV
IP1VIVH01P1VIVH00`000000C4a<04a<C00804a<C0<00000F@0c<c<2000000X0C4a<00<0000006IV
IP1VIVH01P1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0>`3oool3000009h0oooo00<000000?oo
o`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02P2c/k<00`00
0000c<c<0<c<c01D0<c<c0800000302c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo
00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00:04a<C0800000E@0c<c<20000
00`0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?oo
o`3oool0;@3oool009`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0g0?ooo`@0
0000X@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000
/k>c0;>c/`0:0;>c/`H00000C03<c<`4000000d0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000
Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0301<C4`3000004d0
<c<c1@00000<04a<C0800000201VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3o
ool0;@3oool009d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`<00000
Y@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0202IVIT200000100/k>c
1P00000n0<c<c0P000003`2c/k<2000000X0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV
06IVIP0706IVIP8000003`1<C4`9000003h0<c<c1P00000@04a<C0030000001VIVH0IVIV00P0IVIV
00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002N0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0<03oool400000:P0oooo00<000000?ooo`3oool00P3o
ool507moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<04`2c/k<n000001H0/k>c00<0
000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00P0IVIV0`00
000E04a<C3h000005@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00<0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00W`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02d0oooo0`00002/0?ooo`030000003oool0oooo0080oooo1@1oOgl2000000/0VIVI1000001S
0;>c/`800000302IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00X0IVIV0P00001S
04a<C0@000002`1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool0
0:00oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Y0?ooo`@00000[`3oool00`00
0000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT0302IVIT3000005X0/k>c1P00000=09VI
V@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02`1VIVH6000005X0C4a<0`00000>06IV
IP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00X@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo1000002c0?ooo`030000003oool0oooo0080
oooo201oOgl00`000000VIVI09VIV@0>09VIV@T00000B@2c/k<800000140VIVI0P00000=07moO`03
0000001VIVH0IVIV0100IVIV2000001804a<C0X00000401VIVH00`000000Ogmo07moO`0507moO`D0
oooo00<000000?ooo`3oool0;@3oool00:80oooo0P00000;0?ooo`030000003oool0oooo02<0oooo
0`00002g0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0F09VIVDT00000
602IVIT00`000000Ogmo07moO`0>07moO`800000601VIVI9000001L0IVIV0P00000807moO`D0oooo
00<000000?ooo`3oool0;@3oool00:@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0O0?ooo`@00000^P3oool00`000000oooo0?ooo`020?ooo`X0Ogmo0`00001d09VIV@8000004`1o
Ogl2000007<0IVIV0`00000:07moO`D0oooo00<000000?ooo`3oool0;@3oool00:D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`<00000_P3oool00`000000oooo0?ooo`02
0?ooo`d0Ogmo1P00001Y09VIV@D000005`1oOgl5000006T0IVIV1@00000=07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00:H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?oo
o`@00000`@3oool00`000000oooo0?ooo`020?oooa<0Ogmo5`00000k09VIVAL000008@1oOglG0000
03/0IVIV5`00000B07moO`D0oooo00<000000?ooo`3oool0;@3oool00:L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0E0?ooo`<00000a@3oool00`000000oooo0?ooo`020?ooobX0
Ogmo>`00001?07moOc/00000:@1oOgl50?ooo`030000003oool0oooo02d0oooo002X0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool400000<P0oooo0P0000030?ooool0Ogmo
6@1oOgl30?ooo`<00000;`3oool00:T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`<00000c03oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0;@3o
ool00:X0oooo0P0000030?ooo`030000003oool0oooo00X0oooo100000380?ooo`D000000P3oool0
0`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0;@3oool00:`0oooo00@000000?oo
o`3oool00000203oool400000<h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooob00oooo00<000000?ooo`3oool0;@3oool00:d0oooo00<000000?ooo`0000001@3oool30000
0=80oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02d0oooo002^0?ooo`80000000<0oooo0000000000000P00003E0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`00[`3oool200000=T0oooo
00<000000?ooo`3oool00P3ooooo000002@00000;`3oool00?l0ooooRP3oool200000?l0ooooE`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0oooo
o`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?oo
o`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooomR0?ooo`<00000o`3ooomn0?ooo`00o`3ooomS0?ooo`030000003oool0oooo
0?l0ooooO@3oool00?l0ooooH`3oool3000000<0oooo100000020?ooo`D000000P3oool2000000D0
oooo0`00003o0?ooof<0oooo003o0?ooof<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooHP3oool00?l0ooooH`3oool010000000oooo
0?ooo`0000020?ooo`@00000103oool00`000000oooo0?ooo`070?ooo`D00000o`3ooomS0?ooo`00
o`3ooomR0?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000?l0
ooooI03oool00?l0ooooL@3oool00`000000oooo0?ooo`080?ooo`030000003oool000000?l0oooo
I03oool00?l0ooooL03oool2000000/0oooo0P00003o0?ooof@0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1815, \
-13.4878, 0.910128, 0.837921}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -17 0 ]
[.5 .5125 17 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333468 0.0238095 0.00362231 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08246 .41558 m
.68727 .15833 L
s
.08246 .41558 m
.08691 .4201 L
s
gsave
.05751 .38574 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22023 .35698 m
.22446 .36174 L
s
gsave
.1369 .32595 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3664 .2948 m
.37039 .29981 L
s
gsave
.30601 .26328 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52179 .22872 m
.52547 .23399 L
s
gsave
.44713 .19666 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68727 .15833 m
.69061 .16386 L
s
gsave
.66527 .12575 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10938 .40413 m
.11202 .40687 L
s
.1366 .39255 m
.13923 .39531 L
s
.16415 .38083 m
.16675 .38363 L
s
.19203 .36898 m
.1946 .3718 L
s
.24877 .34484 m
.25128 .34772 L
s
.27765 .33256 m
.28013 .33547 L
s
.30688 .32013 m
.30933 .32307 L
s
.33646 .30754 m
.33888 .31052 L
s
.39672 .28191 m
.39908 .28495 L
s
.42741 .26886 m
.42973 .27192 L
s
.45847 .25565 m
.46076 .25874 L
s
.48993 .24226 m
.49218 .24539 L
s
.55404 .21499 m
.55621 .21819 L
s
.58672 .2011 m
.58884 .20432 L
s
.6198 .18702 m
.62189 .19028 L
s
.65332 .17277 m
.65536 .17606 L
s
.25 Mabswid
.68727 .15833 m
.94774 .59112 L
s
.68727 .15833 m
.6816 .16074 L
s
gsave
.69507 .13847 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76344 .2849 m
.75772 .28717 L
s
gsave
.77134 .26592 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83145 .39791 m
.82569 .40004 L
s
gsave
.83945 .37946 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89256 .49943 m
.88676 .50144 L
s
gsave
.90062 .48145 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94774 .59112 m
.9419 .59303 L
s
gsave
.9544 .57324 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70323 .18484 m
.69982 .18627 L
s
.71881 .21074 m
.7154 .21215 L
s
.73404 .23603 m
.73061 .23743 L
s
.74891 .26075 m
.74548 .26212 L
s
.77765 .30851 m
.77422 .30985 L
s
.79155 .3316 m
.7881 .33293 L
s
.80515 .35419 m
.80169 .3555 L
s
.81845 .37629 m
.81499 .37758 L
s
.8442 .41907 m
.84074 .42034 L
s
.85666 .43979 m
.8532 .44104 L
s
.86888 .46009 m
.86541 .46132 L
s
.88084 .47996 m
.87736 .48118 L
s
.90404 .51851 m
.90055 .5197 L
s
.91529 .5372 m
.9118 .53838 L
s
.92632 .55553 m
.92283 .5567 L
s
.93713 .5735 m
.93364 .57466 L
s
.25 Mabswid
.08246 .41558 m
.04797 .65202 L
s
.07521 .46528 m
.0809 .46292 L
s
gsave
.02631 .46321 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06584 .52946 m
.07155 .52716 L
s
gsave
.03838 .52713 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0561 .59631 m
.06182 .59407 L
s
gsave
.02712 .5937 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.07336 .47791 m
.07678 .4765 L
s
.07151 .49064 m
.07493 .48924 L
s
.06964 .50347 m
.07306 .50208 L
s
.06775 .51641 m
.07117 .51503 L
s
.06393 .5426 m
.06736 .54123 L
s
.06199 .55587 m
.06543 .5545 L
s
.06004 .56923 m
.06348 .56788 L
s
.05808 .58271 m
.06152 .58136 L
s
.07704 .45275 m
.08045 .45133 L
s
.07885 .44032 m
.08226 .43889 L
s
.08065 .42798 m
.08406 .42655 L
s
.08243 .41575 m
.08584 .4143 L
s
.05409 .61001 m
.05754 .60868 L
s
.05208 .62382 m
.05552 .6225 L
s
.05005 .63776 m
.0535 .63645 L
s
.04799 .65181 m
.05145 .65051 L
s
.25 Mabswid
.08246 .41558 m
.04797 .65202 L
s
.04797 .65202 m
.41728 .97619 L
s
.41728 .97619 m
.42417 .76224 L
s
.42417 .76224 m
.08246 .41558 L
s
.68727 .15833 m
.94774 .59112 L
s
.94774 .59112 m
.97619 .81724 L
s
.97619 .81724 m
.70049 .4058 L
s
.70049 .4058 m
.68727 .15833 L
s
.08246 .41558 m
.04797 .65202 L
s
.04797 .65202 m
.70049 .4058 L
s
.70049 .4058 m
.68727 .15833 L
s
.68727 .15833 m
.08246 .41558 L
s
.42417 .76224 m
.94774 .59112 L
s
.94774 .59112 m
.97619 .81724 L
s
.97619 .81724 m
.41728 .97619 L
s
.41728 .97619 m
.42417 .76224 L
s
.443 .251 0 .042 k
.42277 .86312 m
.42576 .86448 L
.42083 .86599 L
.41788 .8632 L
.42277 .86312 L
F
0 g
.5 Mabswid
.42277 .86312 m
.42576 .86448 L
.42083 .86599 L
.41788 .8632 L
.42277 .86312 L
s
.615 .226 0 .012 k
.42769 .86299 m
.4307 .86297 L
.42576 .86448 L
.42277 .86312 L
.42769 .86299 L
F
0 g
.42769 .86299 m
.4307 .86297 L
.42576 .86448 L
.42277 .86312 L
.42769 .86299 L
s
.686 .119 0 .26 k
.4326 .8628 m
.43565 .86146 L
.4307 .86297 L
.42769 .86299 L
.4326 .8628 L
F
0 g
.4326 .8628 m
.43565 .86146 L
.4307 .86297 L
.42769 .86299 L
.4326 .8628 L
s
0 .233 .233 .767 k
.43754 .86253 m
.44061 .85993 L
.43565 .86146 L
.4326 .8628 L
.43754 .86253 L
F
0 g
.43754 .86253 m
.44061 .85993 L
.43565 .86146 L
.4326 .8628 L
.43754 .86253 L
s
0 .368 .368 .632 k
.4425 .86219 m
.44559 .85841 L
.44061 .85993 L
.43754 .86253 L
.4425 .86219 L
F
0 g
.4425 .86219 m
.44559 .85841 L
.44061 .85993 L
.43754 .86253 L
.4425 .86219 L
s
0 .429 .318 .571 k
.44747 .86176 m
.45057 .85689 L
.44559 .85841 L
.4425 .86219 L
.44747 .86176 L
F
0 g
.44747 .86176 m
.45057 .85689 L
.44559 .85841 L
.4425 .86219 L
.44747 .86176 L
s
0 .396 .259 .54 k
.45246 .86124 m
.45556 .85536 L
.45057 .85689 L
.44747 .86176 L
.45246 .86124 L
F
0 g
.45246 .86124 m
.45556 .85536 L
.45057 .85689 L
.44747 .86176 L
.45246 .86124 L
s
0 .37 .22 .522 k
.45745 .86064 m
.46056 .85382 L
.45556 .85536 L
.45246 .86124 L
.45745 .86064 L
F
0 g
.45745 .86064 m
.46056 .85382 L
.45556 .85536 L
.45246 .86124 L
.45745 .86064 L
s
0 .351 .192 .512 k
.46247 .85994 m
.46557 .85229 L
.46056 .85382 L
.45745 .86064 L
.46247 .85994 L
F
0 g
.46247 .85994 m
.46557 .85229 L
.46056 .85382 L
.45745 .86064 L
.46247 .85994 L
s
0 .337 .171 .505 k
.4675 .85917 m
.4706 .85076 L
.46557 .85229 L
.46247 .85994 L
.4675 .85917 L
F
0 g
.4675 .85917 m
.4706 .85076 L
.46557 .85229 L
.46247 .85994 L
.4675 .85917 L
s
0 .327 .156 .5 k
.47254 .85829 m
.47563 .84921 L
.4706 .85076 L
.4675 .85917 L
.47254 .85829 L
F
0 g
.47254 .85829 m
.47563 .84921 L
.4706 .85076 L
.4675 .85917 L
.47254 .85829 L
s
0 .319 .144 .497 k
.4776 .85733 m
.48067 .84767 L
.47563 .84921 L
.47254 .85829 L
.4776 .85733 L
F
0 g
.4776 .85733 m
.48067 .84767 L
.47563 .84921 L
.47254 .85829 L
.4776 .85733 L
s
0 .313 .135 .495 k
.48266 .85628 m
.48572 .84612 L
.48067 .84767 L
.4776 .85733 L
.48266 .85628 L
F
0 g
.48266 .85628 m
.48572 .84612 L
.48067 .84767 L
.4776 .85733 L
.48266 .85628 L
s
0 .307 .127 .494 k
.48774 .85517 m
.49077 .84457 L
.48572 .84612 L
.48266 .85628 L
.48774 .85517 L
F
0 g
.48774 .85517 m
.49077 .84457 L
.48572 .84612 L
.48266 .85628 L
.48774 .85517 L
s
0 .304 .121 .493 k
.49284 .85397 m
.49585 .84301 L
.49077 .84457 L
.48774 .85517 L
.49284 .85397 L
F
0 g
.49284 .85397 m
.49585 .84301 L
.49077 .84457 L
.48774 .85517 L
.49284 .85397 L
s
0 .301 .117 .492 k
.49794 .85271 m
.50093 .84146 L
.49585 .84301 L
.49284 .85397 L
.49794 .85271 L
F
0 g
.49794 .85271 m
.50093 .84146 L
.49585 .84301 L
.49284 .85397 L
.49794 .85271 L
s
0 .299 .113 .492 k
.50306 .85139 m
.50603 .8399 L
.50093 .84146 L
.49794 .85271 L
.50306 .85139 L
F
0 g
.50306 .85139 m
.50603 .8399 L
.50093 .84146 L
.49794 .85271 L
.50306 .85139 L
s
0 .297 .11 .492 k
.50818 .85001 m
.51112 .83834 L
.50603 .8399 L
.50306 .85139 L
.50818 .85001 L
F
0 g
.50818 .85001 m
.51112 .83834 L
.50603 .8399 L
.50306 .85139 L
.50818 .85001 L
s
0 .295 .107 .493 k
.51332 .84859 m
.51624 .83677 L
.51112 .83834 L
.50818 .85001 L
.51332 .84859 L
F
0 g
.51332 .84859 m
.51624 .83677 L
.51112 .83834 L
.50818 .85001 L
.51332 .84859 L
s
0 .294 .105 .493 k
.51847 .84712 m
.52136 .83521 L
.51624 .83677 L
.51332 .84859 L
.51847 .84712 L
F
0 g
.51847 .84712 m
.52136 .83521 L
.51624 .83677 L
.51332 .84859 L
.51847 .84712 L
s
0 .294 .104 .493 k
.52363 .84562 m
.52649 .83364 L
.52136 .83521 L
.51847 .84712 L
.52363 .84562 L
F
0 g
.52363 .84562 m
.52649 .83364 L
.52136 .83521 L
.51847 .84712 L
.52363 .84562 L
s
0 .292 .103 .494 k
.52881 .84407 m
.53164 .83206 L
.52649 .83364 L
.52363 .84562 L
.52881 .84407 L
F
0 g
.52881 .84407 m
.53164 .83206 L
.52649 .83364 L
.52363 .84562 L
.52881 .84407 L
s
0 .292 .102 .494 k
.534 .84252 m
.53679 .83048 L
.53164 .83206 L
.52881 .84407 L
.534 .84252 L
F
0 g
.534 .84252 m
.53679 .83048 L
.53164 .83206 L
.52881 .84407 L
.534 .84252 L
s
0 .293 .102 .494 k
.53918 .84095 m
.54196 .8289 L
.53679 .83048 L
.534 .84252 L
.53918 .84095 L
F
0 g
.53918 .84095 m
.54196 .8289 L
.53679 .83048 L
.534 .84252 L
.53918 .84095 L
s
0 .293 .102 .494 k
.54439 .83937 m
.54713 .82731 L
.54196 .8289 L
.53918 .84095 L
.54439 .83937 L
F
0 g
.54439 .83937 m
.54713 .82731 L
.54196 .8289 L
.53918 .84095 L
.54439 .83937 L
s
0 .292 .101 .495 k
.5496 .83778 m
.55232 .82572 L
.54713 .82731 L
.54439 .83937 L
.5496 .83778 L
F
0 g
.5496 .83778 m
.55232 .82572 L
.54713 .82731 L
.54439 .83937 L
.5496 .83778 L
s
0 .292 .101 .495 k
.55482 .83618 m
.55751 .82414 L
.55232 .82572 L
.5496 .83778 L
.55482 .83618 L
F
0 g
.55482 .83618 m
.55751 .82414 L
.55232 .82572 L
.5496 .83778 L
.55482 .83618 L
s
0 .292 .102 .495 k
.56006 .83455 m
.56271 .82254 L
.55751 .82414 L
.55482 .83618 L
.56006 .83455 L
F
0 g
.56006 .83455 m
.56271 .82254 L
.55751 .82414 L
.55482 .83618 L
.56006 .83455 L
s
0 .292 .101 .496 k
.56531 .83291 m
.56793 .82094 L
.56271 .82254 L
.56006 .83455 L
.56531 .83291 L
F
0 g
.56531 .83291 m
.56793 .82094 L
.56271 .82254 L
.56006 .83455 L
.56531 .83291 L
s
0 .293 .101 .497 k
.57057 .83124 m
.57316 .81934 L
.56793 .82094 L
.56531 .83291 L
.57057 .83124 L
F
0 g
.57057 .83124 m
.57316 .81934 L
.56793 .82094 L
.56531 .83291 L
.57057 .83124 L
s
0 .293 .101 .499 k
.57583 .82951 m
.5784 .81774 L
.57316 .81934 L
.57057 .83124 L
.57583 .82951 L
F
0 g
.57583 .82951 m
.5784 .81774 L
.57316 .81934 L
.57057 .83124 L
.57583 .82951 L
s
0 .294 .101 .501 k
.58111 .82775 m
.58365 .81614 L
.5784 .81774 L
.57583 .82951 L
.58111 .82775 L
F
0 g
.58111 .82775 m
.58365 .81614 L
.5784 .81774 L
.57583 .82951 L
.58111 .82775 L
s
0 .294 .101 .504 k
.58639 .82593 m
.58891 .81452 L
.58365 .81614 L
.58111 .82775 L
.58639 .82593 L
F
0 g
.58639 .82593 m
.58891 .81452 L
.58365 .81614 L
.58111 .82775 L
.58639 .82593 L
s
0 .296 .102 .507 k
.59168 .82406 m
.59418 .81291 L
.58891 .81452 L
.58639 .82593 L
.59168 .82406 L
F
0 g
.59168 .82406 m
.59418 .81291 L
.58891 .81452 L
.58639 .82593 L
.59168 .82406 L
s
0 .298 .103 .511 k
.59699 .82211 m
.59946 .81128 L
.59418 .81291 L
.59168 .82406 L
.59699 .82211 L
F
0 g
.59699 .82211 m
.59946 .81128 L
.59418 .81291 L
.59168 .82406 L
.59699 .82211 L
s
0 .3 .103 .517 k
.6023 .82009 m
.60475 .80967 L
.59946 .81128 L
.59699 .82211 L
.6023 .82009 L
F
0 g
.6023 .82009 m
.60475 .80967 L
.59946 .81128 L
.59699 .82211 L
.6023 .82009 L
s
0 .304 .105 .523 k
.60762 .818 m
.61005 .80805 L
.60475 .80967 L
.6023 .82009 L
.60762 .818 L
F
0 g
.60762 .818 m
.61005 .80805 L
.60475 .80967 L
.6023 .82009 L
.60762 .818 L
s
0 .308 .108 .531 k
.61296 .81582 m
.61537 .80641 L
.61005 .80805 L
.60762 .818 L
.61296 .81582 L
F
0 g
.61296 .81582 m
.61537 .80641 L
.61005 .80805 L
.60762 .818 L
.61296 .81582 L
s
0 .313 .111 .542 k
.61829 .81355 m
.62069 .80478 L
.61537 .80641 L
.61296 .81582 L
.61829 .81355 L
F
0 g
.61829 .81355 m
.62069 .80478 L
.61537 .80641 L
.61296 .81582 L
.61829 .81355 L
s
0 .32 .117 .555 k
.62363 .8112 m
.62603 .80315 L
.62069 .80478 L
.61829 .81355 L
.62363 .8112 L
F
0 g
.62363 .8112 m
.62603 .80315 L
.62069 .80478 L
.61829 .81355 L
.62363 .8112 L
s
0 .329 .123 .573 k
.62898 .80875 m
.63137 .80151 L
.62603 .80315 L
.62363 .8112 L
.62898 .80875 L
F
0 g
.62898 .80875 m
.63137 .80151 L
.62603 .80315 L
.62363 .8112 L
.62898 .80875 L
s
0 .34 .132 .598 k
.63434 .80621 m
.63673 .79987 L
.63137 .80151 L
.62898 .80875 L
.63434 .80621 L
F
0 g
.63434 .80621 m
.63673 .79987 L
.63137 .80151 L
.62898 .80875 L
.63434 .80621 L
s
0 .356 .146 .633 k
.6397 .80358 m
.64211 .79823 L
.63673 .79987 L
.63434 .80621 L
.6397 .80358 L
F
0 g
.6397 .80358 m
.64211 .79823 L
.63673 .79987 L
.63434 .80621 L
.6397 .80358 L
s
0 .314 .165 .686 k
.64507 .80085 m
.64748 .79658 L
.64211 .79823 L
.6397 .80358 L
.64507 .80085 L
F
0 g
.64507 .80085 m
.64748 .79658 L
.64211 .79823 L
.6397 .80358 L
.64507 .80085 L
s
0 .228 .195 .772 k
.65044 .79802 m
.65287 .79493 L
.64748 .79658 L
.64507 .80085 L
.65044 .79802 L
F
0 g
.65044 .79802 m
.65287 .79493 L
.64748 .79658 L
.64507 .80085 L
.65044 .79802 L
s
0 .074 .074 .926 k
.65581 .79511 m
.65828 .79327 L
.65287 .79493 L
.65044 .79802 L
.65581 .79511 L
F
0 g
.65581 .79511 m
.65828 .79327 L
.65287 .79493 L
.65044 .79802 L
.65581 .79511 L
s
.66119 .79213 m
.66368 .79162 L
.65828 .79327 L
.65581 .79511 L
.66119 .79213 L
F
.66119 .79213 m
.66368 .79162 L
.65828 .79327 L
.65581 .79511 L
.66119 .79213 L
s
.382 0 .082 .07 k
.66658 .78906 m
.66911 .78996 L
.66368 .79162 L
.66119 .79213 L
.66658 .78906 L
F
0 g
.66658 .78906 m
.66911 .78996 L
.66368 .79162 L
.66119 .79213 L
.66658 .78906 L
s
.233 .023 0 .043 k
.67196 .78595 m
.67455 .78829 L
.66911 .78996 L
.66658 .78906 L
.67196 .78595 L
F
0 g
.67196 .78595 m
.67455 .78829 L
.66911 .78996 L
.66658 .78906 L
.67196 .78595 L
s
.167 .088 0 .087 k
.67737 .7828 m
.67999 .78662 L
.67455 .78829 L
.67196 .78595 L
.67737 .7828 L
F
0 g
.67737 .7828 m
.67999 .78662 L
.67455 .78829 L
.67196 .78595 L
.67737 .7828 L
s
.125 .122 0 .147 k
.68277 .77967 m
.68545 .78496 L
.67999 .78662 L
.67737 .7828 L
.68277 .77967 L
F
0 g
.68277 .77967 m
.68545 .78496 L
.67999 .78662 L
.67737 .7828 L
.68277 .77967 L
s
.1 .142 0 .194 k
.68818 .7766 m
.69092 .78327 L
.68545 .78496 L
.68277 .77967 L
.68818 .7766 L
F
0 g
.68818 .7766 m
.69092 .78327 L
.68545 .78496 L
.68277 .77967 L
.68818 .7766 L
s
.085 .155 0 .228 k
.6936 .77358 m
.6964 .7816 L
.69092 .78327 L
.68818 .7766 L
.6936 .77358 L
F
0 g
.6936 .77358 m
.6964 .7816 L
.69092 .78327 L
.68818 .7766 L
.6936 .77358 L
s
.074 .164 0 .253 k
.69903 .77064 m
.70189 .77992 L
.6964 .7816 L
.6936 .77358 L
.69903 .77064 L
F
0 g
.69903 .77064 m
.70189 .77992 L
.6964 .7816 L
.6936 .77358 L
.69903 .77064 L
s
.066 .169 0 .273 k
.70448 .76778 m
.7074 .77823 L
.70189 .77992 L
.69903 .77064 L
.70448 .76778 L
F
0 g
.70448 .76778 m
.7074 .77823 L
.70189 .77992 L
.69903 .77064 L
.70448 .76778 L
s
.061 .174 0 .287 k
.70994 .765 m
.71291 .77654 L
.7074 .77823 L
.70448 .76778 L
.70994 .765 L
F
0 g
.70994 .765 m
.71291 .77654 L
.7074 .77823 L
.70448 .76778 L
.70994 .765 L
s
.057 .177 0 .299 k
.71541 .76231 m
.71844 .77486 L
.71291 .77654 L
.70994 .765 L
.71541 .76231 L
F
0 g
.71541 .76231 m
.71844 .77486 L
.71291 .77654 L
.70994 .765 L
.71541 .76231 L
s
.054 .18 0 .308 k
.72088 .7597 m
.72397 .77315 L
.71844 .77486 L
.71541 .76231 L
.72088 .7597 L
F
0 g
.72088 .7597 m
.72397 .77315 L
.71844 .77486 L
.71541 .76231 L
.72088 .7597 L
s
.052 .183 0 .315 k
.72639 .75718 m
.72952 .77146 L
.72397 .77315 L
.72088 .7597 L
.72639 .75718 L
F
0 g
.72639 .75718 m
.72952 .77146 L
.72397 .77315 L
.72088 .7597 L
.72639 .75718 L
s
.05 .185 0 .321 k
.73189 .75475 m
.73509 .76975 L
.72952 .77146 L
.72639 .75718 L
.73189 .75475 L
F
0 g
.73189 .75475 m
.73509 .76975 L
.72952 .77146 L
.72639 .75718 L
.73189 .75475 L
s
.049 .186 0 .326 k
.73741 .7524 m
.74066 .76805 L
.73509 .76975 L
.73189 .75475 L
.73741 .7524 L
F
0 g
.73741 .7524 m
.74066 .76805 L
.73509 .76975 L
.73189 .75475 L
.73741 .7524 L
s
.048 .188 0 .33 k
.74296 .75012 m
.74625 .76634 L
.74066 .76805 L
.73741 .7524 L
.74296 .75012 L
F
0 g
.74296 .75012 m
.74625 .76634 L
.74066 .76805 L
.73741 .7524 L
.74296 .75012 L
s
.048 .189 0 .333 k
.74851 .74792 m
.75185 .76462 L
.74625 .76634 L
.74296 .75012 L
.74851 .74792 L
F
0 g
.74851 .74792 m
.75185 .76462 L
.74625 .76634 L
.74296 .75012 L
.74851 .74792 L
s
.048 .191 0 .335 k
.75408 .74579 m
.75746 .76291 L
.75185 .76462 L
.74851 .74792 L
.75408 .74579 L
F
0 g
.75408 .74579 m
.75746 .76291 L
.75185 .76462 L
.74851 .74792 L
.75408 .74579 L
s
.048 .192 0 .337 k
.75966 .74373 m
.76307 .76118 L
.75746 .76291 L
.75408 .74579 L
.75966 .74373 L
F
0 g
.75966 .74373 m
.76307 .76118 L
.75746 .76291 L
.75408 .74579 L
.75966 .74373 L
s
.047 .192 0 .339 k
.76526 .74172 m
.7687 .75946 L
.76307 .76118 L
.75966 .74373 L
.76526 .74172 L
F
0 g
.76526 .74172 m
.7687 .75946 L
.76307 .76118 L
.75966 .74373 L
.76526 .74172 L
s
.048 .193 0 .34 k
.77088 .73977 m
.77435 .75772 L
.7687 .75946 L
.76526 .74172 L
.77088 .73977 L
F
0 g
.77088 .73977 m
.77435 .75772 L
.7687 .75946 L
.76526 .74172 L
.77088 .73977 L
s
.048 .194 0 .341 k
.7765 .73786 m
.78001 .75599 L
.77435 .75772 L
.77088 .73977 L
.7765 .73786 L
F
0 g
.7765 .73786 m
.78001 .75599 L
.77435 .75772 L
.77088 .73977 L
.7765 .73786 L
s
.048 .194 0 .342 k
.78215 .73598 m
.78567 .75426 L
.78001 .75599 L
.7765 .73786 L
.78215 .73598 L
F
0 g
.78215 .73598 m
.78567 .75426 L
.78001 .75599 L
.7765 .73786 L
.78215 .73598 L
s
.047 .194 0 .343 k
.7878 .73416 m
.79135 .75252 L
.78567 .75426 L
.78215 .73598 L
.7878 .73416 L
F
0 g
.7878 .73416 m
.79135 .75252 L
.78567 .75426 L
.78215 .73598 L
.7878 .73416 L
s
.048 .195 0 .343 k
.79347 .73234 m
.79704 .75078 L
.79135 .75252 L
.7878 .73416 L
.79347 .73234 L
F
0 g
.79347 .73234 m
.79704 .75078 L
.79135 .75252 L
.7878 .73416 L
.79347 .73234 L
s
.048 .195 0 .343 k
.79916 .73056 m
.80275 .74903 L
.79704 .75078 L
.79347 .73234 L
.79916 .73056 L
F
0 g
.79916 .73056 m
.80275 .74903 L
.79704 .75078 L
.79347 .73234 L
.79916 .73056 L
s
.049 .195 0 .343 k
.80486 .72878 m
.80847 .74728 L
.80275 .74903 L
.79916 .73056 L
.80486 .72878 L
F
0 g
.80486 .72878 m
.80847 .74728 L
.80275 .74903 L
.79916 .73056 L
.80486 .72878 L
s
.049 .196 0 .343 k
.81057 .72701 m
.8142 .74552 L
.80847 .74728 L
.80486 .72878 L
.81057 .72701 L
F
0 g
.81057 .72701 m
.8142 .74552 L
.80847 .74728 L
.80486 .72878 L
.81057 .72701 L
s
.049 .196 0 .343 k
.81629 .72524 m
.81994 .74377 L
.8142 .74552 L
.81057 .72701 L
.81629 .72524 L
F
0 g
.81629 .72524 m
.81994 .74377 L
.8142 .74552 L
.81057 .72701 L
.81629 .72524 L
s
.049 .196 0 .343 k
.82202 .72346 m
.82569 .742 L
.81994 .74377 L
.81629 .72524 L
.82202 .72346 L
F
0 g
.82202 .72346 m
.82569 .742 L
.81994 .74377 L
.81629 .72524 L
.82202 .72346 L
s
.049 .196 0 .343 k
.82777 .7217 m
.83145 .74024 L
.82569 .742 L
.82202 .72346 L
.82777 .7217 L
F
0 g
.82777 .7217 m
.83145 .74024 L
.82569 .742 L
.82202 .72346 L
.82777 .7217 L
s
.049 .196 0 .343 k
.83353 .71995 m
.83723 .73847 L
.83145 .74024 L
.82777 .7217 L
.83353 .71995 L
F
0 g
.83353 .71995 m
.83723 .73847 L
.83145 .74024 L
.82777 .7217 L
.83353 .71995 L
s
.05 .196 0 .343 k
.83932 .71823 m
.84303 .73669 L
.83723 .73847 L
.83353 .71995 L
.83932 .71823 L
F
0 g
.83932 .71823 m
.84303 .73669 L
.83723 .73847 L
.83353 .71995 L
.83932 .71823 L
s
.051 .197 0 .342 k
.84511 .71654 m
.84883 .73492 L
.84303 .73669 L
.83932 .71823 L
.84511 .71654 L
F
0 g
.84511 .71654 m
.84883 .73492 L
.84303 .73669 L
.83932 .71823 L
.84511 .71654 L
s
.052 .197 0 .342 k
.85092 .71488 m
.85464 .73314 L
.84883 .73492 L
.84511 .71654 L
.85092 .71488 L
F
0 g
.85092 .71488 m
.85464 .73314 L
.84883 .73492 L
.84511 .71654 L
.85092 .71488 L
s
.053 .198 0 .341 k
.85675 .71327 m
.86047 .73136 L
.85464 .73314 L
.85092 .71488 L
.85675 .71327 L
F
0 g
.85675 .71327 m
.86047 .73136 L
.85464 .73314 L
.85092 .71488 L
.85675 .71327 L
s
.054 .198 0 .34 k
.86258 .7117 m
.86631 .72956 L
.86047 .73136 L
.85675 .71327 L
.86258 .7117 L
F
0 g
.86258 .7117 m
.86631 .72956 L
.86047 .73136 L
.85675 .71327 L
.86258 .7117 L
s
.056 .199 0 .339 k
.86845 .71019 m
.87217 .72777 L
.86631 .72956 L
.86258 .7117 L
.86845 .71019 L
F
0 g
.86845 .71019 m
.87217 .72777 L
.86631 .72956 L
.86258 .7117 L
.86845 .71019 L
s
.059 .2 0 .337 k
.87434 .70875 m
.87803 .72597 L
.87217 .72777 L
.86845 .71019 L
.87434 .70875 L
F
0 g
.87434 .70875 m
.87803 .72597 L
.87217 .72777 L
.86845 .71019 L
.87434 .70875 L
s
.061 .2 0 .335 k
.88024 .70737 m
.88391 .72418 L
.87803 .72597 L
.87434 .70875 L
.88024 .70737 L
F
0 g
.88024 .70737 m
.88391 .72418 L
.87803 .72597 L
.87434 .70875 L
.88024 .70737 L
s
.065 .202 0 .332 k
.88617 .70607 m
.8898 .72237 L
.88391 .72418 L
.88024 .70737 L
.88617 .70607 L
F
0 g
.88617 .70607 m
.8898 .72237 L
.88391 .72418 L
.88024 .70737 L
.88617 .70607 L
s
.068 .203 0 .329 k
.89212 .70485 m
.8957 .72056 L
.8898 .72237 L
.88617 .70607 L
.89212 .70485 L
F
0 g
.89212 .70485 m
.8957 .72056 L
.8898 .72237 L
.88617 .70607 L
.89212 .70485 L
s
.073 .204 0 .325 k
.8981 .70371 m
.90162 .71875 L
.8957 .72056 L
.89212 .70485 L
.8981 .70371 L
F
0 g
.8981 .70371 m
.90162 .71875 L
.8957 .72056 L
.89212 .70485 L
.8981 .70371 L
s
.078 .205 0 .32 k
.9041 .70266 m
.90755 .71694 L
.90162 .71875 L
.8981 .70371 L
.9041 .70266 L
F
0 g
.9041 .70266 m
.90755 .71694 L
.90162 .71875 L
.8981 .70371 L
.9041 .70266 L
s
.085 .207 0 .314 k
.91013 .70169 m
.91349 .71511 L
.90755 .71694 L
.9041 .70266 L
.91013 .70169 L
F
0 g
.91013 .70169 m
.91349 .71511 L
.90755 .71694 L
.9041 .70266 L
.91013 .70169 L
s
.092 .208 0 .307 k
.91618 .70082 m
.91944 .71329 L
.91349 .71511 L
.91013 .70169 L
.91618 .70082 L
F
0 g
.91618 .70082 m
.91944 .71329 L
.91349 .71511 L
.91013 .70169 L
.91618 .70082 L
s
.103 .211 0 .297 k
.92226 .70003 m
.92541 .71146 L
.91944 .71329 L
.91618 .70082 L
.92226 .70003 L
F
0 g
.92226 .70003 m
.92541 .71146 L
.91944 .71329 L
.91618 .70082 L
.92226 .70003 L
s
.116 .214 0 .285 k
.92837 .69933 m
.9314 .70963 L
.92541 .71146 L
.92226 .70003 L
.92837 .69933 L
F
0 g
.92837 .69933 m
.9314 .70963 L
.92541 .71146 L
.92226 .70003 L
.92837 .69933 L
s
.132 .216 0 .27 k
.9345 .69873 m
.93738 .70779 L
.9314 .70963 L
.92837 .69933 L
.9345 .69873 L
F
0 g
.9345 .69873 m
.93738 .70779 L
.9314 .70963 L
.92837 .69933 L
.9345 .69873 L
s
.153 .22 0 .25 k
.94067 .69819 m
.94339 .70596 L
.93738 .70779 L
.9345 .69873 L
.94067 .69819 L
F
0 g
.94067 .69819 m
.94339 .70596 L
.93738 .70779 L
.9345 .69873 L
.94067 .69819 L
s
.183 .225 0 .222 k
.94686 .69774 m
.94941 .70411 L
.94339 .70596 L
.94067 .69819 L
.94686 .69774 L
F
0 g
.94686 .69774 m
.94941 .70411 L
.94339 .70596 L
.94067 .69819 L
.94686 .69774 L
s
.226 .231 0 .184 k
.95308 .69734 m
.95545 .70227 L
.94941 .70411 L
.94686 .69774 L
.95308 .69734 L
F
0 g
.95308 .69734 m
.95545 .70227 L
.94941 .70411 L
.94686 .69774 L
.95308 .69734 L
s
.291 .237 0 .131 k
.95932 .69698 m
.96149 .70041 L
.95545 .70227 L
.95308 .69734 L
.95932 .69698 L
F
0 g
.95932 .69698 m
.96149 .70041 L
.95545 .70227 L
.95308 .69734 L
.95932 .69698 L
s
.659 .348 0 .048 k
.41979 .86167 m
.42277 .86312 L
.41788 .8632 L
.41493 .86041 L
.41979 .86167 L
F
0 g
.41979 .86167 m
.42277 .86312 L
.41788 .8632 L
.41493 .86041 L
.41979 .86167 L
s
.832 .315 0 .13 k
.42466 .86285 m
.42769 .86299 L
.42277 .86312 L
.41979 .86167 L
.42466 .86285 L
F
0 g
.42466 .86285 m
.42769 .86299 L
.42277 .86312 L
.41979 .86167 L
.42466 .86285 L
s
0 .263 .263 .737 k
.42955 .86392 m
.4326 .8628 L
.42769 .86299 L
.42466 .86285 L
.42955 .86392 L
F
0 g
.42955 .86392 m
.4326 .8628 L
.42769 .86299 L
.42466 .86285 L
.42955 .86392 L
s
0 .423 .423 .577 k
.43447 .86486 m
.43754 .86253 L
.4326 .8628 L
.42955 .86392 L
.43447 .86486 L
F
0 g
.43447 .86486 m
.43754 .86253 L
.4326 .8628 L
.42955 .86392 L
.43447 .86486 L
s
0 .484 .461 .516 k
.4394 .86564 m
.4425 .86219 L
.43754 .86253 L
.43447 .86486 L
.4394 .86564 L
F
0 g
.4394 .86564 m
.4425 .86219 L
.43754 .86253 L
.43447 .86486 L
.4394 .86564 L
s
0 .438 .366 .492 k
.44436 .86626 m
.44747 .86176 L
.4425 .86219 L
.4394 .86564 L
.44436 .86626 L
F
0 g
.44436 .86626 m
.44747 .86176 L
.4425 .86219 L
.4394 .86564 L
.44436 .86626 L
s
0 .404 .303 .482 k
.44933 .86672 m
.45246 .86124 L
.44747 .86176 L
.44436 .86626 L
.44933 .86672 L
F
0 g
.44933 .86672 m
.45246 .86124 L
.44747 .86176 L
.44436 .86626 L
.44933 .86672 L
s
0 .378 .257 .479 k
.45433 .867 m
.45745 .86064 L
.45246 .86124 L
.44933 .86672 L
.45433 .867 L
F
0 g
.45433 .867 m
.45745 .86064 L
.45246 .86124 L
.44933 .86672 L
.45433 .867 L
s
0 .36 .225 .478 k
.45935 .86711 m
.46247 .85994 L
.45745 .86064 L
.45433 .867 L
.45935 .86711 L
F
0 g
.45935 .86711 m
.46247 .85994 L
.45745 .86064 L
.45433 .867 L
.45935 .86711 L
s
0 .346 .201 .478 k
.46438 .86704 m
.4675 .85917 L
.46247 .85994 L
.45935 .86711 L
.46438 .86704 L
F
0 g
.46438 .86704 m
.4675 .85917 L
.46247 .85994 L
.45935 .86711 L
.46438 .86704 L
s
0 .336 .182 .479 k
.46943 .86681 m
.47254 .85829 L
.4675 .85917 L
.46438 .86704 L
.46943 .86681 L
F
0 g
.46943 .86681 m
.47254 .85829 L
.4675 .85917 L
.46438 .86704 L
.46943 .86681 L
s
0 .327 .166 .481 k
.47449 .86642 m
.4776 .85733 L
.47254 .85829 L
.46943 .86681 L
.47449 .86642 L
F
0 g
.47449 .86642 m
.4776 .85733 L
.47254 .85829 L
.46943 .86681 L
.47449 .86642 L
s
0 .32 .154 .483 k
.47958 .86585 m
.48266 .85628 L
.4776 .85733 L
.47449 .86642 L
.47958 .86585 L
F
0 g
.47958 .86585 m
.48266 .85628 L
.4776 .85733 L
.47449 .86642 L
.47958 .86585 L
s
0 .316 .145 .484 k
.48468 .86514 m
.48774 .85517 L
.48266 .85628 L
.47958 .86585 L
.48468 .86514 L
F
0 g
.48468 .86514 m
.48774 .85517 L
.48266 .85628 L
.47958 .86585 L
.48468 .86514 L
s
0 .311 .137 .486 k
.48979 .86431 m
.49284 .85397 L
.48774 .85517 L
.48468 .86514 L
.48979 .86431 L
F
0 g
.48979 .86431 m
.49284 .85397 L
.48774 .85517 L
.48468 .86514 L
.48979 .86431 L
s
0 .308 .13 .488 k
.49493 .86333 m
.49794 .85271 L
.49284 .85397 L
.48979 .86431 L
.49493 .86333 L
F
0 g
.49493 .86333 m
.49794 .85271 L
.49284 .85397 L
.48979 .86431 L
.49493 .86333 L
s
0 .305 .125 .49 k
.50006 .86223 m
.50306 .85139 L
.49794 .85271 L
.49493 .86333 L
.50006 .86223 L
F
0 g
.50006 .86223 m
.50306 .85139 L
.49794 .85271 L
.49493 .86333 L
.50006 .86223 L
s
0 .303 .12 .492 k
.50522 .86104 m
.50818 .85001 L
.50306 .85139 L
.50006 .86223 L
.50522 .86104 L
F
0 g
.50522 .86104 m
.50818 .85001 L
.50306 .85139 L
.50006 .86223 L
.50522 .86104 L
s
0 .301 .117 .494 k
.51038 .85974 m
.51332 .84859 L
.50818 .85001 L
.50522 .86104 L
.51038 .85974 L
F
0 g
.51038 .85974 m
.51332 .84859 L
.50818 .85001 L
.50522 .86104 L
.51038 .85974 L
s
0 .3 .113 .496 k
.51556 .85837 m
.51847 .84712 L
.51332 .84859 L
.51038 .85974 L
.51556 .85837 L
F
0 g
.51556 .85837 m
.51847 .84712 L
.51332 .84859 L
.51038 .85974 L
.51556 .85837 L
s
0 .299 .112 .497 k
.52075 .85693 m
.52363 .84562 L
.51847 .84712 L
.51556 .85837 L
.52075 .85693 L
F
0 g
.52075 .85693 m
.52363 .84562 L
.51847 .84712 L
.51556 .85837 L
.52075 .85693 L
s
0 .299 .11 .498 k
.52595 .85543 m
.52881 .84407 L
.52363 .84562 L
.52075 .85693 L
.52595 .85543 L
F
0 g
.52595 .85543 m
.52881 .84407 L
.52363 .84562 L
.52075 .85693 L
.52595 .85543 L
s
0 .298 .109 .499 k
.53115 .85389 m
.534 .84252 L
.52881 .84407 L
.52595 .85543 L
.53115 .85389 L
F
0 g
.53115 .85389 m
.534 .84252 L
.52881 .84407 L
.52595 .85543 L
.53115 .85389 L
s
0 .298 .108 .5 k
.53638 .85232 m
.53918 .84095 L
.534 .84252 L
.53115 .85389 L
.53638 .85232 L
F
0 g
.53638 .85232 m
.53918 .84095 L
.534 .84252 L
.53115 .85389 L
.53638 .85232 L
s
0 .298 .108 .5 k
.54161 .85075 m
.54439 .83937 L
.53918 .84095 L
.53638 .85232 L
.54161 .85075 L
F
0 g
.54161 .85075 m
.54439 .83937 L
.53918 .84095 L
.53638 .85232 L
.54161 .85075 L
s
0 .298 .108 .5 k
.54685 .84916 m
.5496 .83778 L
.54439 .83937 L
.54161 .85075 L
.54685 .84916 L
F
0 g
.54685 .84916 m
.5496 .83778 L
.54439 .83937 L
.54161 .85075 L
.54685 .84916 L
s
0 .298 .107 .501 k
.5521 .84755 m
.55482 .83618 L
.5496 .83778 L
.54685 .84916 L
.5521 .84755 L
F
0 g
.5521 .84755 m
.55482 .83618 L
.5496 .83778 L
.54685 .84916 L
.5521 .84755 L
s
0 .298 .107 .502 k
.55737 .84591 m
.56006 .83455 L
.55482 .83618 L
.5521 .84755 L
.55737 .84591 L
F
0 g
.55737 .84591 m
.56006 .83455 L
.55482 .83618 L
.5521 .84755 L
.55737 .84591 L
s
0 .298 .107 .503 k
.56264 .84422 m
.56531 .83291 L
.56006 .83455 L
.55737 .84591 L
.56264 .84422 L
F
0 g
.56264 .84422 m
.56531 .83291 L
.56006 .83455 L
.55737 .84591 L
.56264 .84422 L
s
0 .298 .105 .506 k
.56793 .84246 m
.57057 .83124 L
.56531 .83291 L
.56264 .84422 L
.56793 .84246 L
F
0 g
.56793 .84246 m
.57057 .83124 L
.56531 .83291 L
.56264 .84422 L
.56793 .84246 L
s
0 .298 .104 .509 k
.57322 .84064 m
.57583 .82951 L
.57057 .83124 L
.56793 .84246 L
.57322 .84064 L
F
0 g
.57322 .84064 m
.57583 .82951 L
.57057 .83124 L
.56793 .84246 L
.57322 .84064 L
s
0 .3 .104 .512 k
.57852 .83872 m
.58111 .82775 L
.57583 .82951 L
.57322 .84064 L
.57852 .83872 L
F
0 g
.57852 .83872 m
.58111 .82775 L
.57583 .82951 L
.57322 .84064 L
.57852 .83872 L
s
0 .3 .103 .517 k
.58383 .8367 m
.58639 .82593 L
.58111 .82775 L
.57852 .83872 L
.58383 .8367 L
F
0 g
.58383 .8367 m
.58639 .82593 L
.58111 .82775 L
.57852 .83872 L
.58383 .8367 L
s
0 .301 .102 .523 k
.58916 .83457 m
.59168 .82406 L
.58639 .82593 L
.58383 .8367 L
.58916 .83457 L
F
0 g
.58916 .83457 m
.59168 .82406 L
.58639 .82593 L
.58383 .8367 L
.58916 .83457 L
s
0 .303 .101 .53 k
.59448 .83231 m
.59699 .82211 L
.59168 .82406 L
.58916 .83457 L
.59448 .83231 L
F
0 g
.59448 .83231 m
.59699 .82211 L
.59168 .82406 L
.58916 .83457 L
.59448 .83231 L
s
0 .306 .102 .538 k
.59982 .82991 m
.6023 .82009 L
.59699 .82211 L
.59448 .83231 L
.59982 .82991 L
F
0 g
.59982 .82991 m
.6023 .82009 L
.59699 .82211 L
.59448 .83231 L
.59982 .82991 L
s
0 .309 .101 .549 k
.60515 .82736 m
.60762 .818 L
.6023 .82009 L
.59982 .82991 L
.60515 .82736 L
F
0 g
.60515 .82736 m
.60762 .818 L
.6023 .82009 L
.59982 .82991 L
.60515 .82736 L
s
0 .313 .102 .562 k
.6105 .82465 m
.61296 .81582 L
.60762 .818 L
.60515 .82736 L
.6105 .82465 L
F
0 g
.6105 .82465 m
.61296 .81582 L
.60762 .818 L
.60515 .82736 L
.6105 .82465 L
s
0 .318 .103 .579 k
.61585 .82178 m
.61829 .81355 L
.61296 .81582 L
.6105 .82465 L
.61585 .82178 L
F
0 g
.61585 .82178 m
.61829 .81355 L
.61296 .81582 L
.6105 .82465 L
.61585 .82178 L
s
0 .325 .104 .601 k
.6212 .81874 m
.62363 .8112 L
.61829 .81355 L
.61585 .82178 L
.6212 .81874 L
F
0 g
.6212 .81874 m
.62363 .8112 L
.61829 .81355 L
.61585 .82178 L
.6212 .81874 L
s
0 .333 .106 .631 k
.62656 .81551 m
.62898 .80875 L
.62363 .8112 L
.6212 .81874 L
.62656 .81551 L
F
0 g
.62656 .81551 m
.62898 .80875 L
.62363 .8112 L
.6212 .81874 L
.62656 .81551 L
s
0 .329 .111 .671 k
.6319 .8121 m
.63434 .80621 L
.62898 .80875 L
.62656 .81551 L
.6319 .8121 L
F
0 g
.6319 .8121 m
.63434 .80621 L
.62898 .80875 L
.62656 .81551 L
.6319 .8121 L
s
0 .271 .117 .729 k
.63726 .80852 m
.6397 .80358 L
.63434 .80621 L
.6319 .8121 L
.63726 .80852 L
F
0 g
.63726 .80852 m
.6397 .80358 L
.63434 .80621 L
.6319 .8121 L
.63726 .80852 L
s
0 .182 .126 .818 k
.64262 .80475 m
.64507 .80085 L
.6397 .80358 L
.63726 .80852 L
.64262 .80475 L
F
0 g
.64262 .80475 m
.64507 .80085 L
.6397 .80358 L
.63726 .80852 L
.64262 .80475 L
s
0 .04 .04 .96 k
.64797 .80081 m
.65044 .79802 L
.64507 .80085 L
.64262 .80475 L
.64797 .80081 L
F
0 g
.64797 .80081 m
.65044 .79802 L
.64507 .80085 L
.64262 .80475 L
.64797 .80081 L
s
.65333 .79671 m
.65581 .79511 L
.65044 .79802 L
.64797 .80081 L
.65333 .79671 L
F
.65333 .79671 m
.65581 .79511 L
.65044 .79802 L
.64797 .80081 L
.65333 .79671 L
s
.368 0 .213 .12 k
.65868 .79244 m
.66119 .79213 L
.65581 .79511 L
.65333 .79671 L
.65868 .79244 L
F
0 g
.65868 .79244 m
.66119 .79213 L
.65581 .79511 L
.65333 .79671 L
.65868 .79244 L
s
.24 0 .115 .008 k
.66403 .78805 m
.66658 .78906 L
.66119 .79213 L
.65868 .79244 L
.66403 .78805 L
F
0 g
.66403 .78805 m
.66658 .78906 L
.66119 .79213 L
.65868 .79244 L
.66403 .78805 L
s
.109 0 .022 .072 k
.66938 .78356 m
.67196 .78595 L
.66658 .78906 L
.66403 .78805 L
.66938 .78356 L
F
0 g
.66938 .78356 m
.67196 .78595 L
.66658 .78906 L
.66403 .78805 L
.66938 .78356 L
s
.06 .039 0 .133 k
.67472 .779 m
.67737 .7828 L
.67196 .78595 L
.66938 .78356 L
.67472 .779 L
F
0 g
.67472 .779 m
.67737 .7828 L
.67196 .78595 L
.66938 .78356 L
.67472 .779 L
s
.049 .08 0 .175 k
.68008 .7745 m
.68277 .77967 L
.67737 .7828 L
.67472 .779 L
.68008 .7745 L
F
0 g
.68008 .7745 m
.68277 .77967 L
.67737 .7828 L
.67472 .779 L
.68008 .7745 L
s
.043 .106 0 .21 k
.68544 .7701 m
.68818 .7766 L
.68277 .77967 L
.68008 .7745 L
.68544 .7701 L
F
0 g
.68544 .7701 m
.68818 .7766 L
.68277 .77967 L
.68008 .7745 L
.68544 .7701 L
s
.038 .124 0 .238 k
.69081 .76582 m
.6936 .77358 L
.68818 .7766 L
.68544 .7701 L
.69081 .76582 L
F
0 g
.69081 .76582 m
.6936 .77358 L
.68818 .7766 L
.68544 .7701 L
.69081 .76582 L
s
.038 .138 0 .258 k
.69619 .7617 m
.69903 .77064 L
.6936 .77358 L
.69081 .76582 L
.69619 .7617 L
F
0 g
.69619 .7617 m
.69903 .77064 L
.6936 .77358 L
.69081 .76582 L
.69619 .7617 L
s
.036 .147 0 .275 k
.70158 .75772 m
.70448 .76778 L
.69903 .77064 L
.69619 .7617 L
.70158 .75772 L
F
0 g
.70158 .75772 m
.70448 .76778 L
.69903 .77064 L
.69619 .7617 L
.70158 .75772 L
s
.036 .155 0 .288 k
.70699 .75392 m
.70994 .765 L
.70448 .76778 L
.70158 .75772 L
.70699 .75392 L
F
0 g
.70699 .75392 m
.70994 .765 L
.70448 .76778 L
.70158 .75772 L
.70699 .75392 L
s
.036 .162 0 .298 k
.7124 .75029 m
.71541 .76231 L
.70994 .765 L
.70699 .75392 L
.7124 .75029 L
F
0 g
.7124 .75029 m
.71541 .76231 L
.70994 .765 L
.70699 .75392 L
.7124 .75029 L
s
.037 .167 0 .306 k
.71783 .74683 m
.72088 .7597 L
.71541 .76231 L
.7124 .75029 L
.71783 .74683 L
F
0 g
.71783 .74683 m
.72088 .7597 L
.71541 .76231 L
.7124 .75029 L
.71783 .74683 L
s
.038 .171 0 .313 k
.72328 .74355 m
.72639 .75718 L
.72088 .7597 L
.71783 .74683 L
.72328 .74355 L
F
0 g
.72328 .74355 m
.72639 .75718 L
.72088 .7597 L
.71783 .74683 L
.72328 .74355 L
s
.039 .175 0 .318 k
.72874 .74042 m
.73189 .75475 L
.72639 .75718 L
.72328 .74355 L
.72874 .74042 L
F
0 g
.72874 .74042 m
.73189 .75475 L
.72639 .75718 L
.72328 .74355 L
.72874 .74042 L
s
.04 .178 0 .323 k
.73422 .73747 m
.73741 .7524 L
.73189 .75475 L
.72874 .74042 L
.73422 .73747 L
F
0 g
.73422 .73747 m
.73741 .7524 L
.73189 .75475 L
.72874 .74042 L
.73422 .73747 L
s
.042 .182 0 .326 k
.73972 .73466 m
.74296 .75012 L
.73741 .7524 L
.73422 .73747 L
.73972 .73466 L
F
0 g
.73972 .73466 m
.74296 .75012 L
.73741 .7524 L
.73422 .73747 L
.73972 .73466 L
s
.043 .184 0 .329 k
.74523 .73201 m
.74851 .74792 L
.74296 .75012 L
.73972 .73466 L
.74523 .73201 L
F
0 g
.74523 .73201 m
.74851 .74792 L
.74296 .75012 L
.73972 .73466 L
.74523 .73201 L
s
.043 .186 0 .332 k
.75076 .72949 m
.75408 .74579 L
.74851 .74792 L
.74523 .73201 L
.75076 .72949 L
F
0 g
.75076 .72949 m
.75408 .74579 L
.74851 .74792 L
.74523 .73201 L
.75076 .72949 L
s
.044 .187 0 .334 k
.75631 .7271 m
.75966 .74373 L
.75408 .74579 L
.75076 .72949 L
.75631 .7271 L
F
0 g
.75631 .7271 m
.75966 .74373 L
.75408 .74579 L
.75076 .72949 L
.75631 .7271 L
s
.046 .189 0 .335 k
.76188 .72483 m
.76526 .74172 L
.75966 .74373 L
.75631 .7271 L
.76188 .72483 L
F
0 g
.76188 .72483 m
.76526 .74172 L
.75966 .74373 L
.75631 .7271 L
.76188 .72483 L
s
.046 .19 0 .337 k
.76747 .72268 m
.77088 .73977 L
.76526 .74172 L
.76188 .72483 L
.76747 .72268 L
F
0 g
.76747 .72268 m
.77088 .73977 L
.76526 .74172 L
.76188 .72483 L
.76747 .72268 L
s
.048 .192 0 .337 k
.77307 .7206 m
.7765 .73786 L
.77088 .73977 L
.76747 .72268 L
.77307 .7206 L
F
0 g
.77307 .7206 m
.7765 .73786 L
.77088 .73977 L
.76747 .72268 L
.77307 .7206 L
s
.049 .193 0 .338 k
.77869 .71861 m
.78215 .73598 L
.7765 .73786 L
.77307 .7206 L
.77869 .71861 L
F
0 g
.77869 .71861 m
.78215 .73598 L
.7765 .73786 L
.77307 .7206 L
.77869 .71861 L
s
.049 .193 0 .339 k
.78433 .71668 m
.7878 .73416 L
.78215 .73598 L
.77869 .71861 L
.78433 .71668 L
F
0 g
.78433 .71668 m
.7878 .73416 L
.78215 .73598 L
.77869 .71861 L
.78433 .71668 L
s
.05 .194 0 .339 k
.78998 .71482 m
.79347 .73234 L
.7878 .73416 L
.78433 .71668 L
.78998 .71482 L
F
0 g
.78998 .71482 m
.79347 .73234 L
.7878 .73416 L
.78433 .71668 L
.78998 .71482 L
s
.051 .195 0 .339 k
.79564 .71299 m
.79916 .73056 L
.79347 .73234 L
.78998 .71482 L
.79564 .71299 L
F
0 g
.79564 .71299 m
.79916 .73056 L
.79347 .73234 L
.78998 .71482 L
.79564 .71299 L
s
.051 .195 0 .339 k
.80132 .71118 m
.80486 .72878 L
.79916 .73056 L
.79564 .71299 L
.80132 .71118 L
F
0 g
.80132 .71118 m
.80486 .72878 L
.79916 .73056 L
.79564 .71299 L
.80132 .71118 L
s
.051 .195 0 .339 k
.80701 .7094 m
.81057 .72701 L
.80486 .72878 L
.80132 .71118 L
.80701 .7094 L
F
0 g
.80701 .7094 m
.81057 .72701 L
.80486 .72878 L
.80132 .71118 L
.80701 .7094 L
s
.052 .196 0 .339 k
.81272 .70761 m
.81629 .72524 L
.81057 .72701 L
.80701 .7094 L
.81272 .70761 L
F
0 g
.81272 .70761 m
.81629 .72524 L
.81057 .72701 L
.80701 .7094 L
.81272 .70761 L
s
.052 .196 0 .339 k
.81844 .70582 m
.82202 .72346 L
.81629 .72524 L
.81272 .70761 L
.81844 .70582 L
F
0 g
.81844 .70582 m
.82202 .72346 L
.81629 .72524 L
.81272 .70761 L
.81844 .70582 L
s
.052 .196 0 .339 k
.82418 .70407 m
.82777 .7217 L
.82202 .72346 L
.81844 .70582 L
.82418 .70407 L
F
0 g
.82418 .70407 m
.82777 .7217 L
.82202 .72346 L
.81844 .70582 L
.82418 .70407 L
s
.053 .196 0 .339 k
.82992 .70234 m
.83353 .71995 L
.82777 .7217 L
.82418 .70407 L
.82992 .70234 L
F
0 g
.82992 .70234 m
.83353 .71995 L
.82777 .7217 L
.82418 .70407 L
.82992 .70234 L
s
.053 .196 0 .339 k
.83569 .70066 m
.83932 .71823 L
.83353 .71995 L
.82992 .70234 L
.83569 .70066 L
F
0 g
.83569 .70066 m
.83932 .71823 L
.83353 .71995 L
.82992 .70234 L
.83569 .70066 L
s
.055 .198 0 .338 k
.84148 .69904 m
.84511 .71654 L
.83932 .71823 L
.83569 .70066 L
.84148 .69904 L
F
0 g
.84148 .69904 m
.84511 .71654 L
.83932 .71823 L
.83569 .70066 L
.84148 .69904 L
s
.056 .198 0 .338 k
.84728 .6975 m
.85092 .71488 L
.84511 .71654 L
.84148 .69904 L
.84728 .6975 L
F
0 g
.84728 .6975 m
.85092 .71488 L
.84511 .71654 L
.84148 .69904 L
.84728 .6975 L
s
.058 .199 0 .337 k
.85311 .69604 m
.85675 .71327 L
.85092 .71488 L
.84728 .6975 L
.85311 .69604 L
F
0 g
.85311 .69604 m
.85675 .71327 L
.85092 .71488 L
.84728 .6975 L
.85311 .69604 L
s
.061 .2 0 .336 k
.85896 .69469 m
.86258 .7117 L
.85675 .71327 L
.85311 .69604 L
.85896 .69469 L
F
0 g
.85896 .69469 m
.86258 .7117 L
.85675 .71327 L
.85311 .69604 L
.85896 .69469 L
s
.064 .202 0 .334 k
.86483 .69345 m
.86845 .71019 L
.86258 .7117 L
.85896 .69469 L
.86483 .69345 L
F
0 g
.86483 .69345 m
.86845 .71019 L
.86258 .7117 L
.85896 .69469 L
.86483 .69345 L
s
.068 .204 0 .332 k
.87073 .69234 m
.87434 .70875 L
.86845 .71019 L
.86483 .69345 L
.87073 .69234 L
F
0 g
.87073 .69234 m
.87434 .70875 L
.86845 .71019 L
.86483 .69345 L
.87073 .69234 L
s
.072 .205 0 .33 k
.87667 .69136 m
.88024 .70737 L
.87434 .70875 L
.87073 .69234 L
.87667 .69136 L
F
0 g
.87667 .69136 m
.88024 .70737 L
.87434 .70875 L
.87073 .69234 L
.87667 .69136 L
s
.077 .208 0 .327 k
.88264 .69052 m
.88617 .70607 L
.88024 .70737 L
.87667 .69136 L
.88264 .69052 L
F
0 g
.88264 .69052 m
.88617 .70607 L
.88024 .70737 L
.87667 .69136 L
.88264 .69052 L
s
.082 .209 0 .324 k
.88863 .68985 m
.89212 .70485 L
.88617 .70607 L
.88264 .69052 L
.88863 .68985 L
F
0 g
.88863 .68985 m
.89212 .70485 L
.88617 .70607 L
.88264 .69052 L
.88863 .68985 L
s
.089 .213 0 .319 k
.89466 .68934 m
.8981 .70371 L
.89212 .70485 L
.88863 .68985 L
.89466 .68934 L
F
0 g
.89466 .68934 m
.8981 .70371 L
.89212 .70485 L
.88863 .68985 L
.89466 .68934 L
s
.097 .215 0 .314 k
.90073 .689 m
.9041 .70266 L
.8981 .70371 L
.89466 .68934 L
.90073 .689 L
F
0 g
.90073 .689 m
.9041 .70266 L
.8981 .70371 L
.89466 .68934 L
.90073 .689 L
s
.106 .218 0 .308 k
.90683 .68884 m
.91013 .70169 L
.9041 .70266 L
.90073 .689 L
.90683 .68884 L
F
0 g
.90683 .68884 m
.91013 .70169 L
.9041 .70266 L
.90073 .689 L
.90683 .68884 L
s
.119 .223 0 .299 k
.91298 .68885 m
.91618 .70082 L
.91013 .70169 L
.90683 .68884 L
.91298 .68885 L
F
0 g
.91298 .68885 m
.91618 .70082 L
.91013 .70169 L
.90683 .68884 L
.91298 .68885 L
s
.133 .228 0 .289 k
.91917 .68904 m
.92226 .70003 L
.91618 .70082 L
.91298 .68885 L
.91917 .68904 L
F
0 g
.91917 .68904 m
.92226 .70003 L
.91618 .70082 L
.91298 .68885 L
.91917 .68904 L
s
.151 .233 0 .277 k
.9254 .68941 m
.92837 .69933 L
.92226 .70003 L
.91917 .68904 L
.9254 .68941 L
F
0 g
.9254 .68941 m
.92837 .69933 L
.92226 .70003 L
.91917 .68904 L
.9254 .68941 L
s
.174 .241 0 .26 k
.93166 .68994 m
.9345 .69873 L
.92837 .69933 L
.9254 .68941 L
.93166 .68994 L
F
0 g
.93166 .68994 m
.9345 .69873 L
.92837 .69933 L
.9254 .68941 L
.93166 .68994 L
s
.205 .249 0 .239 k
.93798 .69065 m
.94067 .69819 L
.9345 .69873 L
.93166 .68994 L
.93798 .69065 L
F
0 g
.93798 .69065 m
.94067 .69819 L
.9345 .69873 L
.93166 .68994 L
.93798 .69065 L
s
.245 .26 0 .211 k
.94432 .6915 m
.94686 .69774 L
.94067 .69819 L
.93798 .69065 L
.94432 .6915 L
F
0 g
.94432 .6915 m
.94686 .69774 L
.94067 .69819 L
.93798 .69065 L
.94432 .6915 L
s
.305 .275 0 .172 k
.95072 .69248 m
.95308 .69734 L
.94686 .69774 L
.94432 .6915 L
.95072 .69248 L
F
0 g
.95072 .69248 m
.95308 .69734 L
.94686 .69774 L
.94432 .6915 L
.95072 .69248 L
s
.392 .293 0 .12 k
.95714 .69355 m
.95932 .69698 L
.95308 .69734 L
.95072 .69248 L
.95714 .69355 L
F
0 g
.95714 .69355 m
.95932 .69698 L
.95308 .69734 L
.95072 .69248 L
.95714 .69355 L
s
.857 .432 0 .139 k
.41678 .8601 m
.41979 .86167 L
.41493 .86041 L
.41196 .85759 L
.41678 .8601 L
F
0 g
.41678 .8601 m
.41979 .86167 L
.41493 .86041 L
.41196 .85759 L
.41678 .8601 L
s
.664 .365 0 .336 k
.42161 .86249 m
.42466 .86285 L
.41979 .86167 L
.41678 .8601 L
.42161 .86249 L
F
0 g
.42161 .86249 m
.42466 .86285 L
.41979 .86167 L
.41678 .8601 L
.42161 .86249 L
s
0 .471 .471 .529 k
.42649 .86473 m
.42955 .86392 L
.42466 .86285 L
.42161 .86249 L
.42649 .86473 L
F
0 g
.42649 .86473 m
.42955 .86392 L
.42466 .86285 L
.42161 .86249 L
.42649 .86473 L
s
0 .542 .547 .453 k
.43138 .86678 m
.43447 .86486 L
.42955 .86392 L
.42649 .86473 L
.43138 .86678 L
F
0 g
.43138 .86678 m
.43447 .86486 L
.42955 .86392 L
.42649 .86473 L
.43138 .86678 L
s
0 .488 .511 .432 k
.4363 .86862 m
.4394 .86564 L
.43447 .86486 L
.43138 .86678 L
.4363 .86862 L
F
0 g
.4363 .86862 m
.4394 .86564 L
.43447 .86486 L
.43138 .86678 L
.4363 .86862 L
s
0 .446 .417 .43 k
.44124 .87022 m
.44436 .86626 L
.4394 .86564 L
.4363 .86862 L
.44124 .87022 L
F
0 g
.44124 .87022 m
.44436 .86626 L
.4394 .86564 L
.4363 .86862 L
.44124 .87022 L
s
0 .414 .35 .435 k
.4462 .87158 m
.44933 .86672 L
.44436 .86626 L
.44124 .87022 L
.4462 .87158 L
F
0 g
.4462 .87158 m
.44933 .86672 L
.44436 .86626 L
.44124 .87022 L
.4462 .87158 L
s
0 .391 .301 .441 k
.4512 .87269 m
.45433 .867 L
.44933 .86672 L
.4462 .87158 L
.4512 .87269 L
F
0 g
.4512 .87269 m
.45433 .867 L
.44933 .86672 L
.4462 .87158 L
.4512 .87269 L
s
0 .373 .264 .448 k
.45622 .87355 m
.45935 .86711 L
.45433 .867 L
.4512 .87269 L
.45622 .87355 L
F
0 g
.45622 .87355 m
.45935 .86711 L
.45433 .867 L
.4512 .87269 L
.45622 .87355 L
s
0 .358 .235 .455 k
.46125 .87415 m
.46438 .86704 L
.45935 .86711 L
.45622 .87355 L
.46125 .87415 L
F
0 g
.46125 .87415 m
.46438 .86704 L
.45935 .86711 L
.45622 .87355 L
.46125 .87415 L
s
0 .348 .212 .461 k
.46631 .87452 m
.46943 .86681 L
.46438 .86704 L
.46125 .87415 L
.46631 .87452 L
F
0 g
.46631 .87452 m
.46943 .86681 L
.46438 .86704 L
.46125 .87415 L
.46631 .87452 L
s
0 .339 .194 .467 k
.47139 .87464 m
.47449 .86642 L
.46943 .86681 L
.46631 .87452 L
.47139 .87464 L
F
0 g
.47139 .87464 m
.47449 .86642 L
.46943 .86681 L
.46631 .87452 L
.47139 .87464 L
s
0 .332 .18 .472 k
.47649 .87454 m
.47958 .86585 L
.47449 .86642 L
.47139 .87464 L
.47649 .87454 L
F
0 g
.47649 .87454 m
.47958 .86585 L
.47449 .86642 L
.47139 .87464 L
.47649 .87454 L
s
0 .327 .167 .477 k
.4816 .87423 m
.48468 .86514 L
.47958 .86585 L
.47649 .87454 L
.4816 .87423 L
F
0 g
.4816 .87423 m
.48468 .86514 L
.47958 .86585 L
.47649 .87454 L
.4816 .87423 L
s
0 .322 .157 .482 k
.48674 .87371 m
.48979 .86431 L
.48468 .86514 L
.4816 .87423 L
.48674 .87371 L
F
0 g
.48674 .87371 m
.48979 .86431 L
.48468 .86514 L
.4816 .87423 L
.48674 .87371 L
s
0 .318 .148 .487 k
.49188 .873 m
.49493 .86333 L
.48979 .86431 L
.48674 .87371 L
.49188 .873 L
F
0 g
.49188 .873 m
.49493 .86333 L
.48979 .86431 L
.48674 .87371 L
.49188 .873 L
s
0 .315 .141 .491 k
.49704 .87211 m
.50006 .86223 L
.49493 .86333 L
.49188 .873 L
.49704 .87211 L
F
0 g
.49704 .87211 m
.50006 .86223 L
.49493 .86333 L
.49188 .873 L
.49704 .87211 L
s
0 .313 .135 .495 k
.50222 .87109 m
.50522 .86104 L
.50006 .86223 L
.49704 .87211 L
.50222 .87109 L
F
0 g
.50222 .87109 m
.50522 .86104 L
.50006 .86223 L
.49704 .87211 L
.50222 .87109 L
s
0 .311 .131 .498 k
.50741 .86992 m
.51038 .85974 L
.50522 .86104 L
.50222 .87109 L
.50741 .86992 L
F
0 g
.50741 .86992 m
.51038 .85974 L
.50522 .86104 L
.50222 .87109 L
.50741 .86992 L
s
0 .31 .127 .501 k
.51262 .86863 m
.51556 .85837 L
.51038 .85974 L
.50741 .86992 L
.51262 .86863 L
F
0 g
.51262 .86863 m
.51556 .85837 L
.51038 .85974 L
.50741 .86992 L
.51262 .86863 L
s
0 .309 .124 .504 k
.51783 .86724 m
.52075 .85693 L
.51556 .85837 L
.51262 .86863 L
.51783 .86724 L
F
0 g
.51783 .86724 m
.52075 .85693 L
.51556 .85837 L
.51262 .86863 L
.51783 .86724 L
s
0 .308 .122 .506 k
.52305 .86578 m
.52595 .85543 L
.52075 .85693 L
.51783 .86724 L
.52305 .86578 L
F
0 g
.52305 .86578 m
.52595 .85543 L
.52075 .85693 L
.51783 .86724 L
.52305 .86578 L
s
0 .307 .12 .508 k
.52829 .86427 m
.53115 .85389 L
.52595 .85543 L
.52305 .86578 L
.52829 .86427 L
F
0 g
.52829 .86427 m
.53115 .85389 L
.52595 .85543 L
.52305 .86578 L
.52829 .86427 L
s
0 .307 .119 .509 k
.53354 .86271 m
.53638 .85232 L
.53115 .85389 L
.52829 .86427 L
.53354 .86271 L
F
0 g
.53354 .86271 m
.53638 .85232 L
.53115 .85389 L
.52829 .86427 L
.53354 .86271 L
s
0 .308 .119 .509 k
.53879 .86114 m
.54161 .85075 L
.53638 .85232 L
.53354 .86271 L
.53879 .86114 L
F
0 g
.53879 .86114 m
.54161 .85075 L
.53638 .85232 L
.53354 .86271 L
.53879 .86114 L
s
0 .307 .118 .51 k
.54407 .85954 m
.54685 .84916 L
.54161 .85075 L
.53879 .86114 L
.54407 .85954 L
F
0 g
.54407 .85954 m
.54685 .84916 L
.54161 .85075 L
.53879 .86114 L
.54407 .85954 L
s
0 .308 .118 .51 k
.54935 .85793 m
.5521 .84755 L
.54685 .84916 L
.54407 .85954 L
.54935 .85793 L
F
0 g
.54935 .85793 m
.5521 .84755 L
.54685 .84916 L
.54407 .85954 L
.54935 .85793 L
s
0 .307 .117 .512 k
.55464 .85626 m
.55737 .84591 L
.5521 .84755 L
.54935 .85793 L
.55464 .85626 L
F
0 g
.55464 .85626 m
.55737 .84591 L
.5521 .84755 L
.54935 .85793 L
.55464 .85626 L
s
0 .307 .116 .515 k
.55994 .85453 m
.56264 .84422 L
.55737 .84591 L
.55464 .85626 L
.55994 .85453 L
F
0 g
.55994 .85453 m
.56264 .84422 L
.55737 .84591 L
.55464 .85626 L
.55994 .85453 L
s
0 .308 .115 .518 k
.56525 .8527 m
.56793 .84246 L
.56264 .84422 L
.55994 .85453 L
.56525 .8527 L
F
0 g
.56525 .8527 m
.56793 .84246 L
.56264 .84422 L
.55994 .85453 L
.56525 .8527 L
s
0 .308 .112 .523 k
.57057 .85077 m
.57322 .84064 L
.56793 .84246 L
.56525 .8527 L
.57057 .85077 L
F
0 g
.57057 .85077 m
.57322 .84064 L
.56793 .84246 L
.56525 .8527 L
.57057 .85077 L
s
0 .309 .111 .528 k
.5759 .84871 m
.57852 .83872 L
.57322 .84064 L
.57057 .85077 L
.5759 .84871 L
F
0 g
.5759 .84871 m
.57852 .83872 L
.57322 .84064 L
.57057 .85077 L
.5759 .84871 L
s
0 .309 .108 .536 k
.58123 .8465 m
.58383 .8367 L
.57852 .83872 L
.5759 .84871 L
.58123 .8465 L
F
0 g
.58123 .8465 m
.58383 .8367 L
.57852 .83872 L
.5759 .84871 L
.58123 .8465 L
s
0 .311 .107 .544 k
.58658 .84413 m
.58916 .83457 L
.58383 .8367 L
.58123 .8465 L
.58658 .84413 L
F
0 g
.58658 .84413 m
.58916 .83457 L
.58383 .8367 L
.58123 .8465 L
.58658 .84413 L
s
0 .313 .105 .555 k
.59193 .84157 m
.59448 .83231 L
.58916 .83457 L
.58658 .84413 L
.59193 .84157 L
F
0 g
.59193 .84157 m
.59448 .83231 L
.58916 .83457 L
.58658 .84413 L
.59193 .84157 L
s
0 .315 .103 .568 k
.59728 .83881 m
.59982 .82991 L
.59448 .83231 L
.59193 .84157 L
.59728 .83881 L
F
0 g
.59728 .83881 m
.59982 .82991 L
.59448 .83231 L
.59193 .84157 L
.59728 .83881 L
s
0 .318 .1 .585 k
.60264 .83584 m
.60515 .82736 L
.59982 .82991 L
.59728 .83881 L
.60264 .83584 L
F
0 g
.60264 .83584 m
.60515 .82736 L
.59982 .82991 L
.59728 .83881 L
.60264 .83584 L
s
0 .323 .098 .605 k
.608 .83264 m
.6105 .82465 L
.60515 .82736 L
.60264 .83584 L
.608 .83264 L
F
0 g
.608 .83264 m
.6105 .82465 L
.60515 .82736 L
.60264 .83584 L
.608 .83264 L
s
0 .327 .095 .632 k
.61336 .8292 m
.61585 .82178 L
.6105 .82465 L
.608 .83264 L
.61336 .8292 L
F
0 g
.61336 .8292 m
.61585 .82178 L
.6105 .82465 L
.608 .83264 L
.61336 .8292 L
s
0 .334 .093 .666 k
.61872 .8255 m
.6212 .81874 L
.61585 .82178 L
.61336 .8292 L
.61872 .8255 L
F
0 g
.61872 .8255 m
.6212 .81874 L
.61585 .82178 L
.61336 .8292 L
.61872 .8255 L
s
0 .287 .09 .713 k
.62408 .82155 m
.62656 .81551 L
.6212 .81874 L
.61872 .8255 L
.62408 .82155 L
F
0 g
.62408 .82155 m
.62656 .81551 L
.6212 .81874 L
.61872 .8255 L
.62408 .82155 L
s
0 .223 .087 .777 k
.62943 .81735 m
.6319 .8121 L
.62656 .81551 L
.62408 .82155 L
.62943 .81735 L
F
0 g
.62943 .81735 m
.6319 .8121 L
.62656 .81551 L
.62408 .82155 L
.62943 .81735 L
s
0 .13 .084 .87 k
.63479 .81287 m
.63726 .80852 L
.6319 .8121 L
.62943 .81735 L
.63479 .81287 L
F
0 g
.63479 .81287 m
.63726 .80852 L
.6319 .8121 L
.62943 .81735 L
.63479 .81287 L
s
.64013 .80814 m
.64262 .80475 L
.63726 .80852 L
.63479 .81287 L
.64013 .80814 L
F
.64013 .80814 m
.64262 .80475 L
.63726 .80852 L
.63479 .81287 L
.64013 .80814 L
s
.64547 .80316 m
.64797 .80081 L
.64262 .80475 L
.64013 .80814 L
.64547 .80316 L
F
.64547 .80316 m
.64797 .80081 L
.64262 .80475 L
.64013 .80814 L
.64547 .80316 L
s
.337 0 .285 .167 k
.65081 .79793 m
.65333 .79671 L
.64797 .80081 L
.64547 .80316 L
.65081 .79793 L
F
0 g
.65081 .79793 m
.65333 .79671 L
.64797 .80081 L
.64547 .80316 L
.65081 .79793 L
s
.244 0 .217 .015 k
.65614 .7925 m
.65868 .79244 L
.65333 .79671 L
.65081 .79793 L
.65614 .7925 L
F
0 g
.65614 .7925 m
.65868 .79244 L
.65333 .79671 L
.65081 .79793 L
.65614 .7925 L
s
.129 0 .125 .017 k
.66146 .78686 m
.66403 .78805 L
.65868 .79244 L
.65614 .7925 L
.66146 .78686 L
F
0 g
.66146 .78686 m
.66403 .78805 L
.65868 .79244 L
.65614 .7925 L
.66146 .78686 L
s
.039 0 .049 .094 k
.66678 .7811 m
.66938 .78356 L
.66403 .78805 L
.66146 .78686 L
.66678 .7811 L
F
0 g
.66678 .7811 m
.66938 .78356 L
.66403 .78805 L
.66146 .78686 L
.66678 .7811 L
s
0 .02 .014 .157 k
.67208 .77524 m
.67472 .779 L
.66938 .78356 L
.66678 .7811 L
.67208 .77524 L
F
0 g
.67208 .77524 m
.67472 .779 L
.66938 .78356 L
.66678 .7811 L
.67208 .77524 L
s
0 .056 .01 .19 k
.6774 .76947 m
.68008 .7745 L
.67472 .779 L
.67208 .77524 L
.6774 .76947 L
F
0 g
.6774 .76947 m
.68008 .7745 L
.67472 .779 L
.67208 .77524 L
.6774 .76947 L
s
0 .08 .005 .22 k
.68271 .76384 m
.68544 .7701 L
.68008 .7745 L
.6774 .76947 L
.68271 .76384 L
F
0 g
.68271 .76384 m
.68544 .7701 L
.68008 .7745 L
.6774 .76947 L
.68271 .76384 L
s
0 .097 0 .246 k
.68803 .75841 m
.69081 .76582 L
.68544 .7701 L
.68271 .76384 L
.68803 .75841 L
F
0 g
.68803 .75841 m
.69081 .76582 L
.68544 .7701 L
.68271 .76384 L
.68803 .75841 L
s
.005 .114 0 .262 k
.69336 .7532 m
.69619 .7617 L
.69081 .76582 L
.68803 .75841 L
.69336 .7532 L
F
0 g
.69336 .7532 m
.69619 .7617 L
.69081 .76582 L
.68803 .75841 L
.69336 .7532 L
s
.009 .126 0 .276 k
.69871 .74822 m
.70158 .75772 L
.69619 .7617 L
.69336 .7532 L
.69871 .74822 L
F
0 g
.69871 .74822 m
.70158 .75772 L
.69619 .7617 L
.69336 .7532 L
.69871 .74822 L
s
.014 .137 0 .287 k
.70406 .74346 m
.70699 .75392 L
.70158 .75772 L
.69871 .74822 L
.70406 .74346 L
F
0 g
.70406 .74346 m
.70699 .75392 L
.70158 .75772 L
.69871 .74822 L
.70406 .74346 L
s
.019 .146 0 .295 k
.70944 .73898 m
.7124 .75029 L
.70699 .75392 L
.70406 .74346 L
.70944 .73898 L
F
0 g
.70944 .73898 m
.7124 .75029 L
.70699 .75392 L
.70406 .74346 L
.70944 .73898 L
s
.022 .153 0 .303 k
.71482 .73473 m
.71783 .74683 L
.7124 .75029 L
.70944 .73898 L
.71482 .73473 L
F
0 g
.71482 .73473 m
.71783 .74683 L
.7124 .75029 L
.70944 .73898 L
.71482 .73473 L
s
.025 .159 0 .309 k
.72022 .73074 m
.72328 .74355 L
.71783 .74683 L
.71482 .73473 L
.72022 .73074 L
F
0 g
.72022 .73074 m
.72328 .74355 L
.71783 .74683 L
.71482 .73473 L
.72022 .73074 L
s
.029 .165 0 .314 k
.72565 .727 m
.72874 .74042 L
.72328 .74355 L
.72022 .73074 L
.72565 .727 L
F
0 g
.72565 .727 m
.72874 .74042 L
.72328 .74355 L
.72022 .73074 L
.72565 .727 L
s
.032 .17 0 .318 k
.73108 .72349 m
.73422 .73747 L
.72874 .74042 L
.72565 .727 L
.73108 .72349 L
F
0 g
.73108 .72349 m
.73422 .73747 L
.72874 .74042 L
.72565 .727 L
.73108 .72349 L
s
.035 .174 0 .321 k
.73655 .72021 m
.73972 .73466 L
.73422 .73747 L
.73108 .72349 L
.73655 .72021 L
F
0 g
.73655 .72021 m
.73972 .73466 L
.73422 .73747 L
.73108 .72349 L
.73655 .72021 L
s
.038 .177 0 .324 k
.74203 .71714 m
.74523 .73201 L
.73972 .73466 L
.73655 .72021 L
.74203 .71714 L
F
0 g
.74203 .71714 m
.74523 .73201 L
.73972 .73466 L
.73655 .72021 L
.74203 .71714 L
s
.041 .181 0 .326 k
.74752 .71428 m
.75076 .72949 L
.74523 .73201 L
.74203 .71714 L
.74752 .71428 L
F
0 g
.74752 .71428 m
.75076 .72949 L
.74523 .73201 L
.74203 .71714 L
.74752 .71428 L
s
.043 .183 0 .328 k
.75305 .7116 m
.75631 .7271 L
.75076 .72949 L
.74752 .71428 L
.75305 .7116 L
F
0 g
.75305 .7116 m
.75631 .7271 L
.75076 .72949 L
.74752 .71428 L
.75305 .7116 L
s
.045 .185 0 .33 k
.75859 .70909 m
.76188 .72483 L
.75631 .7271 L
.75305 .7116 L
.75859 .70909 L
F
0 g
.75859 .70909 m
.76188 .72483 L
.75631 .7271 L
.75305 .7116 L
.75859 .70909 L
s
.047 .187 0 .331 k
.76415 .70672 m
.76747 .72268 L
.76188 .72483 L
.75859 .70909 L
.76415 .70672 L
F
0 g
.76415 .70672 m
.76747 .72268 L
.76188 .72483 L
.75859 .70909 L
.76415 .70672 L
s
.048 .189 0 .332 k
.76973 .70451 m
.77307 .7206 L
.76747 .72268 L
.76415 .70672 L
.76973 .70451 L
F
0 g
.76973 .70451 m
.77307 .7206 L
.76747 .72268 L
.76415 .70672 L
.76973 .70451 L
s
.051 .191 0 .332 k
.77532 .7024 m
.77869 .71861 L
.77307 .7206 L
.76973 .70451 L
.77532 .7024 L
F
0 g
.77532 .7024 m
.77869 .71861 L
.77307 .7206 L
.76973 .70451 L
.77532 .7024 L
s
.052 .192 0 .333 k
.78094 .70039 m
.78433 .71668 L
.77869 .71861 L
.77532 .7024 L
.78094 .70039 L
F
0 g
.78094 .70039 m
.78433 .71668 L
.77869 .71861 L
.77532 .7024 L
.78094 .70039 L
s
.053 .193 0 .333 k
.78657 .69847 m
.78998 .71482 L
.78433 .71668 L
.78094 .70039 L
.78657 .69847 L
F
0 g
.78657 .69847 m
.78998 .71482 L
.78433 .71668 L
.78094 .70039 L
.78657 .69847 L
s
.054 .194 0 .333 k
.79223 .6966 m
.79564 .71299 L
.78998 .71482 L
.78657 .69847 L
.79223 .6966 L
F
0 g
.79223 .6966 m
.79564 .71299 L
.78998 .71482 L
.78657 .69847 L
.79223 .6966 L
s
.055 .195 0 .333 k
.79789 .69478 m
.80132 .71118 L
.79564 .71299 L
.79223 .6966 L
.79789 .69478 L
F
0 g
.79789 .69478 m
.80132 .71118 L
.79564 .71299 L
.79223 .6966 L
.79789 .69478 L
s
.055 .195 0 .333 k
.80357 .69297 m
.80701 .7094 L
.80132 .71118 L
.79789 .69478 L
.80357 .69297 L
F
0 g
.80357 .69297 m
.80701 .7094 L
.80132 .71118 L
.79789 .69478 L
.80357 .69297 L
s
.055 .195 0 .333 k
.80926 .69118 m
.81272 .70761 L
.80701 .7094 L
.80357 .69297 L
.80926 .69118 L
F
0 g
.80926 .69118 m
.81272 .70761 L
.80701 .7094 L
.80357 .69297 L
.80926 .69118 L
s
.056 .195 0 .333 k
.81497 .68938 m
.81844 .70582 L
.81272 .70761 L
.80926 .69118 L
.81497 .68938 L
F
0 g
.81497 .68938 m
.81844 .70582 L
.81272 .70761 L
.80926 .69118 L
.81497 .68938 L
s
.056 .196 0 .333 k
.82068 .68763 m
.82418 .70407 L
.81844 .70582 L
.81497 .68938 L
.82068 .68763 L
F
0 g
.82068 .68763 m
.82418 .70407 L
.81844 .70582 L
.81497 .68938 L
.82068 .68763 L
s
.057 .196 0 .333 k
.82642 .68591 m
.82992 .70234 L
.82418 .70407 L
.82068 .68763 L
.82642 .68591 L
F
0 g
.82642 .68591 m
.82992 .70234 L
.82418 .70407 L
.82068 .68763 L
.82642 .68591 L
s
.059 .198 0 .332 k
.83218 .68428 m
.83569 .70066 L
.82992 .70234 L
.82642 .68591 L
.83218 .68428 L
F
0 g
.83218 .68428 m
.83569 .70066 L
.82992 .70234 L
.82642 .68591 L
.83218 .68428 L
s
.061 .198 0 .332 k
.83796 .68273 m
.84148 .69904 L
.83569 .70066 L
.83218 .68428 L
.83796 .68273 L
F
0 g
.83796 .68273 m
.84148 .69904 L
.83569 .70066 L
.83218 .68428 L
.83796 .68273 L
s
.063 .2 0 .331 k
.84376 .68128 m
.84728 .6975 L
.84148 .69904 L
.83796 .68273 L
.84376 .68128 L
F
0 g
.84376 .68128 m
.84728 .6975 L
.84148 .69904 L
.83796 .68273 L
.84376 .68128 L
s
.066 .202 0 .33 k
.84958 .67997 m
.85311 .69604 L
.84728 .6975 L
.84376 .68128 L
.84958 .67997 L
F
0 g
.84958 .67997 m
.85311 .69604 L
.84728 .6975 L
.84376 .68128 L
.84958 .67997 L
s
.069 .203 0 .329 k
.85544 .67881 m
.85896 .69469 L
.85311 .69604 L
.84958 .67997 L
.85544 .67881 L
F
0 g
.85544 .67881 m
.85896 .69469 L
.85311 .69604 L
.84958 .67997 L
.85544 .67881 L
s
.074 .206 0 .327 k
.86132 .67782 m
.86483 .69345 L
.85896 .69469 L
.85544 .67881 L
.86132 .67782 L
F
0 g
.86132 .67782 m
.86483 .69345 L
.85896 .69469 L
.85544 .67881 L
.86132 .67782 L
s
.079 .208 0 .325 k
.86725 .677 m
.87073 .69234 L
.86483 .69345 L
.86132 .67782 L
.86725 .677 L
F
0 g
.86725 .677 m
.87073 .69234 L
.86483 .69345 L
.86132 .67782 L
.86725 .677 L
s
.084 .211 0 .323 k
.87321 .67638 m
.87667 .69136 L
.87073 .69234 L
.86725 .677 L
.87321 .67638 L
F
0 g
.87321 .67638 m
.87667 .69136 L
.87073 .69234 L
.86725 .677 L
.87321 .67638 L
s
.091 .214 0 .32 k
.8792 .67597 m
.88264 .69052 L
.87667 .69136 L
.87321 .67638 L
.8792 .67597 L
F
0 g
.8792 .67597 m
.88264 .69052 L
.87667 .69136 L
.87321 .67638 L
.8792 .67597 L
s
.099 .217 0 .316 k
.88523 .67579 m
.88863 .68985 L
.88264 .69052 L
.8792 .67597 L
.88523 .67579 L
F
0 g
.88523 .67579 m
.88863 .68985 L
.88264 .69052 L
.8792 .67597 L
.88523 .67579 L
s
.108 .222 0 .311 k
.89132 .67585 m
.89466 .68934 L
.88863 .68985 L
.88523 .67579 L
.89132 .67585 L
F
0 g
.89132 .67585 m
.89466 .68934 L
.88863 .68985 L
.88523 .67579 L
.89132 .67585 L
s
.12 .227 0 .305 k
.89745 .67616 m
.90073 .689 L
.89466 .68934 L
.89132 .67585 L
.89745 .67616 L
F
0 g
.89745 .67616 m
.90073 .689 L
.89466 .68934 L
.89132 .67585 L
.89745 .67616 L
s
.133 .233 0 .298 k
.90363 .67673 m
.90683 .68884 L
.90073 .689 L
.89745 .67616 L
.90363 .67673 L
F
0 g
.90363 .67673 m
.90683 .68884 L
.90073 .689 L
.89745 .67616 L
.90363 .67673 L
s
.148 .238 0 .29 k
.90986 .67755 m
.91298 .68885 L
.90683 .68884 L
.90363 .67673 L
.90986 .67755 L
F
0 g
.90986 .67755 m
.91298 .68885 L
.90683 .68884 L
.90363 .67673 L
.90986 .67755 L
s
.168 .246 0 .279 k
.91614 .67864 m
.91917 .68904 L
.91298 .68885 L
.90986 .67755 L
.91614 .67864 L
F
0 g
.91614 .67864 m
.91917 .68904 L
.91298 .68885 L
.90986 .67755 L
.91614 .67864 L
s
.191 .255 0 .266 k
.92248 .67999 m
.9254 .68941 L
.91917 .68904 L
.91614 .67864 L
.92248 .67999 L
F
0 g
.92248 .67999 m
.9254 .68941 L
.91917 .68904 L
.91614 .67864 L
.92248 .67999 L
s
.222 .266 0 .249 k
.92887 .68159 m
.93166 .68994 L
.9254 .68941 L
.92248 .67999 L
.92887 .68159 L
F
0 g
.92887 .68159 m
.93166 .68994 L
.9254 .68941 L
.92248 .67999 L
.92887 .68159 L
s
.262 .281 0 .227 k
.93531 .68342 m
.93798 .69065 L
.93166 .68994 L
.92887 .68159 L
.93531 .68342 L
F
0 g
.93531 .68342 m
.93798 .69065 L
.93166 .68994 L
.92887 .68159 L
.93531 .68342 L
s
.314 .297 0 .2 k
.94181 .68547 m
.94432 .6915 L
.93798 .69065 L
.93531 .68342 L
.94181 .68547 L
F
0 g
.94181 .68547 m
.94432 .6915 L
.93798 .69065 L
.93531 .68342 L
.94181 .68547 L
s
.389 .32 0 .163 k
.94836 .68771 m
.95072 .69248 L
.94432 .6915 L
.94181 .68547 L
.94836 .68771 L
F
0 g
.94836 .68771 m
.95072 .69248 L
.94432 .6915 L
.94181 .68547 L
.94836 .68771 L
s
.494 .347 0 .119 k
.95495 .69009 m
.95714 .69355 L
.95072 .69248 L
.94836 .68771 L
.95495 .69009 L
F
0 g
.95495 .69009 m
.95714 .69355 L
.95072 .69248 L
.94836 .68771 L
.95495 .69009 L
s
.692 .474 0 .308 k
.41376 .8584 m
.41678 .8601 L
.41196 .85759 L
.40899 .85477 L
.41376 .8584 L
F
0 g
.41376 .8584 m
.41678 .8601 L
.41196 .85759 L
.40899 .85477 L
.41376 .8584 L
s
0 .49 .49 .51 k
.41857 .8619 m
.42161 .86249 L
.41678 .8601 L
.41376 .8584 L
.41857 .8619 L
F
0 g
.41857 .8619 m
.42161 .86249 L
.41678 .8601 L
.41376 .8584 L
.41857 .8619 L
s
0 .57 .598 .402 k
.42341 .86521 m
.42649 .86473 L
.42161 .86249 L
.41857 .8619 L
.42341 .86521 L
F
0 g
.42341 .86521 m
.42649 .86473 L
.42161 .86249 L
.41857 .8619 L
.42341 .86521 L
s
0 .531 .63 .37 k
.42828 .86826 m
.43138 .86678 L
.42649 .86473 L
.42341 .86521 L
.42828 .86826 L
F
0 g
.42828 .86826 m
.43138 .86678 L
.42649 .86473 L
.42341 .86521 L
.42828 .86826 L
s
0 .489 .558 .37 k
.43318 .87105 m
.4363 .86862 L
.43138 .86678 L
.42828 .86826 L
.43318 .87105 L
F
0 g
.43318 .87105 m
.4363 .86862 L
.43138 .86678 L
.42828 .86826 L
.43318 .87105 L
s
0 .455 .469 .38 k
.43811 .87353 m
.44124 .87022 L
.4363 .86862 L
.43318 .87105 L
.43811 .87353 L
F
0 g
.43811 .87353 m
.44124 .87022 L
.4363 .86862 L
.43318 .87105 L
.43811 .87353 L
s
0 .427 .401 .394 k
.44308 .87571 m
.4462 .87158 L
.44124 .87022 L
.43811 .87353 L
.44308 .87571 L
F
0 g
.44308 .87571 m
.4462 .87158 L
.44124 .87022 L
.43811 .87353 L
.44308 .87571 L
s
0 .405 .349 .408 k
.44806 .87758 m
.4512 .87269 L
.4462 .87158 L
.44308 .87571 L
.44806 .87758 L
F
0 g
.44806 .87758 m
.4512 .87269 L
.4462 .87158 L
.44308 .87571 L
.44806 .87758 L
s
0 .388 .309 .421 k
.45307 .87912 m
.45622 .87355 L
.4512 .87269 L
.44806 .87758 L
.45307 .87912 L
F
0 g
.45307 .87912 m
.45622 .87355 L
.4512 .87269 L
.44806 .87758 L
.45307 .87912 L
s
0 .375 .277 .433 k
.45811 .88035 m
.46125 .87415 L
.45622 .87355 L
.45307 .87912 L
.45811 .88035 L
F
0 g
.45811 .88035 m
.46125 .87415 L
.45622 .87355 L
.45307 .87912 L
.45811 .88035 L
s
0 .364 .25 .444 k
.46318 .88126 m
.46631 .87452 L
.46125 .87415 L
.45811 .88035 L
.46318 .88126 L
F
0 g
.46318 .88126 m
.46631 .87452 L
.46125 .87415 L
.45811 .88035 L
.46318 .88126 L
s
0 .355 .229 .454 k
.46827 .88186 m
.47139 .87464 L
.46631 .87452 L
.46318 .88126 L
.46827 .88186 L
F
0 g
.46827 .88186 m
.47139 .87464 L
.46631 .87452 L
.46318 .88126 L
.46827 .88186 L
s
0 .348 .211 .463 k
.47338 .88218 m
.47649 .87454 L
.47139 .87464 L
.46827 .88186 L
.47338 .88218 L
F
0 g
.47338 .88218 m
.47649 .87454 L
.47139 .87464 L
.46827 .88186 L
.47338 .88218 L
s
0 .342 .196 .472 k
.47851 .88222 m
.4816 .87423 L
.47649 .87454 L
.47338 .88218 L
.47851 .88222 L
F
0 g
.47851 .88222 m
.4816 .87423 L
.47649 .87454 L
.47338 .88218 L
.47851 .88222 L
s
0 .337 .183 .48 k
.48366 .882 m
.48674 .87371 L
.4816 .87423 L
.47851 .88222 L
.48366 .882 L
F
0 g
.48366 .882 m
.48674 .87371 L
.4816 .87423 L
.47851 .88222 L
.48366 .882 L
s
0 .333 .173 .487 k
.48883 .88153 m
.49188 .873 L
.48674 .87371 L
.48366 .882 L
.48883 .88153 L
F
0 g
.48883 .88153 m
.49188 .873 L
.48674 .87371 L
.48366 .882 L
.48883 .88153 L
s
0 .33 .164 .494 k
.49401 .88084 m
.49704 .87211 L
.49188 .873 L
.48883 .88153 L
.49401 .88084 L
F
0 g
.49401 .88084 m
.49704 .87211 L
.49188 .873 L
.48883 .88153 L
.49401 .88084 L
s
0 .327 .156 .5 k
.4992 .87997 m
.50222 .87109 L
.49704 .87211 L
.49401 .88084 L
.4992 .87997 L
F
0 g
.4992 .87997 m
.50222 .87109 L
.49704 .87211 L
.49401 .88084 L
.4992 .87997 L
s
0 .325 .15 .506 k
.50442 .87891 m
.50741 .86992 L
.50222 .87109 L
.4992 .87997 L
.50442 .87891 L
F
0 g
.50442 .87891 m
.50741 .86992 L
.50222 .87109 L
.4992 .87997 L
.50442 .87891 L
s
0 .323 .144 .511 k
.50965 .8777 m
.51262 .86863 L
.50741 .86992 L
.50442 .87891 L
.50965 .8777 L
F
0 g
.50965 .8777 m
.51262 .86863 L
.50741 .86992 L
.50442 .87891 L
.50965 .8777 L
s
0 .322 .141 .515 k
.51488 .87638 m
.51783 .86724 L
.51262 .86863 L
.50965 .8777 L
.51488 .87638 L
F
0 g
.51488 .87638 m
.51783 .86724 L
.51262 .86863 L
.50965 .8777 L
.51488 .87638 L
s
0 .322 .138 .518 k
.52014 .87495 m
.52305 .86578 L
.51783 .86724 L
.51488 .87638 L
.52014 .87495 L
F
0 g
.52014 .87495 m
.52305 .86578 L
.51783 .86724 L
.51488 .87638 L
.52014 .87495 L
s
0 .321 .135 .521 k
.5254 .87344 m
.52829 .86427 L
.52305 .86578 L
.52014 .87495 L
.5254 .87344 L
F
0 g
.5254 .87344 m
.52829 .86427 L
.52305 .86578 L
.52014 .87495 L
.5254 .87344 L
s
0 .321 .135 .522 k
.53067 .87189 m
.53354 .86271 L
.52829 .86427 L
.5254 .87344 L
.53067 .87189 L
F
0 g
.53067 .87189 m
.53354 .86271 L
.52829 .86427 L
.5254 .87344 L
.53067 .87189 L
s
0 .321 .134 .523 k
.53595 .87031 m
.53879 .86114 L
.53354 .86271 L
.53067 .87189 L
.53595 .87031 L
F
0 g
.53595 .87031 m
.53879 .86114 L
.53354 .86271 L
.53067 .87189 L
.53595 .87031 L
s
0 .321 .134 .523 k
.54124 .86873 m
.54407 .85954 L
.53879 .86114 L
.53595 .87031 L
.54124 .86873 L
F
0 g
.54124 .86873 m
.54407 .85954 L
.53879 .86114 L
.53595 .87031 L
.54124 .86873 L
s
0 .321 .133 .525 k
.54655 .8671 m
.54935 .85793 L
.54407 .85954 L
.54124 .86873 L
.54655 .8671 L
F
0 g
.54655 .8671 m
.54935 .85793 L
.54407 .85954 L
.54124 .86873 L
.54655 .8671 L
s
0 .321 .132 .527 k
.55186 .86541 m
.55464 .85626 L
.54935 .85793 L
.54655 .8671 L
.55186 .86541 L
F
0 g
.55186 .86541 m
.55464 .85626 L
.54935 .85793 L
.54655 .8671 L
.55186 .86541 L
s
0 .321 .13 .531 k
.55719 .86363 m
.55994 .85453 L
.55464 .85626 L
.55186 .86541 L
.55719 .86363 L
F
0 g
.55719 .86363 m
.55994 .85453 L
.55464 .85626 L
.55186 .86541 L
.55719 .86363 L
s
0 .321 .128 .536 k
.56253 .86175 m
.56525 .8527 L
.55994 .85453 L
.55719 .86363 L
.56253 .86175 L
F
0 g
.56253 .86175 m
.56525 .8527 L
.55994 .85453 L
.55719 .86363 L
.56253 .86175 L
s
0 .321 .125 .543 k
.56788 .85972 m
.57057 .85077 L
.56525 .8527 L
.56253 .86175 L
.56788 .85972 L
F
0 g
.56788 .85972 m
.57057 .85077 L
.56525 .8527 L
.56253 .86175 L
.56788 .85972 L
s
0 .322 .122 .551 k
.57323 .85753 m
.5759 .84871 L
.57057 .85077 L
.56788 .85972 L
.57323 .85753 L
F
0 g
.57323 .85753 m
.5759 .84871 L
.57057 .85077 L
.56788 .85972 L
.57323 .85753 L
s
0 .323 .118 .562 k
.57859 .85515 m
.58123 .8465 L
.5759 .84871 L
.57323 .85753 L
.57859 .85515 L
F
0 g
.57859 .85515 m
.58123 .8465 L
.5759 .84871 L
.57323 .85753 L
.57859 .85515 L
s
0 .324 .115 .575 k
.58395 .85255 m
.58658 .84413 L
.58123 .8465 L
.57859 .85515 L
.58395 .85255 L
F
0 g
.58395 .85255 m
.58658 .84413 L
.58123 .8465 L
.57859 .85515 L
.58395 .85255 L
s
0 .326 .11 .591 k
.58932 .84973 m
.59193 .84157 L
.58658 .84413 L
.58395 .85255 L
.58932 .84973 L
F
0 g
.58932 .84973 m
.59193 .84157 L
.58658 .84413 L
.58395 .85255 L
.58932 .84973 L
s
0 .328 .106 .611 k
.5947 .84665 m
.59728 .83881 L
.59193 .84157 L
.58932 .84973 L
.5947 .84665 L
F
0 g
.5947 .84665 m
.59728 .83881 L
.59193 .84157 L
.58932 .84973 L
.5947 .84665 L
s
0 .332 .101 .635 k
.60008 .84328 m
.60264 .83584 L
.59728 .83881 L
.5947 .84665 L
.60008 .84328 L
F
0 g
.60008 .84328 m
.60264 .83584 L
.59728 .83881 L
.5947 .84665 L
.60008 .84328 L
s
0 .333 .095 .667 k
.60545 .83961 m
.608 .83264 L
.60264 .83584 L
.60008 .84328 L
.60545 .83961 L
F
0 g
.60545 .83961 m
.608 .83264 L
.60264 .83584 L
.60008 .84328 L
.60545 .83961 L
s
0 .293 .089 .707 k
.61082 .83565 m
.61336 .8292 L
.608 .83264 L
.60545 .83961 L
.61082 .83565 L
F
0 g
.61082 .83565 m
.61336 .8292 L
.608 .83264 L
.60545 .83961 L
.61082 .83565 L
s
0 .239 .08 .761 k
.6162 .83137 m
.61872 .8255 L
.61336 .8292 L
.61082 .83565 L
.6162 .83137 L
F
0 g
.6162 .83137 m
.61872 .8255 L
.61336 .8292 L
.61082 .83565 L
.6162 .83137 L
s
0 .167 .071 .833 k
.62156 .82675 m
.62408 .82155 L
.61872 .8255 L
.6162 .83137 L
.62156 .82675 L
F
0 g
.62156 .82675 m
.62408 .82155 L
.61872 .8255 L
.6162 .83137 L
.62156 .82675 L
s
0 .066 .058 .934 k
.62692 .82181 m
.62943 .81735 L
.62408 .82155 L
.62156 .82675 L
.62692 .82181 L
F
0 g
.62692 .82181 m
.62943 .81735 L
.62408 .82155 L
.62156 .82675 L
.62692 .82181 L
s
.63228 .81653 m
.63479 .81287 L
.62943 .81735 L
.62692 .82181 L
.63228 .81653 L
F
.63228 .81653 m
.63479 .81287 L
.62943 .81735 L
.62692 .82181 L
.63228 .81653 L
s
.63762 .81091 m
.64013 .80814 L
.63479 .81287 L
.63228 .81653 L
.63762 .81091 L
F
.63762 .81091 m
.64013 .80814 L
.63479 .81287 L
.63228 .81653 L
.63762 .81091 L
s
.309 0 .321 .179 k
.64295 .80498 m
.64547 .80316 L
.64013 .80814 L
.63762 .81091 L
.64295 .80498 L
F
0 g
.64295 .80498 m
.64547 .80316 L
.64013 .80814 L
.63762 .81091 L
.64295 .80498 L
s
.231 0 .273 .036 k
.64827 .79875 m
.65081 .79793 L
.64547 .80316 L
.64295 .80498 L
.64827 .79875 L
F
0 g
.64827 .79875 m
.65081 .79793 L
.64547 .80316 L
.64295 .80498 L
.64827 .79875 L
s
.135 0 .198 .004 k
.65358 .79224 m
.65614 .7925 L
.65081 .79793 L
.64827 .79875 L
.65358 .79224 L
F
0 g
.65358 .79224 m
.65614 .7925 L
.65081 .79793 L
.64827 .79875 L
.65358 .79224 L
s
.052 0 .124 .049 k
.65887 .78549 m
.66146 .78686 L
.65614 .7925 L
.65358 .79224 L
.65887 .78549 L
F
0 g
.65887 .78549 m
.66146 .78686 L
.65614 .7925 L
.65358 .79224 L
.65887 .78549 L
s
0 .009 .073 .109 k
.66416 .77855 m
.66678 .7811 L
.66146 .78686 L
.65887 .78549 L
.66416 .77855 L
F
0 g
.66416 .77855 m
.66678 .7811 L
.66146 .78686 L
.65887 .78549 L
.66416 .77855 L
s
0 .05 .068 .134 k
.66943 .77154 m
.67208 .77524 L
.66678 .7811 L
.66416 .77855 L
.66943 .77154 L
F
0 g
.66943 .77154 m
.67208 .77524 L
.66678 .7811 L
.66416 .77855 L
.66943 .77154 L
s
0 .076 .056 .165 k
.6747 .76461 m
.6774 .76947 L
.67208 .77524 L
.66943 .77154 L
.6747 .76461 L
F
0 g
.6747 .76461 m
.6774 .76947 L
.67208 .77524 L
.66943 .77154 L
.6747 .76461 L
s
0 .093 .044 .194 k
.67998 .75788 m
.68271 .76384 L
.6774 .76947 L
.6747 .76461 L
.67998 .75788 L
F
0 g
.67998 .75788 m
.68271 .76384 L
.6774 .76947 L
.6747 .76461 L
.67998 .75788 L
s
0 .105 .033 .22 k
.68527 .75141 m
.68803 .75841 L
.68271 .76384 L
.67998 .75788 L
.68527 .75141 L
F
0 g
.68527 .75141 m
.68803 .75841 L
.68271 .76384 L
.67998 .75788 L
.68527 .75141 L
s
0 .114 .023 .242 k
.69056 .74521 m
.69336 .7532 L
.68803 .75841 L
.68527 .75141 L
.69056 .74521 L
F
0 g
.69056 .74521 m
.69336 .7532 L
.68803 .75841 L
.68527 .75141 L
.69056 .74521 L
s
0 .12 .014 .262 k
.69586 .73931 m
.69871 .74822 L
.69336 .7532 L
.69056 .74521 L
.69586 .73931 L
F
0 g
.69586 .73931 m
.69871 .74822 L
.69336 .7532 L
.69056 .74521 L
.69586 .73931 L
s
0 .126 .007 .278 k
.70118 .73373 m
.70406 .74346 L
.69871 .74822 L
.69586 .73931 L
.70118 .73373 L
F
0 g
.70118 .73373 m
.70406 .74346 L
.69871 .74822 L
.69586 .73931 L
.70118 .73373 L
s
.001 .13 0 .292 k
.70651 .72846 m
.70944 .73898 L
.70406 .74346 L
.70118 .73373 L
.70651 .72846 L
F
0 g
.70651 .72846 m
.70944 .73898 L
.70406 .74346 L
.70118 .73373 L
.70651 .72846 L
s
.008 .14 0 .298 k
.71186 .72352 m
.71482 .73473 L
.70944 .73898 L
.70651 .72846 L
.71186 .72352 L
F
0 g
.71186 .72352 m
.71482 .73473 L
.70944 .73898 L
.70651 .72846 L
.71186 .72352 L
s
.014 .148 0 .303 k
.71723 .71891 m
.72022 .73074 L
.71482 .73473 L
.71186 .72352 L
.71723 .71891 L
F
0 g
.71723 .71891 m
.72022 .73074 L
.71482 .73473 L
.71186 .72352 L
.71723 .71891 L
s
.019 .154 0 .308 k
.72261 .7146 m
.72565 .727 L
.72022 .73074 L
.71723 .71891 L
.72261 .7146 L
F
0 g
.72261 .7146 m
.72565 .727 L
.72022 .73074 L
.71723 .71891 L
.72261 .7146 L
s
.024 .16 0 .312 k
.72802 .7106 m
.73108 .72349 L
.72565 .727 L
.72261 .7146 L
.72802 .7106 L
F
0 g
.72802 .7106 m
.73108 .72349 L
.72565 .727 L
.72261 .7146 L
.72802 .7106 L
s
.029 .165 0 .315 k
.73345 .70689 m
.73655 .72021 L
.73108 .72349 L
.72802 .7106 L
.73345 .70689 L
F
0 g
.73345 .70689 m
.73655 .72021 L
.73108 .72349 L
.72802 .7106 L
.73345 .70689 L
s
.034 .171 0 .317 k
.7389 .70345 m
.74203 .71714 L
.73655 .72021 L
.73345 .70689 L
.7389 .70345 L
F
0 g
.7389 .70345 m
.74203 .71714 L
.73655 .72021 L
.73345 .70689 L
.7389 .70345 L
s
.038 .175 0 .319 k
.74437 .70026 m
.74752 .71428 L
.74203 .71714 L
.7389 .70345 L
.74437 .70026 L
F
0 g
.74437 .70026 m
.74752 .71428 L
.74203 .71714 L
.7389 .70345 L
.74437 .70026 L
s
.042 .178 0 .321 k
.74986 .69732 m
.75305 .7116 L
.74752 .71428 L
.74437 .70026 L
.74986 .69732 L
F
0 g
.74986 .69732 m
.75305 .7116 L
.74752 .71428 L
.74437 .70026 L
.74986 .69732 L
s
.045 .182 0 .322 k
.75538 .6946 m
.75859 .70909 L
.75305 .7116 L
.74986 .69732 L
.75538 .6946 L
F
0 g
.75538 .6946 m
.75859 .70909 L
.75305 .7116 L
.74986 .69732 L
.75538 .6946 L
s
.048 .185 0 .323 k
.76092 .69206 m
.76415 .70672 L
.75859 .70909 L
.75538 .6946 L
.76092 .69206 L
F
0 g
.76092 .69206 m
.76415 .70672 L
.75859 .70909 L
.75538 .6946 L
.76092 .69206 L
s
.051 .187 0 .324 k
.76648 .68971 m
.76973 .70451 L
.76415 .70672 L
.76092 .69206 L
.76648 .68971 L
F
0 g
.76648 .68971 m
.76973 .70451 L
.76415 .70672 L
.76092 .69206 L
.76648 .68971 L
s
.054 .19 0 .324 k
.77206 .68751 m
.77532 .7024 L
.76973 .70451 L
.76648 .68971 L
.77206 .68751 L
F
0 g
.77206 .68751 m
.77532 .7024 L
.76973 .70451 L
.76648 .68971 L
.77206 .68751 L
s
.056 .191 0 .325 k
.77766 .68543 m
.78094 .70039 L
.77532 .7024 L
.77206 .68751 L
.77766 .68543 L
F
0 g
.77766 .68543 m
.78094 .70039 L
.77532 .7024 L
.77206 .68751 L
.77766 .68543 L
s
.058 .192 0 .325 k
.78328 .68345 m
.78657 .69847 L
.78094 .70039 L
.77766 .68543 L
.78328 .68345 L
F
0 g
.78328 .68345 m
.78657 .69847 L
.78094 .70039 L
.77766 .68543 L
.78328 .68345 L
s
.059 .194 0 .325 k
.78892 .68156 m
.79223 .6966 L
.78657 .69847 L
.78328 .68345 L
.78892 .68156 L
F
0 g
.78892 .68156 m
.79223 .6966 L
.78657 .69847 L
.78328 .68345 L
.78892 .68156 L
s
.06 .194 0 .325 k
.79457 .6797 m
.79789 .69478 L
.79223 .6966 L
.78892 .68156 L
.79457 .6797 L
F
0 g
.79457 .6797 m
.79789 .69478 L
.79223 .6966 L
.78892 .68156 L
.79457 .6797 L
s
.061 .195 0 .325 k
.80024 .67789 m
.80357 .69297 L
.79789 .69478 L
.79457 .6797 L
.80024 .67789 L
F
0 g
.80024 .67789 m
.80357 .69297 L
.79789 .69478 L
.79457 .6797 L
.80024 .67789 L
s
.061 .195 0 .325 k
.80592 .67607 m
.80926 .69118 L
.80357 .69297 L
.80024 .67789 L
.80592 .67607 L
F
0 g
.80592 .67607 m
.80926 .69118 L
.80357 .69297 L
.80024 .67789 L
.80592 .67607 L
s
.061 .195 0 .325 k
.81161 .67428 m
.81497 .68938 L
.80926 .69118 L
.80592 .67607 L
.81161 .67428 L
F
0 g
.81161 .67428 m
.81497 .68938 L
.80926 .69118 L
.80592 .67607 L
.81161 .67428 L
s
.062 .195 0 .325 k
.81732 .67251 m
.82068 .68763 L
.81497 .68938 L
.81161 .67428 L
.81732 .67251 L
F
0 g
.81732 .67251 m
.82068 .68763 L
.81497 .68938 L
.81161 .67428 L
.81732 .67251 L
s
.064 .197 0 .324 k
.82304 .67082 m
.82642 .68591 L
.82068 .68763 L
.81732 .67251 L
.82304 .67082 L
F
0 g
.82304 .67082 m
.82642 .68591 L
.82068 .68763 L
.81732 .67251 L
.82304 .67082 L
s
.066 .198 0 .324 k
.8288 .66921 m
.83218 .68428 L
.82642 .68591 L
.82304 .67082 L
.8288 .66921 L
F
0 g
.8288 .66921 m
.83218 .68428 L
.82642 .68591 L
.82304 .67082 L
.8288 .66921 L
s
.068 .199 0 .324 k
.83456 .66773 m
.83796 .68273 L
.83218 .68428 L
.8288 .66921 L
.83456 .66773 L
F
0 g
.83456 .66773 m
.83796 .68273 L
.83218 .68428 L
.8288 .66921 L
.83456 .66773 L
s
.071 .201 0 .323 k
.84036 .66638 m
.84376 .68128 L
.83796 .68273 L
.83456 .66773 L
.84036 .66638 L
F
0 g
.84036 .66638 m
.84376 .68128 L
.83796 .68273 L
.83456 .66773 L
.84036 .66638 L
s
.075 .203 0 .322 k
.84619 .6652 m
.84958 .67997 L
.84376 .68128 L
.84036 .66638 L
.84619 .6652 L
F
0 g
.84619 .6652 m
.84958 .67997 L
.84376 .68128 L
.84036 .66638 L
.84619 .6652 L
s
.08 .206 0 .32 k
.85205 .6642 m
.85544 .67881 L
.84958 .67997 L
.84619 .6652 L
.85205 .6642 L
F
0 g
.85205 .6642 m
.85544 .67881 L
.84958 .67997 L
.84619 .6652 L
.85205 .6642 L
s
.086 .21 0 .318 k
.85794 .66342 m
.86132 .67782 L
.85544 .67881 L
.85205 .6642 L
.85794 .66342 L
F
0 g
.85794 .66342 m
.86132 .67782 L
.85544 .67881 L
.85205 .6642 L
.85794 .66342 L
s
.092 .213 0 .316 k
.86389 .66286 m
.86725 .677 L
.86132 .67782 L
.85794 .66342 L
.86389 .66286 L
F
0 g
.86389 .66286 m
.86725 .677 L
.86132 .67782 L
.85794 .66342 L
.86389 .66286 L
s
.1 .217 0 .313 k
.86986 .66256 m
.87321 .67638 L
.86725 .677 L
.86389 .66286 L
.86986 .66256 L
F
0 g
.86986 .66256 m
.87321 .67638 L
.86725 .677 L
.86389 .66286 L
.86986 .66256 L
s
.108 .221 0 .31 k
.87589 .66254 m
.8792 .67597 L
.87321 .67638 L
.86986 .66256 L
.87589 .66254 L
F
0 g
.87589 .66254 m
.8792 .67597 L
.87321 .67638 L
.86986 .66256 L
.87589 .66254 L
s
.118 .226 0 .306 k
.88197 .6628 m
.88523 .67579 L
.8792 .67597 L
.87589 .66254 L
.88197 .6628 L
F
0 g
.88197 .6628 m
.88523 .67579 L
.8792 .67597 L
.87589 .66254 L
.88197 .6628 L
s
.13 .232 0 .301 k
.88809 .66338 m
.89132 .67585 L
.88523 .67579 L
.88197 .6628 L
.88809 .66338 L
F
0 g
.88809 .66338 m
.89132 .67585 L
.88523 .67579 L
.88197 .6628 L
.88809 .66338 L
s
.146 .239 0 .294 k
.89427 .66427 m
.89745 .67616 L
.89132 .67585 L
.88809 .66338 L
.89427 .66427 L
F
0 g
.89427 .66427 m
.89745 .67616 L
.89132 .67585 L
.88809 .66338 L
.89427 .66427 L
s
.162 .247 0 .287 k
.90051 .66549 m
.90363 .67673 L
.89745 .67616 L
.89427 .66427 L
.90051 .66549 L
F
0 g
.90051 .66549 m
.90363 .67673 L
.89745 .67616 L
.89427 .66427 L
.90051 .66549 L
s
.182 .256 0 .278 k
.90683 .66704 m
.90986 .67755 L
.90363 .67673 L
.90051 .66549 L
.90683 .66704 L
F
0 g
.90683 .66704 m
.90986 .67755 L
.90363 .67673 L
.90051 .66549 L
.90683 .66704 L
s
.207 .266 0 .267 k
.91319 .66892 m
.91614 .67864 L
.90986 .67755 L
.90683 .66704 L
.91319 .66892 L
F
0 g
.91319 .66892 m
.91614 .67864 L
.90986 .67755 L
.90683 .66704 L
.91319 .66892 L
s
.237 .278 0 .254 k
.91962 .67115 m
.92248 .67999 L
.91614 .67864 L
.91319 .66892 L
.91962 .67115 L
F
0 g
.91962 .67115 m
.92248 .67999 L
.91614 .67864 L
.91319 .66892 L
.91962 .67115 L
s
.275 .294 0 .237 k
.92612 .67369 m
.92887 .68159 L
.92248 .67999 L
.91962 .67115 L
.92612 .67369 L
F
0 g
.92612 .67369 m
.92887 .68159 L
.92248 .67999 L
.91962 .67115 L
.92612 .67369 L
s
.325 .313 0 .216 k
.93269 .67655 m
.93531 .68342 L
.92887 .68159 L
.92612 .67369 L
.93269 .67655 L
F
0 g
.93269 .67655 m
.93531 .68342 L
.92887 .68159 L
.92612 .67369 L
.93269 .67655 L
s
.389 .335 0 .191 k
.93932 .67968 m
.94181 .68547 L
.93531 .68342 L
.93269 .67655 L
.93932 .67968 L
F
0 g
.93932 .67968 m
.94181 .68547 L
.93531 .68342 L
.93269 .67655 L
.93932 .67968 L
s
.476 .364 0 .16 k
.94601 .68306 m
.94836 .68771 L
.94181 .68547 L
.93932 .67968 L
.94601 .68306 L
F
0 g
.94601 .68306 m
.94836 .68771 L
.94181 .68547 L
.93932 .67968 L
.94601 .68306 L
s
.592 .398 0 .129 k
.95276 .68661 m
.95495 .69009 L
.94836 .68771 L
.94601 .68306 L
.95276 .68661 L
F
0 g
.95276 .68661 m
.95495 .69009 L
.94836 .68771 L
.94601 .68306 L
.95276 .68661 L
s
0 .489 .489 .511 k
.41075 .85657 m
.41376 .8584 L
.40899 .85477 L
.406 .85194 L
.41075 .85657 L
F
0 g
.41075 .85657 m
.41376 .8584 L
.40899 .85477 L
.406 .85194 L
.41075 .85657 L
s
0 .556 .62 .38 k
.41552 .86104 m
.41857 .8619 L
.41376 .8584 L
.41075 .85657 L
.41552 .86104 L
F
0 g
.41552 .86104 m
.41857 .8619 L
.41376 .8584 L
.41075 .85657 L
.41552 .86104 L
s
0 .547 .676 .324 k
.42033 .86529 m
.42341 .86521 L
.41857 .8619 L
.41552 .86104 L
.42033 .86529 L
F
0 g
.42033 .86529 m
.42341 .86521 L
.41857 .8619 L
.41552 .86104 L
.42033 .86529 L
s
0 .521 .688 .312 k
.42519 .86924 m
.42828 .86826 L
.42341 .86521 L
.42033 .86529 L
.42519 .86924 L
F
0 g
.42519 .86924 m
.42828 .86826 L
.42341 .86521 L
.42033 .86529 L
.42519 .86924 L
s
0 .491 .604 .322 k
.43007 .87287 m
.43318 .87105 L
.42828 .86826 L
.42519 .86924 L
.43007 .87287 L
F
0 g
.43007 .87287 m
.43318 .87105 L
.42828 .86826 L
.42519 .86924 L
.43007 .87287 L
s
0 .464 .522 .339 k
.43498 .87616 m
.43811 .87353 L
.43318 .87105 L
.43007 .87287 L
.43498 .87616 L
F
0 g
.43498 .87616 m
.43811 .87353 L
.43318 .87105 L
.43007 .87287 L
.43498 .87616 L
s
0 .442 .457 .358 k
.43994 .87907 m
.44308 .87571 L
.43811 .87353 L
.43498 .87616 L
.43994 .87907 L
F
0 g
.43994 .87907 m
.44308 .87571 L
.43811 .87353 L
.43498 .87616 L
.43994 .87907 L
s
0 .423 .405 .377 k
.44491 .88161 m
.44806 .87758 L
.44308 .87571 L
.43994 .87907 L
.44491 .88161 L
F
0 g
.44491 .88161 m
.44806 .87758 L
.44308 .87571 L
.43994 .87907 L
.44491 .88161 L
s
0 .408 .362 .395 k
.44993 .88376 m
.45307 .87912 L
.44806 .87758 L
.44491 .88161 L
.44993 .88376 L
F
0 g
.44993 .88376 m
.45307 .87912 L
.44806 .87758 L
.44491 .88161 L
.44993 .88376 L
s
0 .395 .326 .412 k
.45497 .88553 m
.45811 .88035 L
.45307 .87912 L
.44993 .88376 L
.45497 .88553 L
F
0 g
.45497 .88553 m
.45811 .88035 L
.45307 .87912 L
.44993 .88376 L
.45497 .88553 L
s
0 .384 .297 .428 k
.46004 .88694 m
.46318 .88126 L
.45811 .88035 L
.45497 .88553 L
.46004 .88694 L
F
0 g
.46004 .88694 m
.46318 .88126 L
.45811 .88035 L
.45497 .88553 L
.46004 .88694 L
s
0 .376 .272 .442 k
.46514 .88797 m
.46827 .88186 L
.46318 .88126 L
.46004 .88694 L
.46514 .88797 L
F
0 g
.46514 .88797 m
.46827 .88186 L
.46318 .88126 L
.46004 .88694 L
.46514 .88797 L
s
0 .368 .251 .456 k
.47026 .88866 m
.47338 .88218 L
.46827 .88186 L
.46514 .88797 L
.47026 .88866 L
F
0 g
.47026 .88866 m
.47338 .88218 L
.46827 .88186 L
.46514 .88797 L
.47026 .88866 L
s
0 .361 .232 .469 k
.47541 .88901 m
.47851 .88222 L
.47338 .88218 L
.47026 .88866 L
.47541 .88901 L
F
0 g
.47541 .88901 m
.47851 .88222 L
.47338 .88218 L
.47026 .88866 L
.47541 .88901 L
s
0 .357 .218 .48 k
.48057 .88905 m
.48366 .882 L
.47851 .88222 L
.47541 .88901 L
.48057 .88905 L
F
0 g
.48057 .88905 m
.48366 .882 L
.47851 .88222 L
.47541 .88901 L
.48057 .88905 L
s
0 .352 .204 .491 k
.48575 .88881 m
.48883 .88153 L
.48366 .882 L
.48057 .88905 L
.48575 .88881 L
F
0 g
.48575 .88881 m
.48883 .88153 L
.48366 .882 L
.48057 .88905 L
.48575 .88881 L
s
0 .349 .193 .501 k
.49096 .8883 m
.49401 .88084 L
.48883 .88153 L
.48575 .88881 L
.49096 .8883 L
F
0 g
.49096 .8883 m
.49401 .88084 L
.48883 .88153 L
.48575 .88881 L
.49096 .8883 L
s
0 .346 .184 .51 k
.49618 .88755 m
.4992 .87997 L
.49401 .88084 L
.49096 .8883 L
.49618 .88755 L
F
0 g
.49618 .88755 m
.4992 .87997 L
.49401 .88084 L
.49096 .8883 L
.49618 .88755 L
s
0 .344 .176 .518 k
.50141 .8866 m
.50442 .87891 L
.4992 .87997 L
.49618 .88755 L
.50141 .8866 L
F
0 g
.50141 .8866 m
.50442 .87891 L
.4992 .87997 L
.49618 .88755 L
.50141 .8866 L
s
0 .342 .17 .525 k
.50666 .88546 m
.50965 .8777 L
.50442 .87891 L
.50141 .8866 L
.50666 .88546 L
F
0 g
.50666 .88546 m
.50965 .8777 L
.50442 .87891 L
.50141 .8866 L
.50666 .88546 L
s
0 .341 .165 .531 k
.51192 .88418 m
.51488 .87638 L
.50965 .8777 L
.50666 .88546 L
.51192 .88418 L
F
0 g
.51192 .88418 m
.51488 .87638 L
.50965 .8777 L
.50666 .88546 L
.51192 .88418 L
s
0 .34 .161 .536 k
.51719 .88278 m
.52014 .87495 L
.51488 .87638 L
.51192 .88418 L
.51719 .88278 L
F
0 g
.51719 .88278 m
.52014 .87495 L
.51488 .87638 L
.51192 .88418 L
.51719 .88278 L
s
0 .34 .158 .54 k
.52247 .88129 m
.5254 .87344 L
.52014 .87495 L
.51719 .88278 L
.52247 .88129 L
F
0 g
.52247 .88129 m
.5254 .87344 L
.52014 .87495 L
.51719 .88278 L
.52247 .88129 L
s
0 .34 .156 .542 k
.52777 .87975 m
.53067 .87189 L
.5254 .87344 L
.52247 .88129 L
.52777 .87975 L
F
0 g
.52777 .87975 m
.53067 .87189 L
.5254 .87344 L
.52247 .88129 L
.52777 .87975 L
s
0 .34 .156 .543 k
.53308 .87817 m
.53595 .87031 L
.53067 .87189 L
.52777 .87975 L
.53308 .87817 L
F
0 g
.53308 .87817 m
.53595 .87031 L
.53067 .87189 L
.52777 .87975 L
.53308 .87817 L
s
0 .339 .155 .544 k
.53839 .87658 m
.54124 .86873 L
.53595 .87031 L
.53308 .87817 L
.53839 .87658 L
F
0 g
.53839 .87658 m
.54124 .86873 L
.53595 .87031 L
.53308 .87817 L
.53839 .87658 L
s
0 .339 .154 .546 k
.54372 .87495 m
.54655 .8671 L
.54124 .86873 L
.53839 .87658 L
.54372 .87495 L
F
0 g
.54372 .87495 m
.54655 .8671 L
.54124 .86873 L
.53839 .87658 L
.54372 .87495 L
s
0 .339 .152 .55 k
.54906 .87324 m
.55186 .86541 L
.54655 .8671 L
.54372 .87495 L
.54906 .87324 L
F
0 g
.54906 .87324 m
.55186 .86541 L
.54655 .8671 L
.54372 .87495 L
.54906 .87324 L
s
0 .339 .15 .555 k
.55441 .87143 m
.55719 .86363 L
.55186 .86541 L
.54906 .87324 L
.55441 .87143 L
F
0 g
.55441 .87143 m
.55719 .86363 L
.55186 .86541 L
.54906 .87324 L
.55441 .87143 L
s
0 .34 .147 .562 k
.55977 .86948 m
.56253 .86175 L
.55719 .86363 L
.55441 .87143 L
.55977 .86948 L
F
0 g
.55977 .86948 m
.56253 .86175 L
.55719 .86363 L
.55441 .87143 L
.55977 .86948 L
s
0 .34 .143 .572 k
.56513 .86737 m
.56788 .85972 L
.56253 .86175 L
.55977 .86948 L
.56513 .86737 L
F
0 g
.56513 .86737 m
.56788 .85972 L
.56253 .86175 L
.55977 .86948 L
.56513 .86737 L
s
0 .341 .139 .584 k
.57051 .86505 m
.57323 .85753 L
.56788 .85972 L
.56513 .86737 L
.57051 .86505 L
F
0 g
.57051 .86505 m
.57323 .85753 L
.56788 .85972 L
.56513 .86737 L
.57051 .86505 L
s
0 .341 .133 .6 k
.5759 .86253 m
.57859 .85515 L
.57323 .85753 L
.57051 .86505 L
.5759 .86253 L
F
0 g
.5759 .86253 m
.57859 .85515 L
.57323 .85753 L
.57051 .86505 L
.5759 .86253 L
s
0 .343 .128 .619 k
.58129 .85973 m
.58395 .85255 L
.57859 .85515 L
.5759 .86253 L
.58129 .85973 L
F
0 g
.58129 .85973 m
.58395 .85255 L
.57859 .85515 L
.5759 .86253 L
.58129 .85973 L
s
0 .344 .121 .643 k
.58668 .85666 m
.58932 .84973 L
.58395 .85255 L
.58129 .85973 L
.58668 .85666 L
F
0 g
.58668 .85666 m
.58932 .84973 L
.58395 .85255 L
.58129 .85973 L
.58668 .85666 L
s
0 .328 .114 .672 k
.59207 .85327 m
.5947 .84665 L
.58932 .84973 L
.58668 .85666 L
.59207 .85327 L
F
0 g
.59207 .85327 m
.5947 .84665 L
.58932 .84973 L
.58668 .85666 L
.59207 .85327 L
s
0 .29 .105 .71 k
.59746 .84956 m
.60008 .84328 L
.5947 .84665 L
.59207 .85327 L
.59746 .84956 L
F
0 g
.59746 .84956 m
.60008 .84328 L
.5947 .84665 L
.59207 .85327 L
.59746 .84956 L
s
0 .242 .094 .758 k
.60286 .84549 m
.60545 .83961 L
.60008 .84328 L
.59746 .84956 L
.60286 .84549 L
F
0 g
.60286 .84549 m
.60545 .83961 L
.60008 .84328 L
.59746 .84956 L
.60286 .84549 L
s
0 .18 .082 .82 k
.60824 .84107 m
.61082 .83565 L
.60545 .83961 L
.60286 .84549 L
.60824 .84107 L
F
0 g
.60824 .84107 m
.61082 .83565 L
.60545 .83961 L
.60286 .84549 L
.60824 .84107 L
s
0 .097 .066 .903 k
.61363 .83625 m
.6162 .83137 L
.61082 .83565 L
.60824 .84107 L
.61363 .83625 L
F
0 g
.61363 .83625 m
.6162 .83137 L
.61082 .83565 L
.60824 .84107 L
.61363 .83625 L
s
.619 .83104 m
.62156 .82675 L
.6162 .83137 L
.61363 .83625 L
.619 .83104 L
F
.619 .83104 m
.62156 .82675 L
.6162 .83137 L
.61363 .83625 L
.619 .83104 L
s
.62437 .82543 m
.62692 .82181 L
.62156 .82675 L
.619 .83104 L
.62437 .82543 L
F
.62437 .82543 m
.62692 .82181 L
.62156 .82675 L
.619 .83104 L
.62437 .82543 L
s
.62972 .81942 m
.63228 .81653 L
.62692 .82181 L
.62437 .82543 L
.62972 .81942 L
F
.62972 .81942 m
.63228 .81653 L
.62692 .82181 L
.62437 .82543 L
.62972 .81942 L
s
.285 0 .335 .158 k
.63506 .81303 m
.63762 .81091 L
.63228 .81653 L
.62972 .81942 L
.63506 .81303 L
F
0 g
.63506 .81303 m
.63762 .81091 L
.63228 .81653 L
.62972 .81942 L
.63506 .81303 L
s
.213 0 .297 .043 k
.64039 .80624 m
.64295 .80498 L
.63762 .81091 L
.63506 .81303 L
.64039 .80624 L
F
0 g
.64039 .80624 m
.64295 .80498 L
.63762 .81091 L
.63506 .81303 L
.64039 .80624 L
s
.131 0 .238 .006 k
.6457 .79911 m
.64827 .79875 L
.64295 .80498 L
.64039 .80624 L
.6457 .79911 L
F
0 g
.6457 .79911 m
.64827 .79875 L
.64295 .80498 L
.64039 .80624 L
.6457 .79911 L
s
.056 0 .174 .031 k
.65099 .79165 m
.65358 .79224 L
.64827 .79875 L
.6457 .79911 L
.65099 .79165 L
F
0 g
.65099 .79165 m
.65358 .79224 L
.64827 .79875 L
.6457 .79911 L
.65099 .79165 L
s
0 .001 .119 .082 k
.65627 .78391 m
.65887 .78549 L
.65358 .79224 L
.65099 .79165 L
.65627 .78391 L
F
0 g
.65627 .78391 m
.65887 .78549 L
.65358 .79224 L
.65099 .79165 L
.65627 .78391 L
s
0 .042 .114 .097 k
.66152 .77594 m
.66416 .77855 L
.65887 .78549 L
.65627 .78391 L
.66152 .77594 L
F
0 g
.66152 .77594 m
.66416 .77855 L
.65887 .78549 L
.65627 .78391 L
.66152 .77594 L
s
0 .071 .106 .12 k
.66678 .76788 m
.66943 .77154 L
.66416 .77855 L
.66152 .77594 L
.66678 .76788 L
F
0 g
.66678 .76788 m
.66943 .77154 L
.66416 .77855 L
.66152 .77594 L
.66678 .76788 L
s
0 .09 .091 .147 k
.67202 .75994 m
.6747 .76461 L
.66943 .77154 L
.66678 .76788 L
.67202 .75994 L
F
0 g
.67202 .75994 m
.6747 .76461 L
.66943 .77154 L
.66678 .76788 L
.67202 .75994 L
s
0 .103 .076 .173 k
.67727 .75225 m
.67998 .75788 L
.6747 .76461 L
.67202 .75994 L
.67727 .75225 L
F
0 g
.67727 .75225 m
.67998 .75788 L
.6747 .76461 L
.67202 .75994 L
.67727 .75225 L
s
0 .112 .061 .198 k
.68252 .74485 m
.68527 .75141 L
.67998 .75788 L
.67727 .75225 L
.68252 .74485 L
F
0 g
.68252 .74485 m
.68527 .75141 L
.67998 .75788 L
.67727 .75225 L
.68252 .74485 L
s
0 .118 .048 .22 k
.68777 .73778 m
.69056 .74521 L
.68527 .75141 L
.68252 .74485 L
.68777 .73778 L
F
0 g
.68777 .73778 m
.69056 .74521 L
.68527 .75141 L
.68252 .74485 L
.68777 .73778 L
s
0 .124 .036 .239 k
.69305 .73108 m
.69586 .73931 L
.69056 .74521 L
.68777 .73778 L
.69305 .73108 L
F
0 g
.69305 .73108 m
.69586 .73931 L
.69056 .74521 L
.68777 .73778 L
.69305 .73108 L
s
0 .127 .025 .257 k
.69833 .72475 m
.70118 .73373 L
.69586 .73931 L
.69305 .73108 L
.69833 .72475 L
F
0 g
.69833 .72475 m
.70118 .73373 L
.69586 .73931 L
.69305 .73108 L
.69833 .72475 L
s
0 .129 .015 .273 k
.70363 .7188 m
.70651 .72846 L
.70118 .73373 L
.69833 .72475 L
.70363 .7188 L
F
0 g
.70363 .7188 m
.70651 .72846 L
.70118 .73373 L
.69833 .72475 L
.70363 .7188 L
s
0 .131 .006 .287 k
.70895 .71325 m
.71186 .72352 L
.70651 .72846 L
.70363 .7188 L
.70895 .71325 L
F
0 g
.70895 .71325 m
.71186 .72352 L
.70651 .72846 L
.70363 .7188 L
.70895 .71325 L
s
.003 .135 0 .297 k
.71428 .70807 m
.71723 .71891 L
.71186 .72352 L
.70895 .71325 L
.71428 .70807 L
F
0 g
.71428 .70807 m
.71723 .71891 L
.71186 .72352 L
.70895 .71325 L
.71428 .70807 L
s
.01 .143 0 .301 k
.71964 .70327 m
.72261 .7146 L
.71723 .71891 L
.71428 .70807 L
.71964 .70327 L
F
0 g
.71964 .70327 m
.72261 .7146 L
.71723 .71891 L
.71428 .70807 L
.71964 .70327 L
s
.018 .15 0 .304 k
.72502 .69884 m
.72802 .7106 L
.72261 .7146 L
.71964 .70327 L
.72502 .69884 L
F
0 g
.72502 .69884 m
.72802 .7106 L
.72261 .7146 L
.71964 .70327 L
.72502 .69884 L
s
.025 .158 0 .306 k
.73042 .69474 m
.73345 .70689 L
.72802 .7106 L
.72502 .69884 L
.73042 .69474 L
F
0 g
.73042 .69474 m
.73345 .70689 L
.72802 .7106 L
.72502 .69884 L
.73042 .69474 L
s
.031 .164 0 .308 k
.73585 .69098 m
.7389 .70345 L
.73345 .70689 L
.73042 .69474 L
.73585 .69098 L
F
0 g
.73585 .69098 m
.7389 .70345 L
.73345 .70689 L
.73042 .69474 L
.73585 .69098 L
s
.037 .169 0 .31 k
.7413 .68753 m
.74437 .70026 L
.7389 .70345 L
.73585 .69098 L
.7413 .68753 L
F
0 g
.7413 .68753 m
.74437 .70026 L
.7389 .70345 L
.73585 .69098 L
.7413 .68753 L
s
.042 .174 0 .311 k
.74677 .68435 m
.74986 .69732 L
.74437 .70026 L
.7413 .68753 L
.74677 .68435 L
F
0 g
.74677 .68435 m
.74986 .69732 L
.74437 .70026 L
.7413 .68753 L
.74677 .68435 L
s
.046 .177 0 .313 k
.75227 .68144 m
.75538 .6946 L
.74986 .69732 L
.74677 .68435 L
.75227 .68144 L
F
0 g
.75227 .68144 m
.75538 .6946 L
.74986 .69732 L
.74677 .68435 L
.75227 .68144 L
s
.051 .182 0 .313 k
.75779 .67876 m
.76092 .69206 L
.75538 .6946 L
.75227 .68144 L
.75779 .67876 L
F
0 g
.75779 .67876 m
.76092 .69206 L
.75538 .6946 L
.75227 .68144 L
.75779 .67876 L
s
.055 .185 0 .314 k
.76334 .67629 m
.76648 .68971 L
.76092 .69206 L
.75779 .67876 L
.76334 .67629 L
F
0 g
.76334 .67629 m
.76648 .68971 L
.76092 .69206 L
.75779 .67876 L
.76334 .67629 L
s
.059 .188 0 .314 k
.7689 .674 m
.77206 .68751 L
.76648 .68971 L
.76334 .67629 L
.7689 .674 L
F
0 g
.7689 .674 m
.77206 .68751 L
.76648 .68971 L
.76334 .67629 L
.7689 .674 L
s
.061 .189 0 .315 k
.77449 .67185 m
.77766 .68543 L
.77206 .68751 L
.7689 .674 L
.77449 .67185 L
F
0 g
.77449 .67185 m
.77766 .68543 L
.77206 .68751 L
.7689 .674 L
.77449 .67185 L
s
.063 .191 0 .315 k
.78009 .66983 m
.78328 .68345 L
.77766 .68543 L
.77449 .67185 L
.78009 .66983 L
F
0 g
.78009 .66983 m
.78328 .68345 L
.77766 .68543 L
.77449 .67185 L
.78009 .66983 L
s
.065 .193 0 .315 k
.78572 .6679 m
.78892 .68156 L
.78328 .68345 L
.78009 .66983 L
.78572 .6679 L
F
0 g
.78572 .6679 m
.78892 .68156 L
.78328 .68345 L
.78009 .66983 L
.78572 .6679 L
s
.066 .194 0 .315 k
.79136 .66603 m
.79457 .6797 L
.78892 .68156 L
.78572 .6679 L
.79136 .66603 L
F
0 g
.79136 .66603 m
.79457 .6797 L
.78892 .68156 L
.78572 .6679 L
.79136 .66603 L
s
.067 .194 0 .315 k
.79702 .66419 m
.80024 .67789 L
.79457 .6797 L
.79136 .66603 L
.79702 .66419 L
F
0 g
.79702 .66419 m
.80024 .67789 L
.79457 .6797 L
.79136 .66603 L
.79702 .66419 L
s
.067 .194 0 .315 k
.80269 .66237 m
.80592 .67607 L
.80024 .67789 L
.79702 .66419 L
.80269 .66237 L
F
0 g
.80269 .66237 m
.80592 .67607 L
.80024 .67789 L
.79702 .66419 L
.80269 .66237 L
s
.068 .195 0 .315 k
.80838 .66056 m
.81161 .67428 L
.80592 .67607 L
.80269 .66237 L
.80838 .66056 L
F
0 g
.80838 .66056 m
.81161 .67428 L
.80592 .67607 L
.80269 .66237 L
.80838 .66056 L
s
.07 .196 0 .314 k
.81408 .65881 m
.81732 .67251 L
.81161 .67428 L
.80838 .66056 L
.81408 .65881 L
F
0 g
.81408 .65881 m
.81732 .67251 L
.81161 .67428 L
.80838 .66056 L
.81408 .65881 L
s
.071 .197 0 .314 k
.81979 .65713 m
.82304 .67082 L
.81732 .67251 L
.81408 .65881 L
.81979 .65713 L
F
0 g
.81979 .65713 m
.82304 .67082 L
.81732 .67251 L
.81408 .65881 L
.81979 .65713 L
s
.073 .198 0 .314 k
.82553 .65555 m
.8288 .66921 L
.82304 .67082 L
.81979 .65713 L
.82553 .65555 L
F
0 g
.82553 .65555 m
.8288 .66921 L
.82304 .67082 L
.81979 .65713 L
.82553 .65555 L
s
.077 .2 0 .313 k
.83131 .65411 m
.83456 .66773 L
.8288 .66921 L
.82553 .65555 L
.83131 .65411 L
F
0 g
.83131 .65411 m
.83456 .66773 L
.8288 .66921 L
.82553 .65555 L
.83131 .65411 L
s
.081 .203 0 .312 k
.8371 .65285 m
.84036 .66638 L
.83456 .66773 L
.83131 .65411 L
.8371 .65285 L
F
0 g
.8371 .65285 m
.84036 .66638 L
.83456 .66773 L
.83131 .65411 L
.8371 .65285 L
s
.086 .206 0 .311 k
.84293 .65177 m
.84619 .6652 L
.84036 .66638 L
.8371 .65285 L
.84293 .65177 L
F
0 g
.84293 .65177 m
.84619 .6652 L
.84036 .66638 L
.8371 .65285 L
.84293 .65177 L
s
.092 .209 0 .309 k
.84879 .65093 m
.85205 .6642 L
.84619 .6652 L
.84293 .65177 L
.84879 .65093 L
F
0 g
.84879 .65093 m
.85205 .6642 L
.84619 .6652 L
.84293 .65177 L
.84879 .65093 L
s
.099 .213 0 .307 k
.85469 .65032 m
.85794 .66342 L
.85205 .6642 L
.84879 .65093 L
.85469 .65032 L
F
0 g
.85469 .65032 m
.85794 .66342 L
.85205 .6642 L
.84879 .65093 L
.85469 .65032 L
s
.108 .218 0 .304 k
.86064 .65001 m
.86389 .66286 L
.85794 .66342 L
.85469 .65032 L
.86064 .65001 L
F
0 g
.86064 .65001 m
.86389 .66286 L
.85794 .66342 L
.85469 .65032 L
.86064 .65001 L
s
.118 .223 0 .301 k
.86665 .64999 m
.86986 .66256 L
.86389 .66286 L
.86064 .65001 L
.86665 .64999 L
F
0 g
.86665 .64999 m
.86986 .66256 L
.86389 .66286 L
.86064 .65001 L
.86665 .64999 L
s
.128 .229 0 .298 k
.8727 .65029 m
.87589 .66254 L
.86986 .66256 L
.86665 .64999 L
.8727 .65029 L
F
0 g
.8727 .65029 m
.87589 .66254 L
.86986 .66256 L
.86665 .64999 L
.8727 .65029 L
s
.142 .236 0 .293 k
.8788 .65095 m
.88197 .6628 L
.87589 .66254 L
.8727 .65029 L
.8788 .65095 L
F
0 g
.8788 .65095 m
.88197 .6628 L
.87589 .66254 L
.8727 .65029 L
.8788 .65095 L
s
.157 .243 0 .288 k
.88497 .65196 m
.88809 .66338 L
.88197 .6628 L
.8788 .65095 L
.88497 .65196 L
F
0 g
.88497 .65196 m
.88809 .66338 L
.88197 .6628 L
.8788 .65095 L
.88497 .65196 L
s
.175 .252 0 .281 k
.8912 .65336 m
.89427 .66427 L
.88809 .66338 L
.88497 .65196 L
.8912 .65336 L
F
0 g
.8912 .65336 m
.89427 .66427 L
.88809 .66338 L
.88497 .65196 L
.8912 .65336 L
s
.197 .263 0 .273 k
.89751 .65515 m
.90051 .66549 L
.89427 .66427 L
.8912 .65336 L
.89751 .65515 L
F
0 g
.89751 .65515 m
.90051 .66549 L
.89427 .66427 L
.8912 .65336 L
.89751 .65515 L
s
.222 .274 0 .264 k
.90387 .65734 m
.90683 .66704 L
.90051 .66549 L
.89751 .65515 L
.90387 .65734 L
F
0 g
.90387 .65734 m
.90683 .66704 L
.90051 .66549 L
.89751 .65515 L
.90387 .65734 L
s
.252 .288 0 .253 k
.91031 .65993 m
.91319 .66892 L
.90683 .66704 L
.90387 .65734 L
.91031 .65993 L
F
0 g
.91031 .65993 m
.91319 .66892 L
.90683 .66704 L
.90387 .65734 L
.91031 .65993 L
s
.289 .304 0 .24 k
.91684 .66293 m
.91962 .67115 L
.91319 .66892 L
.91031 .65993 L
.91684 .66293 L
F
0 g
.91684 .66293 m
.91962 .67115 L
.91319 .66892 L
.91031 .65993 L
.91684 .66293 L
s
.336 .323 0 .224 k
.92343 .6663 m
.92612 .67369 L
.91962 .67115 L
.91684 .66293 L
.92343 .6663 L
F
0 g
.92343 .6663 m
.92612 .67369 L
.91962 .67115 L
.91684 .66293 L
.92343 .6663 L
s
.393 .346 0 .206 k
.93011 .67005 m
.93269 .67655 L
.92612 .67369 L
.92343 .6663 L
.93011 .67005 L
F
0 g
.93011 .67005 m
.93269 .67655 L
.92612 .67369 L
.92343 .6663 L
.93011 .67005 L
s
.467 .374 0 .185 k
.93685 .67415 m
.93932 .67968 L
.93269 .67655 L
.93011 .67005 L
.93685 .67415 L
F
0 g
.93685 .67415 m
.93932 .67968 L
.93269 .67655 L
.93011 .67005 L
.93685 .67415 L
s
.562 .406 0 .164 k
.94367 .67853 m
.94601 .68306 L
.93932 .67968 L
.93685 .67415 L
.94367 .67853 L
F
0 g
.94367 .67853 m
.94601 .68306 L
.93932 .67968 L
.93685 .67415 L
.94367 .67853 L
s
.68 .441 0 .15 k
.95055 .68313 m
.95276 .68661 L
.94601 .68306 L
.94367 .67853 L
.95055 .68313 L
F
0 g
.95055 .68313 m
.95276 .68661 L
.94601 .68306 L
.94367 .67853 L
.95055 .68313 L
s
0 .521 .623 .377 k
.40772 .8546 m
.41075 .85657 L
.406 .85194 L
.403 .84909 L
.40772 .8546 L
F
0 g
.40772 .8546 m
.41075 .85657 L
.406 .85194 L
.403 .84909 L
.40772 .8546 L
s
0 .535 .698 .302 k
.41247 .85992 m
.41552 .86104 L
.41075 .85657 L
.40772 .8546 L
.41247 .85992 L
F
0 g
.41247 .85992 m
.41552 .86104 L
.41075 .85657 L
.40772 .8546 L
.41247 .85992 L
s
0 .528 .726 .274 k
.41725 .86497 m
.42033 .86529 L
.41552 .86104 L
.41247 .85992 L
.41725 .86497 L
F
0 g
.41725 .86497 m
.42033 .86529 L
.41552 .86104 L
.41247 .85992 L
.41725 .86497 L
s
0 .513 .728 .272 k
.42209 .86971 m
.42519 .86924 L
.42033 .86529 L
.41725 .86497 L
.42209 .86971 L
F
0 g
.42209 .86971 m
.42519 .86924 L
.42033 .86529 L
.41725 .86497 L
.42209 .86971 L
s
0 .494 .648 .285 k
.42695 .87409 m
.43007 .87287 L
.42519 .86924 L
.42209 .86971 L
.42695 .87409 L
F
0 g
.42695 .87409 m
.43007 .87287 L
.42519 .86924 L
.42209 .86971 L
.42695 .87409 L
s
0 .476 .578 .304 k
.43185 .87806 m
.43498 .87616 L
.43007 .87287 L
.42695 .87409 L
.43185 .87806 L
F
0 g
.43185 .87806 m
.43498 .87616 L
.43007 .87287 L
.42695 .87409 L
.43185 .87806 L
s
0 .458 .518 .326 k
.4368 .88161 m
.43994 .87907 L
.43498 .87616 L
.43185 .87806 L
.4368 .88161 L
F
0 g
.4368 .88161 m
.43994 .87907 L
.43498 .87616 L
.43185 .87806 L
.4368 .88161 L
s
0 .443 .466 .349 k
.44177 .88474 m
.44491 .88161 L
.43994 .87907 L
.4368 .88161 L
.44177 .88474 L
F
0 g
.44177 .88474 m
.44491 .88161 L
.43994 .87907 L
.4368 .88161 L
.44177 .88474 L
s
0 .43 .423 .371 k
.44679 .88743 m
.44993 .88376 L
.44491 .88161 L
.44177 .88474 L
.44679 .88743 L
F
0 g
.44679 .88743 m
.44993 .88376 L
.44491 .88161 L
.44177 .88474 L
.44679 .88743 L
s
0 .419 .386 .392 k
.45184 .88968 m
.45497 .88553 L
.44993 .88376 L
.44679 .88743 L
.45184 .88968 L
F
0 g
.45184 .88968 m
.45497 .88553 L
.44993 .88376 L
.44679 .88743 L
.45184 .88968 L
s
0 .409 .354 .413 k
.4569 .8915 m
.46004 .88694 L
.45497 .88553 L
.45184 .88968 L
.4569 .8915 L
F
0 g
.4569 .8915 m
.46004 .88694 L
.45497 .88553 L
.45184 .88968 L
.4569 .8915 L
s
0 .401 .326 .432 k
.46201 .89291 m
.46514 .88797 L
.46004 .88694 L
.4569 .8915 L
.46201 .89291 L
F
0 g
.46201 .89291 m
.46514 .88797 L
.46004 .88694 L
.4569 .8915 L
.46201 .89291 L
s
0 .394 .303 .45 k
.46714 .89392 m
.47026 .88866 L
.46514 .88797 L
.46201 .89291 L
.46714 .89392 L
F
0 g
.46714 .89392 m
.47026 .88866 L
.46514 .88797 L
.46201 .89291 L
.46714 .89392 L
s
0 .388 .281 .468 k
.4723 .89456 m
.47541 .88901 L
.47026 .88866 L
.46714 .89392 L
.4723 .89456 L
F
0 g
.4723 .89456 m
.47541 .88901 L
.47026 .88866 L
.46714 .89392 L
.4723 .89456 L
s
0 .383 .263 .484 k
.47748 .89483 m
.48057 .88905 L
.47541 .88901 L
.4723 .89456 L
.47748 .89483 L
F
0 g
.47748 .89483 m
.48057 .88905 L
.47541 .88901 L
.4723 .89456 L
.47748 .89483 L
s
0 .379 .247 .499 k
.48268 .89478 m
.48575 .88881 L
.48057 .88905 L
.47748 .89483 L
.48268 .89478 L
F
0 g
.48268 .89478 m
.48575 .88881 L
.48057 .88905 L
.47748 .89483 L
.48268 .89478 L
s
0 .375 .234 .513 k
.4879 .89442 m
.49096 .8883 L
.48575 .88881 L
.48268 .89478 L
.4879 .89442 L
F
0 g
.4879 .89442 m
.49096 .8883 L
.48575 .88881 L
.48268 .89478 L
.4879 .89442 L
s
0 .372 .222 .526 k
.49313 .89379 m
.49618 .88755 L
.49096 .8883 L
.4879 .89442 L
.49313 .89379 L
F
0 g
.49313 .89379 m
.49618 .88755 L
.49096 .8883 L
.4879 .89442 L
.49313 .89379 L
s
0 .37 .213 .537 k
.49839 .89294 m
.50141 .8866 L
.49618 .88755 L
.49313 .89379 L
.49839 .89294 L
F
0 g
.49839 .89294 m
.50141 .8866 L
.49618 .88755 L
.49313 .89379 L
.49839 .89294 L
s
0 .368 .204 .548 k
.50365 .89186 m
.50666 .88546 L
.50141 .8866 L
.49839 .89294 L
.50365 .89186 L
F
0 g
.50365 .89186 m
.50666 .88546 L
.50141 .8866 L
.49839 .89294 L
.50365 .89186 L
s
0 .367 .197 .557 k
.50893 .89062 m
.51192 .88418 L
.50666 .88546 L
.50365 .89186 L
.50893 .89062 L
F
0 g
.50893 .89062 m
.51192 .88418 L
.50666 .88546 L
.50365 .89186 L
.50893 .89062 L
s
0 .366 .193 .564 k
.51422 .88924 m
.51719 .88278 L
.51192 .88418 L
.50893 .89062 L
.51422 .88924 L
F
0 g
.51422 .88924 m
.51719 .88278 L
.51192 .88418 L
.50893 .89062 L
.51422 .88924 L
s
0 .366 .19 .569 k
.51953 .88776 m
.52247 .88129 L
.51719 .88278 L
.51422 .88924 L
.51953 .88776 L
F
0 g
.51953 .88776 m
.52247 .88129 L
.51719 .88278 L
.51422 .88924 L
.51953 .88776 L
s
0 .365 .187 .573 k
.52484 .88622 m
.52777 .87975 L
.52247 .88129 L
.51953 .88776 L
.52484 .88622 L
F
0 g
.52484 .88622 m
.52777 .87975 L
.52247 .88129 L
.51953 .88776 L
.52484 .88622 L
s
0 .365 .187 .574 k
.53017 .88465 m
.53308 .87817 L
.52777 .87975 L
.52484 .88622 L
.53017 .88465 L
F
0 g
.53017 .88465 m
.53308 .87817 L
.52777 .87975 L
.52484 .88622 L
.53017 .88465 L
s
0 .365 .186 .575 k
.53552 .88305 m
.53839 .87658 L
.53308 .87817 L
.53017 .88465 L
.53552 .88305 L
F
0 g
.53552 .88305 m
.53839 .87658 L
.53308 .87817 L
.53017 .88465 L
.53552 .88305 L
s
0 .365 .184 .578 k
.54086 .88141 m
.54372 .87495 L
.53839 .87658 L
.53552 .88305 L
.54086 .88141 L
F
0 g
.54086 .88141 m
.54372 .87495 L
.53839 .87658 L
.53552 .88305 L
.54086 .88141 L
s
0 .365 .182 .583 k
.54623 .87968 m
.54906 .87324 L
.54372 .87495 L
.54086 .88141 L
.54623 .87968 L
F
0 g
.54623 .87968 m
.54906 .87324 L
.54372 .87495 L
.54086 .88141 L
.54623 .87968 L
s
0 .365 .179 .591 k
.55159 .87784 m
.55441 .87143 L
.54906 .87324 L
.54623 .87968 L
.55159 .87784 L
F
0 g
.55159 .87784 m
.55441 .87143 L
.54906 .87324 L
.54623 .87968 L
.55159 .87784 L
s
0 .365 .175 .602 k
.55698 .87585 m
.55977 .86948 L
.55441 .87143 L
.55159 .87784 L
.55698 .87585 L
F
0 g
.55698 .87585 m
.55977 .86948 L
.55441 .87143 L
.55159 .87784 L
.55698 .87585 L
s
0 .366 .17 .616 k
.56237 .87366 m
.56513 .86737 L
.55977 .86948 L
.55698 .87585 L
.56237 .87366 L
F
0 g
.56237 .87366 m
.56513 .86737 L
.55977 .86948 L
.55698 .87585 L
.56237 .87366 L
s
0 .366 .164 .634 k
.56776 .87124 m
.57051 .86505 L
.56513 .86737 L
.56237 .87366 L
.56776 .87124 L
F
0 g
.56776 .87124 m
.57051 .86505 L
.56513 .86737 L
.56237 .87366 L
.56776 .87124 L
s
0 .343 .156 .657 k
.57316 .86856 m
.5759 .86253 L
.57051 .86505 L
.56776 .87124 L
.57316 .86856 L
F
0 g
.57316 .86856 m
.5759 .86253 L
.57051 .86505 L
.56776 .87124 L
.57316 .86856 L
s
0 .314 .147 .686 k
.57858 .86559 m
.58129 .85973 L
.5759 .86253 L
.57316 .86856 L
.57858 .86559 L
F
0 g
.57858 .86559 m
.58129 .85973 L
.5759 .86253 L
.57316 .86856 L
.57858 .86559 L
s
0 .278 .138 .722 k
.58399 .8623 m
.58668 .85666 L
.58129 .85973 L
.57858 .86559 L
.58399 .8623 L
F
0 g
.58399 .8623 m
.58668 .85666 L
.58129 .85973 L
.57858 .86559 L
.58399 .8623 L
s
0 .233 .126 .767 k
.5894 .85866 m
.59207 .85327 L
.58668 .85666 L
.58399 .8623 L
.5894 .85866 L
F
0 g
.5894 .85866 m
.59207 .85327 L
.58668 .85666 L
.58399 .8623 L
.5894 .85866 L
s
0 .175 .112 .825 k
.59481 .85464 m
.59746 .84956 L
.59207 .85327 L
.5894 .85866 L
.59481 .85464 L
F
0 g
.59481 .85464 m
.59746 .84956 L
.59207 .85327 L
.5894 .85866 L
.59481 .85464 L
s
0 .101 .095 .899 k
.60021 .85022 m
.60286 .84549 L
.59746 .84956 L
.59481 .85464 L
.60021 .85022 L
F
0 g
.60021 .85022 m
.60286 .84549 L
.59746 .84956 L
.59481 .85464 L
.60021 .85022 L
s
0 .005 .005 .995 k
.60561 .84537 m
.60824 .84107 L
.60286 .84549 L
.60021 .85022 L
.60561 .84537 L
F
0 g
.60561 .84537 m
.60824 .84107 L
.60286 .84549 L
.60021 .85022 L
.60561 .84537 L
s
.61101 .84009 m
.61363 .83625 L
.60824 .84107 L
.60561 .84537 L
.61101 .84009 L
F
.61101 .84009 m
.61363 .83625 L
.60824 .84107 L
.60561 .84537 L
.61101 .84009 L
s
.61639 .83436 m
.619 .83104 L
.61363 .83625 L
.61101 .84009 L
.61639 .83436 L
F
.61639 .83436 m
.619 .83104 L
.61363 .83625 L
.61101 .84009 L
.61639 .83436 L
s
.62177 .82817 m
.62437 .82543 L
.619 .83104 L
.61639 .83436 L
.62177 .82817 L
F
.62177 .82817 m
.62437 .82543 L
.619 .83104 L
.61639 .83436 L
.62177 .82817 L
s
.261 0 .33 .114 k
.62712 .82154 m
.62972 .81942 L
.62437 .82543 L
.62177 .82817 L
.62712 .82154 L
F
0 g
.62712 .82154 m
.62972 .81942 L
.62437 .82543 L
.62177 .82817 L
.62712 .82154 L
s
.193 0 .298 .033 k
.63247 .81445 m
.63506 .81303 L
.62972 .81942 L
.62712 .82154 L
.63247 .81445 L
F
0 g
.63247 .81445 m
.63506 .81303 L
.62972 .81942 L
.62712 .82154 L
.63247 .81445 L
s
.12 0 .25 .009 k
.63779 .80694 m
.64039 .80624 L
.63506 .81303 L
.63247 .81445 L
.63779 .80694 L
F
0 g
.63779 .80694 m
.64039 .80624 L
.63506 .81303 L
.63247 .81445 L
.63779 .80694 L
s
.056 0 .2 .026 k
.64309 .79901 m
.6457 .79911 L
.64039 .80624 L
.63779 .80694 L
.64309 .79901 L
F
0 g
.64309 .79901 m
.6457 .79911 L
.64039 .80624 L
.63779 .80694 L
.64309 .79901 L
s
.003 0 .153 .066 k
.64838 .79072 m
.65099 .79165 L
.6457 .79911 L
.64309 .79901 L
.64838 .79072 L
F
0 g
.64838 .79072 m
.65099 .79165 L
.6457 .79911 L
.64309 .79901 L
.64838 .79072 L
s
0 .037 .149 .075 k
.65364 .78211 m
.65627 .78391 L
.65099 .79165 L
.64838 .79072 L
.65364 .78211 L
F
0 g
.65364 .78211 m
.65627 .78391 L
.65099 .79165 L
.64838 .79072 L
.65364 .78211 L
s
0 .067 .144 .09 k
.65888 .77325 m
.66152 .77594 L
.65627 .78391 L
.65364 .78211 L
.65888 .77325 L
F
0 g
.65888 .77325 m
.66152 .77594 L
.65627 .78391 L
.65364 .78211 L
.65888 .77325 L
s
0 .088 .134 .11 k
.66411 .76429 m
.66678 .76788 L
.66152 .77594 L
.65888 .77325 L
.66411 .76429 L
F
0 g
.66411 .76429 m
.66678 .76788 L
.66152 .77594 L
.65888 .77325 L
.66411 .76429 L
s
0 .102 .119 .133 k
.66933 .75547 m
.67202 .75994 L
.66678 .76788 L
.66411 .76429 L
.66933 .75547 L
F
0 g
.66933 .75547 m
.67202 .75994 L
.66678 .76788 L
.66411 .76429 L
.66933 .75547 L
s
0 .111 .102 .156 k
.67456 .74692 m
.67727 .75225 L
.67202 .75994 L
.66933 .75547 L
.67456 .74692 L
F
0 g
.67456 .74692 m
.67727 .75225 L
.67202 .75994 L
.66933 .75547 L
.67456 .74692 L
s
0 .117 .085 .179 k
.67978 .73872 m
.68252 .74485 L
.67727 .75225 L
.67456 .74692 L
.67978 .73872 L
F
0 g
.67978 .73872 m
.68252 .74485 L
.67727 .75225 L
.67456 .74692 L
.67978 .73872 L
s
0 .121 .07 .2 k
.68502 .7309 m
.68777 .73778 L
.68252 .74485 L
.67978 .73872 L
.68502 .7309 L
F
0 g
.68502 .7309 m
.68777 .73778 L
.68252 .74485 L
.67978 .73872 L
.68502 .7309 L
s
0 .125 .056 .219 k
.69026 .7235 m
.69305 .73108 L
.68777 .73778 L
.68502 .7309 L
.69026 .7235 L
F
0 g
.69026 .7235 m
.69305 .73108 L
.68777 .73778 L
.68502 .7309 L
.69026 .7235 L
s
0 .127 .042 .237 k
.69551 .71654 m
.69833 .72475 L
.69305 .73108 L
.69026 .7235 L
.69551 .71654 L
F
0 g
.69551 .71654 m
.69833 .72475 L
.69305 .73108 L
.69026 .7235 L
.69551 .71654 L
s
0 .128 .03 .253 k
.7008 .71001 m
.70363 .7188 L
.69833 .72475 L
.69551 .71654 L
.7008 .71001 L
F
0 g
.7008 .71001 m
.70363 .7188 L
.69833 .72475 L
.69551 .71654 L
.7008 .71001 L
s
0 .129 .019 .268 k
.70609 .70392 m
.70895 .71325 L
.70363 .7188 L
.7008 .71001 L
.70609 .70392 L
F
0 g
.70609 .70392 m
.70895 .71325 L
.70363 .7188 L
.7008 .71001 L
.70609 .70392 L
s
0 .129 .008 .282 k
.7114 .69827 m
.71428 .70807 L
.70895 .71325 L
.70609 .70392 L
.7114 .69827 L
F
0 g
.7114 .69827 m
.71428 .70807 L
.70895 .71325 L
.70609 .70392 L
.7114 .69827 L
s
.002 .131 0 .293 k
.71673 .69304 m
.71964 .70327 L
.71428 .70807 L
.7114 .69827 L
.71673 .69304 L
F
0 g
.71673 .69304 m
.71964 .70327 L
.71428 .70807 L
.7114 .69827 L
.71673 .69304 L
s
.011 .14 0 .295 k
.72209 .68823 m
.72502 .69884 L
.71964 .70327 L
.71673 .69304 L
.72209 .68823 L
F
0 g
.72209 .68823 m
.72502 .69884 L
.71964 .70327 L
.71673 .69304 L
.72209 .68823 L
s
.02 .148 0 .297 k
.72747 .68382 m
.73042 .69474 L
.72502 .69884 L
.72209 .68823 L
.72747 .68382 L
F
0 g
.72747 .68382 m
.73042 .69474 L
.72502 .69884 L
.72209 .68823 L
.72747 .68382 L
s
.028 .156 0 .298 k
.73288 .67977 m
.73585 .69098 L
.73042 .69474 L
.72747 .68382 L
.73288 .67977 L
F
0 g
.73288 .67977 m
.73585 .69098 L
.73042 .69474 L
.72747 .68382 L
.73288 .67977 L
s
.036 .162 0 .299 k
.7383 .67607 m
.7413 .68753 L
.73585 .69098 L
.73288 .67977 L
.7383 .67607 L
F
0 g
.7383 .67607 m
.7413 .68753 L
.73585 .69098 L
.73288 .67977 L
.7383 .67607 L
s
.043 .168 0 .3 k
.74376 .67271 m
.74677 .68435 L
.7413 .68753 L
.7383 .67607 L
.74376 .67271 L
F
0 g
.74376 .67271 m
.74677 .68435 L
.7413 .68753 L
.7383 .67607 L
.74376 .67271 L
s
.049 .173 0 .301 k
.74925 .66963 m
.75227 .68144 L
.74677 .68435 L
.74376 .67271 L
.74925 .66963 L
F
0 g
.74925 .66963 m
.75227 .68144 L
.74677 .68435 L
.74376 .67271 L
.74925 .66963 L
s
.054 .177 0 .302 k
.75475 .66682 m
.75779 .67876 L
.75227 .68144 L
.74925 .66963 L
.75475 .66682 L
F
0 g
.75475 .66682 m
.75779 .67876 L
.75227 .68144 L
.74925 .66963 L
.75475 .66682 L
s
.059 .182 0 .302 k
.76029 .66424 m
.76334 .67629 L
.75779 .67876 L
.75475 .66682 L
.76029 .66424 L
F
0 g
.76029 .66424 m
.76334 .67629 L
.75779 .67876 L
.75475 .66682 L
.76029 .66424 L
s
.064 .185 0 .302 k
.76585 .66186 m
.7689 .674 L
.76334 .67629 L
.76029 .66424 L
.76585 .66186 L
F
0 g
.76585 .66186 m
.7689 .674 L
.76334 .67629 L
.76029 .66424 L
.76585 .66186 L
s
.068 .188 0 .302 k
.77141 .65967 m
.77449 .67185 L
.7689 .674 L
.76585 .66186 L
.77141 .65967 L
F
0 g
.77141 .65967 m
.77449 .67185 L
.7689 .674 L
.76585 .66186 L
.77141 .65967 L
s
.071 .191 0 .302 k
.77702 .65761 m
.78009 .66983 L
.77449 .67185 L
.77141 .65967 L
.77702 .65761 L
F
0 g
.77702 .65761 m
.78009 .66983 L
.77449 .67185 L
.77141 .65967 L
.77702 .65761 L
s
.074 .192 0 .302 k
.78264 .65566 m
.78572 .6679 L
.78009 .66983 L
.77702 .65761 L
.78264 .65566 L
F
0 g
.78264 .65566 m
.78572 .6679 L
.78009 .66983 L
.77702 .65761 L
.78264 .65566 L
s
.075 .193 0 .302 k
.78827 .65377 m
.79136 .66603 L
.78572 .6679 L
.78264 .65566 L
.78827 .65377 L
F
0 g
.78827 .65377 m
.79136 .66603 L
.78572 .6679 L
.78264 .65566 L
.78827 .65377 L
s
.076 .194 0 .302 k
.79392 .65193 m
.79702 .66419 L
.79136 .66603 L
.78827 .65377 L
.79392 .65193 L
F
0 g
.79392 .65193 m
.79702 .66419 L
.79136 .66603 L
.78827 .65377 L
.79392 .65193 L
s
.076 .194 0 .302 k
.79958 .65008 m
.80269 .66237 L
.79702 .66419 L
.79392 .65193 L
.79958 .65008 L
F
0 g
.79958 .65008 m
.80269 .66237 L
.79702 .66419 L
.79392 .65193 L
.79958 .65008 L
s
.077 .195 0 .302 k
.80526 .64826 m
.80838 .66056 L
.80269 .66237 L
.79958 .65008 L
.80526 .64826 L
F
0 g
.80526 .64826 m
.80838 .66056 L
.80269 .66237 L
.79958 .65008 L
.80526 .64826 L
s
.078 .195 0 .302 k
.81095 .64651 m
.81408 .65881 L
.80838 .66056 L
.80526 .64826 L
.81095 .64651 L
F
0 g
.81095 .64651 m
.81408 .65881 L
.80838 .66056 L
.80526 .64826 L
.81095 .64651 L
s
.081 .197 0 .301 k
.81667 .64484 m
.81979 .65713 L
.81408 .65881 L
.81095 .64651 L
.81667 .64484 L
F
0 g
.81667 .64484 m
.81979 .65713 L
.81408 .65881 L
.81095 .64651 L
.81667 .64484 L
s
.084 .199 0 .301 k
.8224 .64328 m
.82553 .65555 L
.81979 .65713 L
.81667 .64484 L
.8224 .64328 L
F
0 g
.8224 .64328 m
.82553 .65555 L
.81979 .65713 L
.81667 .64484 L
.8224 .64328 L
s
.088 .201 0 .3 k
.82817 .64189 m
.83131 .65411 L
.82553 .65555 L
.8224 .64328 L
.82817 .64189 L
F
0 g
.82817 .64189 m
.83131 .65411 L
.82553 .65555 L
.8224 .64328 L
.82817 .64189 L
s
.093 .204 0 .299 k
.83396 .64069 m
.8371 .65285 L
.83131 .65411 L
.82817 .64189 L
.83396 .64069 L
F
0 g
.83396 .64069 m
.8371 .65285 L
.83131 .65411 L
.82817 .64189 L
.83396 .64069 L
s
.1 .209 0 .297 k
.8398 .63971 m
.84293 .65177 L
.8371 .65285 L
.83396 .64069 L
.8398 .63971 L
F
0 g
.8398 .63971 m
.84293 .65177 L
.8371 .65285 L
.83396 .64069 L
.8398 .63971 L
s
.108 .213 0 .295 k
.84566 .63899 m
.84879 .65093 L
.84293 .65177 L
.8398 .63971 L
.84566 .63899 L
F
0 g
.84566 .63899 m
.84879 .65093 L
.84293 .65177 L
.8398 .63971 L
.84566 .63899 L
s
.116 .218 0 .293 k
.85158 .63854 m
.85469 .65032 L
.84879 .65093 L
.84566 .63899 L
.85158 .63854 L
F
0 g
.85158 .63854 m
.85469 .65032 L
.84879 .65093 L
.84566 .63899 L
.85158 .63854 L
s
.127 .224 0 .29 k
.85755 .63842 m
.86064 .65001 L
.85469 .65032 L
.85158 .63854 L
.85755 .63842 L
F
0 g
.85755 .63842 m
.86064 .65001 L
.85469 .65032 L
.85158 .63854 L
.85755 .63842 L
s
.138 .23 0 .287 k
.86356 .63865 m
.86665 .64999 L
.86064 .65001 L
.85755 .63842 L
.86356 .63865 L
F
0 g
.86356 .63865 m
.86665 .64999 L
.86064 .65001 L
.85755 .63842 L
.86356 .63865 L
s
.152 .237 0 .283 k
.86963 .63923 m
.8727 .65029 L
.86665 .64999 L
.86356 .63865 L
.86963 .63923 L
F
0 g
.86963 .63923 m
.8727 .65029 L
.86665 .64999 L
.86356 .63865 L
.86963 .63923 L
s
.169 .246 0 .278 k
.87577 .64022 m
.8788 .65095 L
.8727 .65029 L
.86963 .63923 L
.87577 .64022 L
F
0 g
.87577 .64022 m
.8788 .65095 L
.8727 .65029 L
.86963 .63923 L
.87577 .64022 L
s
.188 .256 0 .272 k
.88197 .64162 m
.88497 .65196 L
.8788 .65095 L
.87577 .64022 L
.88197 .64162 L
F
0 g
.88197 .64162 m
.88497 .65196 L
.8788 .65095 L
.87577 .64022 L
.88197 .64162 L
s
.21 .267 0 .265 k
.88824 .64345 m
.8912 .65336 L
.88497 .65196 L
.88197 .64162 L
.88824 .64345 L
F
0 g
.88824 .64345 m
.8912 .65336 L
.88497 .65196 L
.88197 .64162 L
.88824 .64345 L
s
.235 .279 0 .258 k
.89459 .64573 m
.89751 .65515 L
.8912 .65336 L
.88824 .64345 L
.89459 .64573 L
F
0 g
.89459 .64573 m
.89751 .65515 L
.8912 .65336 L
.88824 .64345 L
.89459 .64573 L
s
.267 .295 0 .248 k
.90102 .64848 m
.90387 .65734 L
.89751 .65515 L
.89459 .64573 L
.90102 .64848 L
F
0 g
.90102 .64848 m
.90387 .65734 L
.89751 .65515 L
.89459 .64573 L
.90102 .64848 L
s
.303 .311 0 .238 k
.90753 .65167 m
.91031 .65993 L
.90387 .65734 L
.90102 .64848 L
.90753 .65167 L
F
0 g
.90753 .65167 m
.91031 .65993 L
.90387 .65734 L
.90102 .64848 L
.90753 .65167 L
s
.347 .331 0 .226 k
.91412 .65533 m
.91684 .66293 L
.91031 .65993 L
.90753 .65167 L
.91412 .65533 L
F
0 g
.91412 .65533 m
.91684 .66293 L
.91031 .65993 L
.90753 .65167 L
.91412 .65533 L
s
.401 .354 0 .212 k
.9208 .65943 m
.92343 .6663 L
.91684 .66293 L
.91412 .65533 L
.9208 .65943 L
F
0 g
.9208 .65943 m
.92343 .6663 L
.91684 .66293 L
.91412 .65533 L
.9208 .65943 L
s
.467 .38 0 .198 k
.92756 .66395 m
.93011 .67005 L
.92343 .6663 L
.9208 .65943 L
.92756 .66395 L
F
0 g
.92756 .66395 m
.93011 .67005 L
.92343 .6663 L
.9208 .65943 L
.92756 .66395 L
s
.546 .41 0 .185 k
.93441 .66887 m
.93685 .67415 L
.93011 .67005 L
.92756 .66395 L
.93441 .66887 L
F
0 g
.93441 .66887 m
.93685 .67415 L
.93011 .67005 L
.92756 .66395 L
.93441 .66887 L
s
.643 .444 0 .176 k
.94135 .67413 m
.94367 .67853 L
.93685 .67415 L
.93441 .66887 L
.94135 .67413 L
F
0 g
.94135 .67413 m
.94367 .67853 L
.93685 .67415 L
.93441 .66887 L
.94135 .67413 L
s
.754 .475 0 .18 k
.94834 .67963 m
.95055 .68313 L
.94367 .67853 L
.94135 .67413 L
.94834 .67963 L
F
0 g
.94834 .67963 m
.95055 .68313 L
.94367 .67853 L
.94135 .67413 L
.94834 .67963 L
s
0 .51 .704 .296 k
.40467 .85248 m
.40772 .8546 L
.403 .84909 L
.39998 .84624 L
.40467 .85248 L
F
0 g
.40467 .85248 m
.40772 .8546 L
.403 .84909 L
.39998 .84624 L
.40467 .85248 L
s
0 .517 .746 .254 k
.40941 .85852 m
.41247 .85992 L
.40772 .8546 L
.40467 .85248 L
.40941 .85852 L
F
0 g
.40941 .85852 m
.41247 .85992 L
.40772 .8546 L
.40467 .85248 L
.40941 .85852 L
s
0 .515 .76 .24 k
.41417 .86428 m
.41725 .86497 L
.41247 .85992 L
.40941 .85852 L
.41417 .86428 L
F
0 g
.41417 .86428 m
.41725 .86497 L
.41247 .85992 L
.40941 .85852 L
.41417 .86428 L
s
0 .507 .754 .244 k
.41898 .86968 m
.42209 .86971 L
.41725 .86497 L
.41417 .86428 L
.41898 .86968 L
F
0 g
.41898 .86968 m
.42209 .86971 L
.41725 .86497 L
.41417 .86428 L
.41898 .86968 L
s
0 .497 .692 .257 k
.42383 .87469 m
.42695 .87409 L
.42209 .86971 L
.41898 .86968 L
.42383 .87469 L
F
0 g
.42383 .87469 m
.42695 .87409 L
.42209 .86971 L
.41898 .86968 L
.42383 .87469 L
s
0 .486 .634 .277 k
.42872 .87924 m
.43185 .87806 L
.42695 .87409 L
.42383 .87469 L
.42872 .87924 L
F
0 g
.42872 .87924 m
.43185 .87806 L
.42695 .87409 L
.42383 .87469 L
.42872 .87924 L
s
0 .475 .582 .3 k
.43366 .88335 m
.4368 .88161 L
.43185 .87806 L
.42872 .87924 L
.43366 .88335 L
F
0 g
.43366 .88335 m
.4368 .88161 L
.43185 .87806 L
.42872 .87924 L
.43366 .88335 L
s
0 .465 .536 .324 k
.43864 .88697 m
.44177 .88474 L
.4368 .88161 L
.43366 .88335 L
.43864 .88697 L
F
0 g
.43864 .88697 m
.44177 .88474 L
.4368 .88161 L
.43366 .88335 L
.43864 .88697 L
s
0 .456 .495 .349 k
.44365 .89011 m
.44679 .88743 L
.44177 .88474 L
.43864 .88697 L
.44365 .89011 L
F
0 g
.44365 .89011 m
.44679 .88743 L
.44177 .88474 L
.43864 .88697 L
.44365 .89011 L
s
0 .447 .457 .375 k
.44869 .89277 m
.45184 .88968 L
.44679 .88743 L
.44365 .89011 L
.44869 .89277 L
F
0 g
.44869 .89277 m
.45184 .88968 L
.44679 .88743 L
.44365 .89011 L
.44869 .89277 L
s
0 .44 .424 .4 k
.45378 .89496 m
.4569 .8915 L
.45184 .88968 L
.44869 .89277 L
.45378 .89496 L
F
0 g
.45378 .89496 m
.4569 .8915 L
.45184 .88968 L
.44869 .89277 L
.45378 .89496 L
s
0 .434 .395 .424 k
.45888 .8967 m
.46201 .89291 L
.4569 .8915 L
.45378 .89496 L
.45888 .8967 L
F
0 g
.45888 .8967 m
.46201 .89291 L
.4569 .8915 L
.45378 .89496 L
.45888 .8967 L
s
0 .428 .369 .448 k
.46402 .89798 m
.46714 .89392 L
.46201 .89291 L
.45888 .8967 L
.46402 .89798 L
F
0 g
.46402 .89798 m
.46714 .89392 L
.46201 .89291 L
.45888 .8967 L
.46402 .89798 L
s
0 .422 .346 .471 k
.46919 .89885 m
.4723 .89456 L
.46714 .89392 L
.46402 .89798 L
.46919 .89885 L
F
0 g
.46919 .89885 m
.4723 .89456 L
.46714 .89392 L
.46402 .89798 L
.46919 .89885 L
s
0 .418 .325 .493 k
.47438 .89933 m
.47748 .89483 L
.4723 .89456 L
.46919 .89885 L
.47438 .89933 L
F
0 g
.47438 .89933 m
.47748 .89483 L
.4723 .89456 L
.46919 .89885 L
.47438 .89933 L
s
0 .414 .307 .514 k
.47959 .89943 m
.48268 .89478 L
.47748 .89483 L
.47438 .89933 L
.47959 .89943 L
F
0 g
.47959 .89943 m
.48268 .89478 L
.47748 .89483 L
.47438 .89933 L
.47959 .89943 L
s
0 .411 .29 .534 k
.48483 .89921 m
.4879 .89442 L
.48268 .89478 L
.47959 .89943 L
.48483 .89921 L
F
0 g
.48483 .89921 m
.4879 .89442 L
.48268 .89478 L
.47959 .89943 L
.48483 .89921 L
s
0 .408 .276 .553 k
.49008 .89868 m
.49313 .89379 L
.4879 .89442 L
.48483 .89921 L
.49008 .89868 L
F
0 g
.49008 .89868 m
.49313 .89379 L
.4879 .89442 L
.48483 .89921 L
.49008 .89868 L
s
0 .406 .264 .569 k
.49535 .89789 m
.49839 .89294 L
.49313 .89379 L
.49008 .89868 L
.49535 .89789 L
F
0 g
.49535 .89789 m
.49839 .89294 L
.49313 .89379 L
.49008 .89868 L
.49535 .89789 L
s
0 .404 .254 .584 k
.50064 .89688 m
.50365 .89186 L
.49839 .89294 L
.49535 .89789 L
.50064 .89688 L
F
0 g
.50064 .89688 m
.50365 .89186 L
.49839 .89294 L
.49535 .89789 L
.50064 .89688 L
s
0 .403 .246 .597 k
.50593 .89567 m
.50893 .89062 L
.50365 .89186 L
.50064 .89688 L
.50593 .89567 L
F
0 g
.50593 .89567 m
.50893 .89062 L
.50365 .89186 L
.50064 .89688 L
.50593 .89567 L
s
0 .392 .239 .608 k
.51124 .8943 m
.51422 .88924 L
.50893 .89062 L
.50593 .89567 L
.51124 .8943 L
F
0 g
.51124 .8943 m
.51422 .88924 L
.50893 .89062 L
.50593 .89567 L
.51124 .8943 L
s
0 .384 .235 .616 k
.51656 .89284 m
.51953 .88776 L
.51422 .88924 L
.51124 .8943 L
.51656 .89284 L
F
0 g
.51656 .89284 m
.51953 .88776 L
.51422 .88924 L
.51124 .8943 L
.51656 .89284 L
s
0 .378 .232 .622 k
.5219 .8913 m
.52484 .88622 L
.51953 .88776 L
.51656 .89284 L
.5219 .8913 L
F
0 g
.5219 .8913 m
.52484 .88622 L
.51953 .88776 L
.51656 .89284 L
.5219 .8913 L
s
0 .376 .231 .624 k
.52725 .88972 m
.53017 .88465 L
.52484 .88622 L
.5219 .8913 L
.52725 .88972 L
F
0 g
.52725 .88972 m
.53017 .88465 L
.52484 .88622 L
.5219 .8913 L
.52725 .88972 L
s
0 .375 .23 .625 k
.53261 .88812 m
.53552 .88305 L
.53017 .88465 L
.52725 .88972 L
.53261 .88812 L
F
0 g
.53261 .88812 m
.53552 .88305 L
.53017 .88465 L
.52725 .88972 L
.53261 .88812 L
s
0 .37 .228 .63 k
.53798 .88648 m
.54086 .88141 L
.53552 .88305 L
.53261 .88812 L
.53798 .88648 L
F
0 g
.53798 .88648 m
.54086 .88141 L
.53552 .88305 L
.53261 .88812 L
.53798 .88648 L
s
0 .363 .226 .637 k
.54336 .88474 m
.54623 .87968 L
.54086 .88141 L
.53798 .88648 L
.54336 .88474 L
F
0 g
.54336 .88474 m
.54623 .87968 L
.54086 .88141 L
.53798 .88648 L
.54336 .88474 L
s
0 .351 .221 .649 k
.54875 .88286 m
.55159 .87784 L
.54623 .87968 L
.54336 .88474 L
.54875 .88286 L
F
0 g
.54875 .88286 m
.55159 .87784 L
.54623 .87968 L
.54336 .88474 L
.54875 .88286 L
s
0 .334 .215 .666 k
.55415 .88082 m
.55698 .87585 L
.55159 .87784 L
.54875 .88286 L
.55415 .88082 L
F
0 g
.55415 .88082 m
.55698 .87585 L
.55159 .87784 L
.54875 .88286 L
.55415 .88082 L
s
0 .313 .208 .687 k
.55956 .87857 m
.56237 .87366 L
.55698 .87585 L
.55415 .88082 L
.55956 .87857 L
F
0 g
.55956 .87857 m
.56237 .87366 L
.55698 .87585 L
.55415 .88082 L
.55956 .87857 L
s
0 .285 .199 .715 k
.56498 .87606 m
.56776 .87124 L
.56237 .87366 L
.55956 .87857 L
.56498 .87606 L
F
0 g
.56498 .87606 m
.56776 .87124 L
.56237 .87366 L
.55956 .87857 L
.56498 .87606 L
s
0 .25 .189 .75 k
.5704 .87326 m
.57316 .86856 L
.56776 .87124 L
.56498 .87606 L
.5704 .87326 L
F
0 g
.5704 .87326 m
.57316 .86856 L
.56776 .87124 L
.56498 .87606 L
.5704 .87326 L
s
0 .206 .177 .794 k
.57582 .87015 m
.57858 .86559 L
.57316 .86856 L
.5704 .87326 L
.57582 .87015 L
F
0 g
.57582 .87015 m
.57858 .86559 L
.57316 .86856 L
.5704 .87326 L
.57582 .87015 L
s
0 .15 .15 .85 k
.58125 .86667 m
.58399 .8623 L
.57858 .86559 L
.57582 .87015 L
.58125 .86667 L
F
0 g
.58125 .86667 m
.58399 .8623 L
.57858 .86559 L
.57582 .87015 L
.58125 .86667 L
s
0 .079 .079 .921 k
.58668 .86281 m
.5894 .85866 L
.58399 .8623 L
.58125 .86667 L
.58668 .86281 L
F
0 g
.58668 .86281 m
.5894 .85866 L
.58399 .8623 L
.58125 .86667 L
.58668 .86281 L
s
.59211 .85852 m
.59481 .85464 L
.5894 .85866 L
.58668 .86281 L
.59211 .85852 L
F
.59211 .85852 m
.59481 .85464 L
.5894 .85866 L
.58668 .86281 L
.59211 .85852 L
s
.59753 .85378 m
.60021 .85022 L
.59481 .85464 L
.59211 .85852 L
.59753 .85378 L
F
.59753 .85378 m
.60021 .85022 L
.59481 .85464 L
.59211 .85852 L
.59753 .85378 L
s
.60295 .84859 m
.60561 .84537 L
.60021 .85022 L
.59753 .85378 L
.60295 .84859 L
F
.60295 .84859 m
.60561 .84537 L
.60021 .85022 L
.59753 .85378 L
.60295 .84859 L
s
.60836 .8429 m
.61101 .84009 L
.60561 .84537 L
.60295 .84859 L
.60836 .8429 L
F
.60836 .8429 m
.61101 .84009 L
.60561 .84537 L
.60295 .84859 L
.60836 .8429 L
s
.294 0 .321 .146 k
.61375 .83673 m
.61639 .83436 L
.61101 .84009 L
.60836 .8429 L
.61375 .83673 L
F
0 g
.61375 .83673 m
.61639 .83436 L
.61101 .84009 L
.60836 .8429 L
.61375 .83673 L
s
.234 0 .306 .062 k
.61913 .83005 m
.62177 .82817 L
.61639 .83436 L
.61375 .83673 L
.61913 .83005 L
F
0 g
.61913 .83005 m
.62177 .82817 L
.61639 .83436 L
.61375 .83673 L
.61913 .83005 L
s
.169 0 .278 .017 k
.6245 .82287 m
.62712 .82154 L
.62177 .82817 L
.61913 .83005 L
.6245 .82287 L
F
0 g
.6245 .82287 m
.62712 .82154 L
.62177 .82817 L
.61913 .83005 L
.6245 .82287 L
s
.105 0 .241 .01 k
.62983 .8152 m
.63247 .81445 L
.62712 .82154 L
.6245 .82287 L
.62983 .8152 L
F
0 g
.62983 .8152 m
.63247 .81445 L
.62712 .82154 L
.6245 .82287 L
.62983 .8152 L
s
.048 0 .203 .029 k
.63516 .80705 m
.63779 .80694 L
.63247 .81445 L
.62983 .8152 L
.63516 .80705 L
F
0 g
.63516 .80705 m
.63779 .80694 L
.63247 .81445 L
.62983 .8152 L
.63516 .80705 L
s
.003 0 .167 .061 k
.64046 .79845 m
.64309 .79901 L
.63779 .80694 L
.63516 .80705 L
.64046 .79845 L
F
0 g
.64046 .79845 m
.64309 .79901 L
.63779 .80694 L
.63516 .80705 L
.64046 .79845 L
s
0 .034 .168 .065 k
.64573 .78944 m
.64838 .79072 L
.64309 .79901 L
.64046 .79845 L
.64573 .78944 L
F
0 g
.64573 .78944 m
.64838 .79072 L
.64309 .79901 L
.64046 .79845 L
.64573 .78944 L
s
0 .063 .167 .074 k
.651 .7801 m
.65364 .78211 L
.64838 .79072 L
.64573 .78944 L
.651 .7801 L
F
0 g
.651 .7801 m
.65364 .78211 L
.64838 .79072 L
.64573 .78944 L
.651 .7801 L
s
0 .084 .162 .088 k
.65622 .77048 m
.65888 .77325 L
.65364 .78211 L
.651 .7801 L
.65622 .77048 L
F
0 g
.65622 .77048 m
.65888 .77325 L
.65364 .78211 L
.651 .7801 L
.65622 .77048 L
s
0 .1 .154 .104 k
.66144 .76074 m
.66411 .76429 L
.65888 .77325 L
.65622 .77048 L
.66144 .76074 L
F
0 g
.66144 .76074 m
.66411 .76429 L
.65888 .77325 L
.65622 .77048 L
.66144 .76074 L
s
0 .11 .14 .123 k
.66665 .75117 m
.66933 .75547 L
.66411 .76429 L
.66144 .76074 L
.66665 .75117 L
F
0 g
.66665 .75117 m
.66933 .75547 L
.66411 .76429 L
.66144 .76074 L
.66665 .75117 L
s
0 .116 .123 .143 k
.67185 .74191 m
.67456 .74692 L
.66933 .75547 L
.66665 .75117 L
.67185 .74191 L
F
0 g
.67185 .74191 m
.67456 .74692 L
.66933 .75547 L
.66665 .75117 L
.67185 .74191 L
s
0 .12 .106 .163 k
.67706 .73303 m
.67978 .73872 L
.67456 .74692 L
.67185 .74191 L
.67706 .73303 L
F
0 g
.67706 .73303 m
.67978 .73872 L
.67456 .74692 L
.67185 .74191 L
.67706 .73303 L
s
0 .123 .089 .182 k
.68228 .72458 m
.68502 .7309 L
.67978 .73872 L
.67706 .73303 L
.68228 .72458 L
F
0 g
.68228 .72458 m
.68502 .7309 L
.67978 .73872 L
.67706 .73303 L
.68228 .72458 L
s
0 .125 .074 .2 k
.68749 .71659 m
.69026 .7235 L
.68502 .7309 L
.68228 .72458 L
.68749 .71659 L
F
0 g
.68749 .71659 m
.69026 .7235 L
.68502 .7309 L
.68228 .72458 L
.68749 .71659 L
s
0 .126 .059 .217 k
.69274 .70907 m
.69551 .71654 L
.69026 .7235 L
.68749 .71659 L
.69274 .70907 L
F
0 g
.69274 .70907 m
.69551 .71654 L
.69026 .7235 L
.68749 .71659 L
.69274 .70907 L
s
0 .126 .044 .234 k
.69799 .70205 m
.7008 .71001 L
.69551 .71654 L
.69274 .70907 L
.69799 .70205 L
F
0 g
.69799 .70205 m
.7008 .71001 L
.69551 .71654 L
.69274 .70907 L
.69799 .70205 L
s
0 .126 .031 .249 k
.70326 .69551 m
.70609 .70392 L
.7008 .71001 L
.69799 .70205 L
.70326 .69551 L
F
0 g
.70326 .69551 m
.70609 .70392 L
.7008 .71001 L
.69799 .70205 L
.70326 .69551 L
s
0 .125 .018 .264 k
.70856 .68946 m
.7114 .69827 L
.70609 .70392 L
.70326 .69551 L
.70856 .68946 L
F
0 g
.70856 .68946 m
.7114 .69827 L
.70609 .70392 L
.70326 .69551 L
.70856 .68946 L
s
0 .125 .006 .277 k
.71387 .68388 m
.71673 .69304 L
.7114 .69827 L
.70856 .68946 L
.71387 .68388 L
F
0 g
.71387 .68388 m
.71673 .69304 L
.7114 .69827 L
.70856 .68946 L
.71387 .68388 L
s
.005 .128 0 .285 k
.71922 .67874 m
.72209 .68823 L
.71673 .69304 L
.71387 .68388 L
.71922 .67874 L
F
0 g
.71922 .67874 m
.72209 .68823 L
.71673 .69304 L
.71387 .68388 L
.71922 .67874 L
s
.016 .138 0 .286 k
.72459 .67406 m
.72747 .68382 L
.72209 .68823 L
.71922 .67874 L
.72459 .67406 L
F
0 g
.72459 .67406 m
.72747 .68382 L
.72209 .68823 L
.71922 .67874 L
.72459 .67406 L
s
.026 .147 0 .286 k
.72998 .66977 m
.73288 .67977 L
.72747 .68382 L
.72459 .67406 L
.72998 .66977 L
F
0 g
.72998 .66977 m
.73288 .67977 L
.72747 .68382 L
.72459 .67406 L
.72998 .66977 L
s
.035 .154 0 .287 k
.73539 .66588 m
.7383 .67607 L
.73288 .67977 L
.72998 .66977 L
.73539 .66588 L
F
0 g
.73539 .66588 m
.7383 .67607 L
.73288 .67977 L
.72998 .66977 L
.73539 .66588 L
s
.043 .161 0 .288 k
.74084 .66234 m
.74376 .67271 L
.7383 .67607 L
.73539 .66588 L
.74084 .66234 L
F
0 g
.74084 .66234 m
.74376 .67271 L
.7383 .67607 L
.73539 .66588 L
.74084 .66234 L
s
.052 .167 0 .288 k
.74631 .65912 m
.74925 .66963 L
.74376 .67271 L
.74084 .66234 L
.74631 .65912 L
F
0 g
.74631 .65912 m
.74925 .66963 L
.74376 .67271 L
.74084 .66234 L
.74631 .65912 L
s
.059 .173 0 .288 k
.75181 .6562 m
.75475 .66682 L
.74925 .66963 L
.74631 .65912 L
.75181 .6562 L
F
0 g
.75181 .6562 m
.75475 .66682 L
.74925 .66963 L
.74631 .65912 L
.75181 .6562 L
s
.065 .178 0 .288 k
.75734 .65354 m
.76029 .66424 L
.75475 .66682 L
.75181 .6562 L
.75734 .65354 L
F
0 g
.75734 .65354 m
.76029 .66424 L
.75475 .66682 L
.75181 .6562 L
.75734 .65354 L
s
.071 .182 0 .288 k
.76287 .6511 m
.76585 .66186 L
.76029 .66424 L
.75734 .65354 L
.76287 .6511 L
F
0 g
.76287 .6511 m
.76585 .66186 L
.76029 .66424 L
.75734 .65354 L
.76287 .6511 L
s
.076 .186 0 .288 k
.76844 .64885 m
.77141 .65967 L
.76585 .66186 L
.76287 .6511 L
.76844 .64885 L
F
0 g
.76844 .64885 m
.77141 .65967 L
.76585 .66186 L
.76287 .6511 L
.76844 .64885 L
s
.079 .188 0 .288 k
.77404 .64675 m
.77702 .65761 L
.77141 .65967 L
.76844 .64885 L
.77404 .64675 L
F
0 g
.77404 .64675 m
.77702 .65761 L
.77141 .65967 L
.76844 .64885 L
.77404 .64675 L
s
.082 .19 0 .288 k
.77965 .64477 m
.78264 .65566 L
.77702 .65761 L
.77404 .64675 L
.77965 .64477 L
F
0 g
.77965 .64477 m
.78264 .65566 L
.77702 .65761 L
.77404 .64675 L
.77965 .64477 L
s
.085 .193 0 .287 k
.78528 .64287 m
.78827 .65377 L
.78264 .65566 L
.77965 .64477 L
.78528 .64287 L
F
0 g
.78528 .64287 m
.78827 .65377 L
.78264 .65566 L
.77965 .64477 L
.78528 .64287 L
s
.086 .193 0 .287 k
.79093 .64101 m
.79392 .65193 L
.78827 .65377 L
.78528 .64287 L
.79093 .64101 L
F
0 g
.79093 .64101 m
.79392 .65193 L
.78827 .65377 L
.78528 .64287 L
.79093 .64101 L
s
.087 .193 0 .287 k
.79658 .63917 m
.79958 .65008 L
.79392 .65193 L
.79093 .64101 L
.79658 .63917 L
F
0 g
.79658 .63917 m
.79958 .65008 L
.79392 .65193 L
.79093 .64101 L
.79658 .63917 L
s
.087 .194 0 .287 k
.80225 .63735 m
.80526 .64826 L
.79958 .65008 L
.79658 .63917 L
.80225 .63735 L
F
0 g
.80225 .63735 m
.80526 .64826 L
.79958 .65008 L
.79658 .63917 L
.80225 .63735 L
s
.089 .195 0 .287 k
.80794 .63558 m
.81095 .64651 L
.80526 .64826 L
.80225 .63735 L
.80794 .63558 L
F
0 g
.80794 .63558 m
.81095 .64651 L
.80526 .64826 L
.80225 .63735 L
.80794 .63558 L
s
.092 .197 0 .286 k
.81365 .63391 m
.81667 .64484 L
.81095 .64651 L
.80794 .63558 L
.81365 .63391 L
F
0 g
.81365 .63391 m
.81667 .64484 L
.81095 .64651 L
.80794 .63558 L
.81365 .63391 L
s
.095 .199 0 .286 k
.81939 .63238 m
.8224 .64328 L
.81667 .64484 L
.81365 .63391 L
.81939 .63238 L
F
0 g
.81939 .63238 m
.8224 .64328 L
.81667 .64484 L
.81365 .63391 L
.81939 .63238 L
s
.102 .203 0 .284 k
.82515 .63103 m
.82817 .64189 L
.8224 .64328 L
.81939 .63238 L
.82515 .63103 L
F
0 g
.82515 .63103 m
.82817 .64189 L
.8224 .64328 L
.81939 .63238 L
.82515 .63103 L
s
.108 .206 0 .283 k
.83095 .62988 m
.83396 .64069 L
.82817 .64189 L
.82515 .63103 L
.83095 .62988 L
F
0 g
.83095 .62988 m
.83396 .64069 L
.82817 .64189 L
.82515 .63103 L
.83095 .62988 L
s
.116 .211 0 .281 k
.83678 .62898 m
.8398 .63971 L
.83396 .64069 L
.83095 .62988 L
.83678 .62898 L
F
0 g
.83678 .62898 m
.8398 .63971 L
.83396 .64069 L
.83095 .62988 L
.83678 .62898 L
s
.125 .217 0 .279 k
.84266 .62836 m
.84566 .63899 L
.8398 .63971 L
.83678 .62898 L
.84266 .62836 L
F
0 g
.84266 .62836 m
.84566 .63899 L
.8398 .63971 L
.83678 .62898 L
.84266 .62836 L
s
.136 .223 0 .276 k
.84858 .62805 m
.85158 .63854 L
.84566 .63899 L
.84266 .62836 L
.84858 .62805 L
F
0 g
.84858 .62805 m
.85158 .63854 L
.84566 .63899 L
.84266 .62836 L
.84858 .62805 L
s
.149 .23 0 .273 k
.85455 .6281 m
.85755 .63842 L
.85158 .63854 L
.84858 .62805 L
.85455 .6281 L
F
0 g
.85455 .6281 m
.85755 .63842 L
.85158 .63854 L
.84858 .62805 L
.85455 .6281 L
s
.164 .239 0 .269 k
.86059 .62851 m
.86356 .63865 L
.85755 .63842 L
.85455 .6281 L
.86059 .62851 L
F
0 g
.86059 .62851 m
.86356 .63865 L
.85755 .63842 L
.85455 .6281 L
.86059 .62851 L
s
.181 .247 0 .265 k
.86668 .62934 m
.86963 .63923 L
.86356 .63865 L
.86059 .62851 L
.86668 .62934 L
F
0 g
.86668 .62934 m
.86963 .63923 L
.86356 .63865 L
.86059 .62851 L
.86668 .62934 L
s
.2 .258 0 .26 k
.87284 .63061 m
.87577 .64022 L
.86963 .63923 L
.86668 .62934 L
.87284 .63061 L
F
0 g
.87284 .63061 m
.87577 .64022 L
.86963 .63923 L
.86668 .62934 L
.87284 .63061 L
s
.223 .27 0 .254 k
.87908 .63232 m
.88197 .64162 L
.87577 .64022 L
.87284 .63061 L
.87908 .63232 L
F
0 g
.87908 .63232 m
.88197 .64162 L
.87577 .64022 L
.87284 .63061 L
.87908 .63232 L
s
.25 .284 0 .247 k
.88538 .63453 m
.88824 .64345 L
.88197 .64162 L
.87908 .63232 L
.88538 .63453 L
F
0 g
.88538 .63453 m
.88824 .64345 L
.88197 .64162 L
.87908 .63232 L
.88538 .63453 L
s
.281 .298 0 .24 k
.89178 .63722 m
.89459 .64573 L
.88824 .64345 L
.88538 .63453 L
.89178 .63722 L
F
0 g
.89178 .63722 m
.89459 .64573 L
.88824 .64345 L
.88538 .63453 L
.89178 .63722 L
s
.318 .316 0 .231 k
.89826 .64042 m
.90102 .64848 L
.89459 .64573 L
.89178 .63722 L
.89826 .64042 L
F
0 g
.89826 .64042 m
.90102 .64848 L
.89459 .64573 L
.89178 .63722 L
.89826 .64042 L
s
.361 .336 0 .222 k
.90482 .64413 m
.90753 .65167 L
.90102 .64848 L
.89826 .64042 L
.90482 .64413 L
F
0 g
.90482 .64413 m
.90753 .65167 L
.90102 .64848 L
.89826 .64042 L
.90482 .64413 L
s
.411 .359 0 .212 k
.91147 .64834 m
.91412 .65533 L
.90753 .65167 L
.90482 .64413 L
.91147 .64834 L
F
0 g
.91147 .64834 m
.91412 .65533 L
.90753 .65167 L
.90482 .64413 L
.91147 .64834 L
s
.472 .385 0 .202 k
.91822 .65305 m
.9208 .65943 L
.91412 .65533 L
.91147 .64834 L
.91822 .65305 L
F
0 g
.91822 .65305 m
.9208 .65943 L
.91412 .65533 L
.91147 .64834 L
.91822 .65305 L
s
.543 .414 0 .194 k
.92506 .65824 m
.92756 .66395 L
.9208 .65943 L
.91822 .65305 L
.92506 .65824 L
F
0 g
.92506 .65824 m
.92756 .66395 L
.9208 .65943 L
.91822 .65305 L
.92506 .65824 L
s
.625 .445 0 .19 k
.932 .66385 m
.93441 .66887 L
.92756 .66395 L
.92506 .65824 L
.932 .66385 L
F
0 g
.932 .66385 m
.93441 .66887 L
.92756 .66395 L
.92506 .65824 L
.932 .66385 L
s
.717 .475 0 .195 k
.93903 .66984 m
.94135 .67413 L
.93441 .66887 L
.932 .66385 L
.93903 .66984 L
F
0 g
.93903 .66984 m
.94135 .67413 L
.93441 .66887 L
.932 .66385 L
.93903 .66984 L
s
.786 .501 0 .214 k
.94612 .67611 m
.94834 .67963 L
.94135 .67413 L
.93903 .66984 L
.94612 .67611 L
F
0 g
.94612 .67611 m
.94834 .67963 L
.94135 .67413 L
.93903 .66984 L
.94612 .67611 L
s
0 .498 .754 .246 k
.40163 .85022 m
.40467 .85248 L
.39998 .84624 L
.39697 .84338 L
.40163 .85022 L
F
0 g
.40163 .85022 m
.40467 .85248 L
.39998 .84624 L
.39697 .84338 L
.40163 .85022 L
s
0 .503 .777 .223 k
.40633 .85687 m
.40941 .85852 L
.40467 .85248 L
.40163 .85022 L
.40633 .85687 L
F
0 g
.40633 .85687 m
.40941 .85852 L
.40467 .85248 L
.40163 .85022 L
.40633 .85687 L
s
0 .504 .782 .218 k
.41109 .8632 m
.41417 .86428 L
.40941 .85852 L
.40633 .85687 L
.41109 .8632 L
F
0 g
.41109 .8632 m
.41417 .86428 L
.40941 .85852 L
.40633 .85687 L
.41109 .8632 L
s
0 .502 .776 .224 k
.41588 .86915 m
.41898 .86968 L
.41417 .86428 L
.41109 .8632 L
.41588 .86915 L
F
0 g
.41588 .86915 m
.41898 .86968 L
.41417 .86428 L
.41109 .8632 L
.41588 .86915 L
s
0 .499 .732 .238 k
.42072 .87468 m
.42383 .87469 L
.41898 .86968 L
.41588 .86915 L
.42072 .87468 L
F
0 g
.42072 .87468 m
.42383 .87469 L
.41898 .86968 L
.41588 .86915 L
.42072 .87468 L
s
0 .496 .689 .257 k
.4256 .87972 m
.42872 .87924 L
.42383 .87469 L
.42072 .87468 L
.4256 .87972 L
F
0 g
.4256 .87972 m
.42872 .87924 L
.42383 .87469 L
.42072 .87468 L
.4256 .87972 L
s
0 .492 .648 .28 k
.43053 .88429 m
.43366 .88335 L
.42872 .87924 L
.4256 .87972 L
.43053 .88429 L
F
0 g
.43053 .88429 m
.43366 .88335 L
.42872 .87924 L
.4256 .87972 L
.43053 .88429 L
s
0 .488 .611 .305 k
.4355 .88833 m
.43864 .88697 L
.43366 .88335 L
.43053 .88429 L
.4355 .88833 L
F
0 g
.4355 .88833 m
.43864 .88697 L
.43366 .88335 L
.43053 .88429 L
.4355 .88833 L
s
0 .484 .576 .332 k
.44051 .89185 m
.44365 .89011 L
.43864 .88697 L
.4355 .88833 L
.44051 .89185 L
F
0 g
.44051 .89185 m
.44365 .89011 L
.43864 .88697 L
.4355 .88833 L
.44051 .89185 L
s
0 .48 .542 .361 k
.44555 .89485 m
.44869 .89277 L
.44365 .89011 L
.44051 .89185 L
.44555 .89485 L
F
0 g
.44555 .89485 m
.44869 .89277 L
.44365 .89011 L
.44051 .89185 L
.44555 .89485 L
s
0 .477 .511 .391 k
.45064 .89734 m
.45378 .89496 L
.44869 .89277 L
.44555 .89485 L
.45064 .89734 L
F
0 g
.45064 .89734 m
.45378 .89496 L
.44869 .89277 L
.44555 .89485 L
.45064 .89734 L
s
0 .473 .482 .422 k
.45575 .89934 m
.45888 .8967 L
.45378 .89496 L
.45064 .89734 L
.45575 .89934 L
F
0 g
.45575 .89934 m
.45888 .8967 L
.45378 .89496 L
.45064 .89734 L
.45575 .89934 L
s
0 .469 .455 .453 k
.46091 .90086 m
.46402 .89798 L
.45888 .8967 L
.45575 .89934 L
.46091 .90086 L
F
0 g
.46091 .90086 m
.46402 .89798 L
.45888 .8967 L
.45575 .89934 L
.46091 .90086 L
s
0 .467 .432 .483 k
.46607 .90193 m
.46919 .89885 L
.46402 .89798 L
.46091 .90086 L
.46607 .90193 L
F
0 g
.46607 .90193 m
.46919 .89885 L
.46402 .89798 L
.46091 .90086 L
.46607 .90193 L
s
0 .463 .408 .514 k
.47128 .90256 m
.47438 .89933 L
.46919 .89885 L
.46607 .90193 L
.47128 .90256 L
F
0 g
.47128 .90256 m
.47438 .89933 L
.46919 .89885 L
.46607 .90193 L
.47128 .90256 L
s
0 .456 .387 .544 k
.47651 .90281 m
.47959 .89943 L
.47438 .89933 L
.47128 .90256 L
.47651 .90281 L
F
0 g
.47651 .90281 m
.47959 .89943 L
.47438 .89933 L
.47128 .90256 L
.47651 .90281 L
s
0 .428 .369 .572 k
.48175 .90269 m
.48483 .89921 L
.47959 .89943 L
.47651 .90281 L
.48175 .90269 L
F
0 g
.48175 .90269 m
.48483 .89921 L
.47959 .89943 L
.47651 .90281 L
.48175 .90269 L
s
0 .401 .353 .599 k
.48702 .90224 m
.49008 .89868 L
.48483 .89921 L
.48175 .90269 L
.48702 .90224 L
F
0 g
.48702 .90224 m
.49008 .89868 L
.48483 .89921 L
.48175 .90269 L
.48702 .90224 L
s
0 .375 .337 .625 k
.49231 .90152 m
.49535 .89789 L
.49008 .89868 L
.48702 .90224 L
.49231 .90152 L
F
0 g
.49231 .90152 m
.49535 .89789 L
.49008 .89868 L
.48702 .90224 L
.49231 .90152 L
s
0 .353 .326 .647 k
.49761 .90055 m
.50064 .89688 L
.49535 .89789 L
.49231 .90152 L
.49761 .90055 L
F
0 g
.49761 .90055 m
.50064 .89688 L
.49535 .89789 L
.49231 .90152 L
.49761 .90055 L
s
0 .333 .315 .667 k
.50292 .89937 m
.50593 .89567 L
.50064 .89688 L
.49761 .90055 L
.50292 .89937 L
F
0 g
.50292 .89937 m
.50593 .89567 L
.50064 .89688 L
.49761 .90055 L
.50292 .89937 L
s
0 .316 .307 .684 k
.50824 .89802 m
.51124 .8943 L
.50593 .89567 L
.50292 .89937 L
.50824 .89802 L
F
0 g
.50824 .89802 m
.51124 .8943 L
.50593 .89567 L
.50292 .89937 L
.50824 .89802 L
s
0 .304 .301 .696 k
.51359 .89655 m
.51656 .89284 L
.51124 .8943 L
.50824 .89802 L
.51359 .89655 L
F
0 g
.51359 .89655 m
.51656 .89284 L
.51124 .8943 L
.50824 .89802 L
.51359 .89655 L
s
0 .295 .295 .705 k
.51894 .89501 m
.5219 .8913 L
.51656 .89284 L
.51359 .89655 L
.51894 .89501 L
F
0 g
.51894 .89501 m
.5219 .8913 L
.51656 .89284 L
.51359 .89655 L
.51894 .89501 L
s
0 .292 .292 .708 k
.5243 .89344 m
.52725 .88972 L
.5219 .8913 L
.51894 .89501 L
.5243 .89344 L
F
0 g
.5243 .89344 m
.52725 .88972 L
.5219 .8913 L
.51894 .89501 L
.5243 .89344 L
s
0 .29 .29 .71 k
.52968 .89185 m
.53261 .88812 L
.52725 .88972 L
.5243 .89344 L
.52968 .89185 L
F
0 g
.52968 .89185 m
.53261 .88812 L
.52725 .88972 L
.5243 .89344 L
.52968 .89185 L
s
0 .283 .283 .717 k
.53507 .89018 m
.53798 .88648 L
.53261 .88812 L
.52968 .89185 L
.53507 .89018 L
F
0 g
.53507 .89018 m
.53798 .88648 L
.53261 .88812 L
.52968 .89185 L
.53507 .89018 L
s
0 .271 .271 .729 k
.54046 .88843 m
.54336 .88474 L
.53798 .88648 L
.53507 .89018 L
.54046 .88843 L
F
0 g
.54046 .88843 m
.54336 .88474 L
.53798 .88648 L
.53507 .89018 L
.54046 .88843 L
s
0 .253 .253 .747 k
.54588 .88653 m
.54875 .88286 L
.54336 .88474 L
.54046 .88843 L
.54588 .88653 L
F
0 g
.54588 .88653 m
.54875 .88286 L
.54336 .88474 L
.54046 .88843 L
.54588 .88653 L
s
0 .227 .227 .773 k
.5513 .88444 m
.55415 .88082 L
.54875 .88286 L
.54588 .88653 L
.5513 .88444 L
F
0 g
.5513 .88444 m
.55415 .88082 L
.54875 .88286 L
.54588 .88653 L
.5513 .88444 L
s
0 .193 .193 .807 k
.55672 .88214 m
.55956 .87857 L
.55415 .88082 L
.5513 .88444 L
.55672 .88214 L
F
0 g
.55672 .88214 m
.55956 .87857 L
.55415 .88082 L
.5513 .88444 L
.55672 .88214 L
s
0 .15 .15 .85 k
.56216 .87954 m
.56498 .87606 L
.55956 .87857 L
.55672 .88214 L
.56216 .87954 L
F
0 g
.56216 .87954 m
.56498 .87606 L
.55956 .87857 L
.55672 .88214 L
.56216 .87954 L
s
0 .095 .095 .905 k
.5676 .87665 m
.5704 .87326 L
.56498 .87606 L
.56216 .87954 L
.5676 .87665 L
F
0 g
.5676 .87665 m
.5704 .87326 L
.56498 .87606 L
.56216 .87954 L
.5676 .87665 L
s
0 .026 .026 .974 k
.57303 .8734 m
.57582 .87015 L
.5704 .87326 L
.5676 .87665 L
.57303 .8734 L
F
0 g
.57303 .8734 m
.57582 .87015 L
.5704 .87326 L
.5676 .87665 L
.57303 .8734 L
s
.57848 .86977 m
.58125 .86667 L
.57582 .87015 L
.57303 .8734 L
.57848 .86977 L
F
.57848 .86977 m
.58125 .86667 L
.57582 .87015 L
.57303 .8734 L
.57848 .86977 L
s
.58393 .86572 m
.58668 .86281 L
.58125 .86667 L
.57848 .86977 L
.58393 .86572 L
F
.58393 .86572 m
.58668 .86281 L
.58125 .86667 L
.57848 .86977 L
.58393 .86572 L
s
.58937 .86121 m
.59211 .85852 L
.58668 .86281 L
.58393 .86572 L
.58937 .86121 L
F
.58937 .86121 m
.59211 .85852 L
.58668 .86281 L
.58393 .86572 L
.58937 .86121 L
s
.59481 .85622 m
.59753 .85378 L
.59211 .85852 L
.58937 .86121 L
.59481 .85622 L
F
.59481 .85622 m
.59753 .85378 L
.59211 .85852 L
.58937 .86121 L
.59481 .85622 L
s
.319 0 .284 .131 k
.60024 .85074 m
.60295 .84859 L
.59753 .85378 L
.59481 .85622 L
.60024 .85074 L
F
0 g
.60024 .85074 m
.60295 .84859 L
.59753 .85378 L
.59481 .85622 L
.60024 .85074 L
s
.264 0 .278 .061 k
.60565 .84472 m
.60836 .8429 L
.60295 .84859 L
.60024 .85074 L
.60565 .84472 L
F
0 g
.60565 .84472 m
.60836 .8429 L
.60295 .84859 L
.60024 .85074 L
.60565 .84472 L
s
.203 0 .263 .019 k
.61106 .83817 m
.61375 .83673 L
.60836 .8429 L
.60565 .84472 L
.61106 .83817 L
F
0 g
.61106 .83817 m
.61375 .83673 L
.60836 .8429 L
.60565 .84472 L
.61106 .83817 L
s
.143 0 .241 .005 k
.61645 .83107 m
.61913 .83005 L
.61375 .83673 L
.61106 .83817 L
.61645 .83107 L
F
0 g
.61645 .83107 m
.61913 .83005 L
.61375 .83673 L
.61106 .83817 L
.61645 .83107 L
s
.086 0 .215 .014 k
.62182 .82343 m
.6245 .82287 L
.61913 .83005 L
.61645 .83107 L
.62182 .82343 L
F
0 g
.62182 .82343 m
.6245 .82287 L
.61913 .83005 L
.61645 .83107 L
.62182 .82343 L
s
.039 0 .189 .036 k
.62717 .81527 m
.62983 .8152 L
.6245 .82287 L
.62182 .82343 L
.62717 .81527 L
F
0 g
.62717 .81527 m
.62983 .8152 L
.6245 .82287 L
.62182 .82343 L
.62717 .81527 L
s
0 .001 .164 .064 k
.6325 .80659 m
.63516 .80705 L
.62983 .8152 L
.62717 .81527 L
.6325 .80659 L
F
0 g
.6325 .80659 m
.63516 .80705 L
.62983 .8152 L
.62717 .81527 L
.6325 .80659 L
s
0 .034 .174 .062 k
.6378 .79744 m
.64046 .79845 L
.63516 .80705 L
.6325 .80659 L
.6378 .79744 L
F
0 g
.6378 .79744 m
.64046 .79845 L
.63516 .80705 L
.6325 .80659 L
.6378 .79744 L
s
0 .06 .178 .067 k
.64308 .78785 m
.64573 .78944 L
.64046 .79845 L
.6378 .79744 L
.64308 .78785 L
F
0 g
.64308 .78785 m
.64573 .78944 L
.64046 .79845 L
.6378 .79744 L
.64308 .78785 L
s
0 .081 .178 .076 k
.64832 .77788 m
.651 .7801 L
.64573 .78944 L
.64308 .78785 L
.64832 .77788 L
F
0 g
.64832 .77788 m
.651 .7801 L
.64573 .78944 L
.64308 .78785 L
.64832 .77788 L
s
0 .097 .176 .087 k
.65355 .76764 m
.65622 .77048 L
.651 .7801 L
.64832 .77788 L
.65355 .76764 L
F
0 g
.65355 .76764 m
.65622 .77048 L
.651 .7801 L
.64832 .77788 L
.65355 .76764 L
s
0 .109 .169 .1 k
.65876 .75725 m
.66144 .76074 L
.65622 .77048 L
.65355 .76764 L
.65876 .75725 L
F
0 g
.65876 .75725 m
.66144 .76074 L
.65622 .77048 L
.65355 .76764 L
.65876 .75725 L
s
0 .116 .156 .115 k
.66395 .74705 m
.66665 .75117 L
.66144 .76074 L
.65876 .75725 L
.66395 .74705 L
F
0 g
.66395 .74705 m
.66665 .75117 L
.66144 .76074 L
.65876 .75725 L
.66395 .74705 L
s
0 .12 .14 .132 k
.66915 .73721 m
.67185 .74191 L
.66665 .75117 L
.66395 .74705 L
.66915 .73721 L
F
0 g
.66915 .73721 m
.67185 .74191 L
.66665 .75117 L
.66395 .74705 L
.66915 .73721 L
s
0 .123 .123 .149 k
.67435 .72777 m
.67706 .73303 L
.67185 .74191 L
.66915 .73721 L
.67435 .72777 L
F
0 g
.67435 .72777 m
.67706 .73303 L
.67185 .74191 L
.66915 .73721 L
.67435 .72777 L
s
0 .124 .107 .166 k
.67955 .71878 m
.68228 .72458 L
.67706 .73303 L
.67435 .72777 L
.67955 .71878 L
F
0 g
.67955 .71878 m
.68228 .72458 L
.67706 .73303 L
.67435 .72777 L
.67955 .71878 L
s
0 .125 .09 .183 k
.68477 .7103 m
.68749 .71659 L
.68228 .72458 L
.67955 .71878 L
.68477 .7103 L
F
0 g
.68477 .7103 m
.68749 .71659 L
.68228 .72458 L
.67955 .71878 L
.68477 .7103 L
s
0 .125 .074 .199 k
.68999 .70235 m
.69274 .70907 L
.68749 .71659 L
.68477 .7103 L
.68999 .70235 L
F
0 g
.68999 .70235 m
.69274 .70907 L
.68749 .71659 L
.68477 .7103 L
.68999 .70235 L
s
0 .124 .058 .215 k
.69523 .69491 m
.69799 .70205 L
.69274 .70907 L
.68999 .70235 L
.69523 .69491 L
F
0 g
.69523 .69491 m
.69799 .70205 L
.69274 .70907 L
.68999 .70235 L
.69523 .69491 L
s
0 .122 .042 .231 k
.70049 .688 m
.70326 .69551 L
.69799 .70205 L
.69523 .69491 L
.70049 .688 L
F
0 g
.70049 .688 m
.70326 .69551 L
.69799 .70205 L
.69523 .69491 L
.70049 .688 L
s
0 .121 .028 .245 k
.70577 .68161 m
.70856 .68946 L
.70326 .69551 L
.70049 .688 L
.70577 .68161 L
F
0 g
.70577 .68161 m
.70856 .68946 L
.70326 .69551 L
.70049 .688 L
.70577 .68161 L
s
0 .119 .013 .26 k
.71107 .67573 m
.71387 .68388 L
.70856 .68946 L
.70577 .68161 L
.71107 .67573 L
F
0 g
.71107 .67573 m
.71387 .68388 L
.70856 .68946 L
.70577 .68161 L
.71107 .67573 L
s
0 .117 0 .273 k
.71641 .67033 m
.71922 .67874 L
.71387 .68388 L
.71107 .67573 L
.71641 .67033 L
F
0 g
.71641 .67033 m
.71922 .67874 L
.71387 .68388 L
.71107 .67573 L
.71641 .67033 L
s
.013 .127 0 .273 k
.72175 .66541 m
.72459 .67406 L
.71922 .67874 L
.71641 .67033 L
.72175 .66541 L
F
0 g
.72175 .66541 m
.72459 .67406 L
.71922 .67874 L
.71641 .67033 L
.72175 .66541 L
s
.024 .137 0 .273 k
.72714 .66094 m
.72998 .66977 L
.72459 .67406 L
.72175 .66541 L
.72714 .66094 L
F
0 g
.72714 .66094 m
.72998 .66977 L
.72459 .67406 L
.72175 .66541 L
.72714 .66094 L
s
.036 .146 0 .273 k
.73255 .65687 m
.73539 .66588 L
.72998 .66977 L
.72714 .66094 L
.73255 .65687 L
F
0 g
.73255 .65687 m
.73539 .66588 L
.72998 .66977 L
.72714 .66094 L
.73255 .65687 L
s
.046 .154 0 .273 k
.73799 .65319 m
.74084 .66234 L
.73539 .66588 L
.73255 .65687 L
.73799 .65319 L
F
0 g
.73799 .65319 m
.74084 .66234 L
.73539 .66588 L
.73255 .65687 L
.73799 .65319 L
s
.056 .162 0 .272 k
.74345 .64987 m
.74631 .65912 L
.74084 .66234 L
.73799 .65319 L
.74345 .64987 L
F
0 g
.74345 .64987 m
.74631 .65912 L
.74084 .66234 L
.73799 .65319 L
.74345 .64987 L
s
.065 .168 0 .272 k
.74894 .64685 m
.75181 .6562 L
.74631 .65912 L
.74345 .64987 L
.74894 .64685 L
F
0 g
.74894 .64685 m
.75181 .6562 L
.74631 .65912 L
.74345 .64987 L
.74894 .64685 L
s
.072 .173 0 .272 k
.75446 .64412 m
.75734 .65354 L
.75181 .6562 L
.74894 .64685 L
.75446 .64412 L
F
0 g
.75446 .64412 m
.75734 .65354 L
.75181 .6562 L
.74894 .64685 L
.75446 .64412 L
s
.08 .179 0 .271 k
.76 .64162 m
.76287 .6511 L
.75734 .65354 L
.75446 .64412 L
.76 .64162 L
F
0 g
.76 .64162 m
.76287 .6511 L
.75734 .65354 L
.75446 .64412 L
.76 .64162 L
s
.085 .183 0 .271 k
.76557 .63933 m
.76844 .64885 L
.76287 .6511 L
.76 .64162 L
.76557 .63933 L
F
0 g
.76557 .63933 m
.76844 .64885 L
.76287 .6511 L
.76 .64162 L
.76557 .63933 L
s
.091 .187 0 .27 k
.77115 .6372 m
.77404 .64675 L
.76844 .64885 L
.76557 .63933 L
.77115 .6372 L
F
0 g
.77115 .6372 m
.77404 .64675 L
.76844 .64885 L
.76557 .63933 L
.77115 .6372 L
s
.094 .189 0 .27 k
.77676 .63521 m
.77965 .64477 L
.77404 .64675 L
.77115 .6372 L
.77676 .63521 L
F
0 g
.77676 .63521 m
.77965 .64477 L
.77404 .64675 L
.77115 .6372 L
.77676 .63521 L
s
.097 .191 0 .27 k
.78239 .63329 m
.78528 .64287 L
.77965 .64477 L
.77676 .63521 L
.78239 .63329 L
F
0 g
.78239 .63329 m
.78528 .64287 L
.77965 .64477 L
.77676 .63521 L
.78239 .63329 L
s
.098 .191 0 .27 k
.78803 .63142 m
.79093 .64101 L
.78528 .64287 L
.78239 .63329 L
.78803 .63142 L
F
0 g
.78803 .63142 m
.79093 .64101 L
.78528 .64287 L
.78239 .63329 L
.78803 .63142 L
s
.099 .193 0 .269 k
.79368 .62956 m
.79658 .63917 L
.79093 .64101 L
.78803 .63142 L
.79368 .62956 L
F
0 g
.79368 .62956 m
.79658 .63917 L
.79093 .64101 L
.78803 .63142 L
.79368 .62956 L
s
.1 .193 0 .269 k
.79936 .62772 m
.80225 .63735 L
.79658 .63917 L
.79368 .62956 L
.79936 .62772 L
F
0 g
.79936 .62772 m
.80225 .63735 L
.79658 .63917 L
.79368 .62956 L
.79936 .62772 L
s
.102 .194 0 .269 k
.80504 .62596 m
.80794 .63558 L
.80225 .63735 L
.79936 .62772 L
.80504 .62596 L
F
0 g
.80504 .62596 m
.80794 .63558 L
.80225 .63735 L
.79936 .62772 L
.80504 .62596 L
s
.106 .197 0 .268 k
.81075 .6243 m
.81365 .63391 L
.80794 .63558 L
.80504 .62596 L
.81075 .6243 L
F
0 g
.81075 .6243 m
.81365 .63391 L
.80794 .63558 L
.80504 .62596 L
.81075 .6243 L
s
.111 .2 0 .267 k
.81649 .62278 m
.81939 .63238 L
.81365 .63391 L
.81075 .6243 L
.81649 .62278 L
F
0 g
.81649 .62278 m
.81939 .63238 L
.81365 .63391 L
.81075 .6243 L
.81649 .62278 L
s
.117 .203 0 .266 k
.82226 .62147 m
.82515 .63103 L
.81939 .63238 L
.81649 .62278 L
.82226 .62147 L
F
0 g
.82226 .62147 m
.82515 .63103 L
.81939 .63238 L
.81649 .62278 L
.82226 .62147 L
s
.125 .208 0 .264 k
.82805 .62035 m
.83095 .62988 L
.82515 .63103 L
.82226 .62147 L
.82805 .62035 L
F
0 g
.82805 .62035 m
.83095 .62988 L
.82515 .63103 L
.82226 .62147 L
.82805 .62035 L
s
.135 .214 0 .262 k
.83388 .61952 m
.83678 .62898 L
.83095 .62988 L
.82805 .62035 L
.83388 .61952 L
F
0 g
.83388 .61952 m
.83678 .62898 L
.83095 .62988 L
.82805 .62035 L
.83388 .61952 L
s
.145 .22 0 .26 k
.83977 .61898 m
.84266 .62836 L
.83678 .62898 L
.83388 .61952 L
.83977 .61898 L
F
0 g
.83977 .61898 m
.84266 .62836 L
.83678 .62898 L
.83388 .61952 L
.83977 .61898 L
s
.159 .228 0 .257 k
.8457 .61878 m
.84858 .62805 L
.84266 .62836 L
.83977 .61898 L
.8457 .61878 L
F
0 g
.8457 .61878 m
.84858 .62805 L
.84266 .62836 L
.83977 .61898 L
.8457 .61878 L
s
.175 .237 0 .253 k
.85169 .61895 m
.85455 .6281 L
.84858 .62805 L
.8457 .61878 L
.85169 .61895 L
F
0 g
.85169 .61895 m
.85455 .6281 L
.84858 .62805 L
.8457 .61878 L
.85169 .61895 L
s
.193 .247 0 .249 k
.85773 .61954 m
.86059 .62851 L
.85455 .6281 L
.85169 .61895 L
.85773 .61954 L
F
0 g
.85773 .61954 m
.86059 .62851 L
.85455 .6281 L
.85169 .61895 L
.85773 .61954 L
s
.214 .258 0 .244 k
.86384 .62056 m
.86668 .62934 L
.86059 .62851 L
.85773 .61954 L
.86384 .62056 L
F
0 g
.86384 .62056 m
.86668 .62934 L
.86059 .62851 L
.85773 .61954 L
.86384 .62056 L
s
.237 .271 0 .239 k
.87002 .62205 m
.87284 .63061 L
.86668 .62934 L
.86384 .62056 L
.87002 .62205 L
F
0 g
.87002 .62205 m
.87284 .63061 L
.86668 .62934 L
.86384 .62056 L
.87002 .62205 L
s
.265 .285 0 .233 k
.87629 .62403 m
.87908 .63232 L
.87284 .63061 L
.87002 .62205 L
.87629 .62403 L
F
0 g
.87629 .62403 m
.87908 .63232 L
.87284 .63061 L
.87002 .62205 L
.87629 .62403 L
s
.296 .301 0 .227 k
.88263 .62654 m
.88538 .63453 L
.87908 .63232 L
.87629 .62403 L
.88263 .62654 L
F
0 g
.88263 .62654 m
.88538 .63453 L
.87908 .63232 L
.87629 .62403 L
.88263 .62654 L
s
.333 .319 0 .22 k
.88905 .62957 m
.89178 .63722 L
.88538 .63453 L
.88263 .62654 L
.88905 .62957 L
F
0 g
.88905 .62957 m
.89178 .63722 L
.88538 .63453 L
.88263 .62654 L
.88905 .62957 L
s
.375 .34 0 .213 k
.89556 .63315 m
.89826 .64042 L
.89178 .63722 L
.88905 .62957 L
.89556 .63315 L
F
0 g
.89556 .63315 m
.89826 .64042 L
.89178 .63722 L
.88905 .62957 L
.89556 .63315 L
s
.424 .363 0 .206 k
.90218 .63728 m
.90482 .64413 L
.89826 .64042 L
.89556 .63315 L
.90218 .63728 L
F
0 g
.90218 .63728 m
.90482 .64413 L
.89826 .64042 L
.89556 .63315 L
.90218 .63728 L
s
.481 .388 0 .2 k
.90889 .64196 m
.91147 .64834 L
.90482 .64413 L
.90218 .63728 L
.90889 .64196 L
F
0 g
.90889 .64196 m
.91147 .64834 L
.90482 .64413 L
.90218 .63728 L
.90889 .64196 L
s
.545 .415 0 .196 k
.9157 .64717 m
.91822 .65305 L
.91147 .64834 L
.90889 .64196 L
.9157 .64717 L
F
0 g
.9157 .64717 m
.91822 .65305 L
.91147 .64834 L
.90889 .64196 L
.9157 .64717 L
s
.617 .444 0 .196 k
.92261 .65289 m
.92506 .65824 L
.91822 .65305 L
.9157 .64717 L
.92261 .65289 L
F
0 g
.92261 .65289 m
.92506 .65824 L
.91822 .65305 L
.9157 .64717 L
.92261 .65289 L
s
.697 .474 0 .202 k
.9296 .65908 m
.932 .66385 L
.92506 .65824 L
.92261 .65289 L
.9296 .65908 L
F
0 g
.9296 .65908 m
.932 .66385 L
.92506 .65824 L
.92261 .65289 L
.9296 .65908 L
s
.78 .5 0 .219 k
.9367 .66568 m
.93903 .66984 L
.932 .66385 L
.9296 .65908 L
.9367 .66568 L
F
0 g
.9367 .66568 m
.93903 .66984 L
.932 .66385 L
.9296 .65908 L
.9367 .66568 L
s
.751 .519 0 .249 k
.94389 .67258 m
.94612 .67611 L
.93903 .66984 L
.9367 .66568 L
.94389 .67258 L
F
0 g
.94389 .67258 m
.94612 .67611 L
.93903 .66984 L
.9367 .66568 L
.94389 .67258 L
s
0 .488 .786 .214 k
.39858 .84784 m
.40163 .85022 L
.39697 .84338 L
.39394 .8405 L
.39858 .84784 L
F
0 g
.39858 .84784 m
.40163 .85022 L
.39697 .84338 L
.39394 .8405 L
.39858 .84784 L
s
0 .492 .797 .203 k
.40327 .85496 m
.40633 .85687 L
.40163 .85022 L
.39858 .84784 L
.40327 .85496 L
F
0 g
.40327 .85496 m
.40633 .85687 L
.40163 .85022 L
.39858 .84784 L
.40327 .85496 L
s
0 .495 .796 .204 k
.408 .86177 m
.41109 .8632 L
.40633 .85687 L
.40327 .85496 L
.408 .86177 L
F
0 g
.408 .86177 m
.41109 .8632 L
.40633 .85687 L
.40327 .85496 L
.408 .86177 L
s
0 .498 .788 .212 k
.41278 .86816 m
.41588 .86915 L
.41109 .8632 L
.408 .86177 L
.41278 .86816 L
F
0 g
.41278 .86816 m
.41588 .86915 L
.41109 .8632 L
.408 .86177 L
.41278 .86816 L
s
0 .501 .77 .226 k
.41761 .87411 m
.42072 .87468 L
.41588 .86915 L
.41278 .86816 L
.41761 .87411 L
F
0 g
.41761 .87411 m
.42072 .87468 L
.41588 .86915 L
.41278 .86816 L
.41761 .87411 L
s
0 .505 .743 .244 k
.42249 .87955 m
.4256 .87972 L
.42072 .87468 L
.41761 .87411 L
.42249 .87955 L
F
0 g
.42249 .87955 m
.4256 .87972 L
.42072 .87468 L
.41761 .87411 L
.42249 .87955 L
s
0 .507 .716 .267 k
.42741 .88447 m
.43053 .88429 L
.4256 .87972 L
.42249 .87955 L
.42741 .88447 L
F
0 g
.42741 .88447 m
.43053 .88429 L
.4256 .87972 L
.42249 .87955 L
.42741 .88447 L
s
0 .509 .689 .294 k
.43237 .88885 m
.4355 .88833 L
.43053 .88429 L
.42741 .88447 L
.43237 .88885 L
F
0 g
.43237 .88885 m
.4355 .88833 L
.43053 .88429 L
.42741 .88447 L
.43237 .88885 L
s
0 .513 .664 .323 k
.43738 .89268 m
.44051 .89185 L
.4355 .88833 L
.43237 .88885 L
.43738 .89268 L
F
0 g
.43738 .89268 m
.44051 .89185 L
.4355 .88833 L
.43237 .88885 L
.43738 .89268 L
s
0 .515 .639 .356 k
.44243 .89596 m
.44555 .89485 L
.44051 .89185 L
.43738 .89268 L
.44243 .89596 L
F
0 g
.44243 .89596 m
.44555 .89485 L
.44051 .89185 L
.43738 .89268 L
.44243 .89596 L
s
0 .517 .608 .392 k
.44751 .8987 m
.45064 .89734 L
.44555 .89485 L
.44243 .89596 L
.44751 .8987 L
F
0 g
.44751 .8987 m
.45064 .89734 L
.44555 .89485 L
.44243 .89596 L
.44751 .8987 L
s
0 .518 .569 .431 k
.45264 .90091 m
.45575 .89934 L
.45064 .89734 L
.44751 .8987 L
.45264 .90091 L
F
0 g
.45264 .90091 m
.45575 .89934 L
.45064 .89734 L
.44751 .8987 L
.45264 .90091 L
s
0 .52 .529 .471 k
.45779 .90261 m
.46091 .90086 L
.45575 .89934 L
.45264 .90091 L
.45779 .90261 L
F
0 g
.45779 .90261 m
.46091 .90086 L
.45575 .89934 L
.45264 .90091 L
.45779 .90261 L
s
0 .487 .487 .513 k
.46297 .90383 m
.46607 .90193 L
.46091 .90086 L
.45779 .90261 L
.46297 .90383 L
F
0 g
.46297 .90383 m
.46607 .90193 L
.46091 .90086 L
.45779 .90261 L
.46297 .90383 L
s
0 .443 .443 .557 k
.46818 .90461 m
.47128 .90256 L
.46607 .90193 L
.46297 .90383 L
.46818 .90461 L
F
0 g
.46818 .90461 m
.47128 .90256 L
.46607 .90193 L
.46297 .90383 L
.46818 .90461 L
s
0 .4 .4 .6 k
.47342 .90497 m
.47651 .90281 L
.47128 .90256 L
.46818 .90461 L
.47342 .90497 L
F
0 g
.47342 .90497 m
.47651 .90281 L
.47128 .90256 L
.46818 .90461 L
.47342 .90497 L
s
0 .357 .357 .643 k
.47867 .90493 m
.48175 .90269 L
.47651 .90281 L
.47342 .90497 L
.47867 .90493 L
F
0 g
.47867 .90493 m
.48175 .90269 L
.47651 .90281 L
.47342 .90497 L
.47867 .90493 L
s
0 .315 .315 .685 k
.48395 .90455 m
.48702 .90224 L
.48175 .90269 L
.47867 .90493 L
.48395 .90455 L
F
0 g
.48395 .90455 m
.48702 .90224 L
.48175 .90269 L
.47867 .90493 L
.48395 .90455 L
s
0 .276 .276 .724 k
.48925 .90387 m
.49231 .90152 L
.48702 .90224 L
.48395 .90455 L
.48925 .90387 L
F
0 g
.48925 .90387 m
.49231 .90152 L
.48702 .90224 L
.48395 .90455 L
.48925 .90387 L
s
0 .24 .24 .76 k
.49456 .90294 m
.49761 .90055 L
.49231 .90152 L
.48925 .90387 L
.49456 .90294 L
F
0 g
.49456 .90294 m
.49761 .90055 L
.49231 .90152 L
.48925 .90387 L
.49456 .90294 L
s
0 .209 .209 .791 k
.49989 .90178 m
.50292 .89937 L
.49761 .90055 L
.49456 .90294 L
.49989 .90178 L
F
0 g
.49989 .90178 m
.50292 .89937 L
.49761 .90055 L
.49456 .90294 L
.49989 .90178 L
s
0 .182 .182 .818 k
.50524 .90045 m
.50824 .89802 L
.50292 .89937 L
.49989 .90178 L
.50524 .90045 L
F
0 g
.50524 .90045 m
.50824 .89802 L
.50292 .89937 L
.49989 .90178 L
.50524 .90045 L
s
0 .162 .162 .838 k
.51059 .89898 m
.51359 .89655 L
.50824 .89802 L
.50524 .90045 L
.51059 .89898 L
F
0 g
.51059 .89898 m
.51359 .89655 L
.50824 .89802 L
.50524 .90045 L
.51059 .89898 L
s
0 .149 .149 .851 k
.51596 .89744 m
.51894 .89501 L
.51359 .89655 L
.51059 .89898 L
.51596 .89744 L
F
0 g
.51596 .89744 m
.51894 .89501 L
.51359 .89655 L
.51059 .89898 L
.51596 .89744 L
s
0 .143 .143 .857 k
.52134 .89586 m
.5243 .89344 L
.51894 .89501 L
.51596 .89744 L
.52134 .89586 L
F
0 g
.52134 .89586 m
.5243 .89344 L
.51894 .89501 L
.51596 .89744 L
.52134 .89586 L
s
0 .14 .14 .86 k
.52674 .89426 m
.52968 .89185 L
.5243 .89344 L
.52134 .89586 L
.52674 .89426 L
F
0 g
.52674 .89426 m
.52968 .89185 L
.5243 .89344 L
.52134 .89586 L
.52674 .89426 L
s
0 .13 .13 .87 k
.53214 .8926 m
.53507 .89018 L
.52968 .89185 L
.52674 .89426 L
.53214 .8926 L
F
0 g
.53214 .8926 m
.53507 .89018 L
.52968 .89185 L
.52674 .89426 L
.53214 .8926 L
s
0 .111 .111 .889 k
.53755 .89083 m
.54046 .88843 L
.53507 .89018 L
.53214 .8926 L
.53755 .89083 L
F
0 g
.53755 .89083 m
.54046 .88843 L
.53507 .89018 L
.53214 .8926 L
.53755 .89083 L
s
0 .082 .082 .918 k
.54297 .88891 m
.54588 .88653 L
.54046 .88843 L
.53755 .89083 L
.54297 .88891 L
F
0 g
.54297 .88891 m
.54588 .88653 L
.54046 .88843 L
.53755 .89083 L
.54297 .88891 L
s
0 .042 .042 .958 k
.54841 .8868 m
.5513 .88444 L
.54588 .88653 L
.54297 .88891 L
.54841 .8868 L
F
0 g
.54841 .8868 m
.5513 .88444 L
.54588 .88653 L
.54297 .88891 L
.54841 .8868 L
s
.55385 .88443 m
.55672 .88214 L
.5513 .88444 L
.54841 .8868 L
.55385 .88443 L
F
.55385 .88443 m
.55672 .88214 L
.5513 .88444 L
.54841 .8868 L
.55385 .88443 L
s
.5593 .88178 m
.56216 .87954 L
.55672 .88214 L
.55385 .88443 L
.5593 .88178 L
F
.5593 .88178 m
.56216 .87954 L
.55672 .88214 L
.55385 .88443 L
.5593 .88178 L
s
.56475 .87881 m
.5676 .87665 L
.56216 .87954 L
.5593 .88178 L
.56475 .87881 L
F
.56475 .87881 m
.5676 .87665 L
.56216 .87954 L
.5593 .88178 L
.56475 .87881 L
s
.57021 .87545 m
.57303 .8734 L
.5676 .87665 L
.56475 .87881 L
.57021 .87545 L
F
.57021 .87545 m
.57303 .8734 L
.5676 .87665 L
.56475 .87881 L
.57021 .87545 L
s
.57568 .87169 m
.57848 .86977 L
.57303 .8734 L
.57021 .87545 L
.57568 .87169 L
F
.57568 .87169 m
.57848 .86977 L
.57303 .8734 L
.57021 .87545 L
.57568 .87169 L
s
.385 0 .215 .149 k
.58114 .86749 m
.58393 .86572 L
.57848 .86977 L
.57568 .87169 L
.58114 .86749 L
F
0 g
.58114 .86749 m
.58393 .86572 L
.57848 .86977 L
.57568 .87169 L
.58114 .86749 L
s
.337 0 .22 .085 k
.5866 .8628 m
.58937 .86121 L
.58393 .86572 L
.58114 .86749 L
.5866 .8628 L
F
0 g
.5866 .8628 m
.58937 .86121 L
.58393 .86572 L
.58114 .86749 L
.5866 .8628 L
s
.283 0 .22 .037 k
.59205 .85759 m
.59481 .85622 L
.58937 .86121 L
.5866 .8628 L
.59205 .85759 L
F
0 g
.59205 .85759 m
.59481 .85622 L
.58937 .86121 L
.5866 .8628 L
.59205 .85759 L
s
.226 0 .215 .009 k
.59749 .85187 m
.60024 .85074 L
.59481 .85622 L
.59205 .85759 L
.59749 .85187 L
F
0 g
.59749 .85187 m
.60024 .85074 L
.59481 .85622 L
.59205 .85759 L
.59749 .85187 L
s
.168 0 .205 .001 k
.60292 .84557 m
.60565 .84472 L
.60024 .85074 L
.59749 .85187 L
.60292 .84557 L
F
0 g
.60292 .84557 m
.60565 .84472 L
.60024 .85074 L
.59749 .85187 L
.60292 .84557 L
s
.115 0 .192 .008 k
.60835 .83872 m
.61106 .83817 L
.60565 .84472 L
.60292 .84557 L
.60835 .83872 L
F
0 g
.60835 .83872 m
.61106 .83817 L
.60565 .84472 L
.60292 .84557 L
.60835 .83872 L
s
.068 0 .178 .025 k
.61374 .83129 m
.61645 .83107 L
.61106 .83817 L
.60835 .83872 L
.61374 .83129 L
F
0 g
.61374 .83129 m
.61645 .83107 L
.61106 .83817 L
.60835 .83872 L
.61374 .83129 L
s
.027 0 .162 .049 k
.61912 .82328 m
.62182 .82343 L
.61645 .83107 L
.61374 .83129 L
.61912 .82328 L
F
0 g
.61912 .82328 m
.62182 .82343 L
.61645 .83107 L
.61374 .83129 L
.61912 .82328 L
s
0 .007 .155 .067 k
.62448 .81472 m
.62717 .81527 L
.62182 .82343 L
.61912 .82328 L
.62448 .81472 L
F
0 g
.62448 .81472 m
.62717 .81527 L
.62182 .82343 L
.61912 .82328 L
.62448 .81472 L
s
0 .036 .168 .065 k
.6298 .80562 m
.6325 .80659 L
.62717 .81527 L
.62448 .81472 L
.6298 .80562 L
F
0 g
.6298 .80562 m
.6325 .80659 L
.62717 .81527 L
.62448 .81472 L
.6298 .80562 L
s
0 .059 .178 .067 k
.63512 .79601 m
.6378 .79744 L
.6325 .80659 L
.6298 .80562 L
.63512 .79601 L
F
0 g
.63512 .79601 m
.6378 .79744 L
.6325 .80659 L
.6298 .80562 L
.63512 .79601 L
s
0 .078 .183 .072 k
.64039 .78594 m
.64308 .78785 L
.6378 .79744 L
.63512 .79601 L
.64039 .78594 L
F
0 g
.64039 .78594 m
.64308 .78785 L
.6378 .79744 L
.63512 .79601 L
.64039 .78594 L
s
0 .094 .185 .079 k
.64565 .77547 m
.64832 .77788 L
.64308 .78785 L
.64039 .78594 L
.64565 .77547 L
F
0 g
.64565 .77547 m
.64832 .77788 L
.64308 .78785 L
.64039 .78594 L
.64565 .77547 L
s
0 .107 .185 .087 k
.65087 .76471 m
.65355 .76764 L
.64832 .77788 L
.64565 .77547 L
.65087 .76471 L
F
0 g
.65087 .76471 m
.65355 .76764 L
.64832 .77788 L
.64565 .77547 L
.65087 .76471 L
s
0 .116 .18 .097 k
.65607 .75381 m
.65876 .75725 L
.65355 .76764 L
.65087 .76471 L
.65607 .75381 L
F
0 g
.65607 .75381 m
.65876 .75725 L
.65355 .76764 L
.65087 .76471 L
.65607 .75381 L
s
0 .121 .169 .109 k
.66126 .74311 m
.66395 .74705 L
.65876 .75725 L
.65607 .75381 L
.66126 .74311 L
F
0 g
.66126 .74311 m
.66395 .74705 L
.65876 .75725 L
.65607 .75381 L
.66126 .74311 L
s
0 .123 .154 .123 k
.66645 .73278 m
.66915 .73721 L
.66395 .74705 L
.66126 .74311 L
.66645 .73278 L
F
0 g
.66645 .73278 m
.66915 .73721 L
.66395 .74705 L
.66126 .74311 L
.66645 .73278 L
s
0 .124 .137 .138 k
.67164 .72289 m
.67435 .72777 L
.66915 .73721 L
.66645 .73278 L
.67164 .72289 L
F
0 g
.67164 .72289 m
.67435 .72777 L
.66915 .73721 L
.66645 .73278 L
.67164 .72289 L
s
0 .124 .121 .153 k
.67684 .71348 m
.67955 .71878 L
.67435 .72777 L
.67164 .72289 L
.67684 .71348 L
F
0 g
.67684 .71348 m
.67955 .71878 L
.67435 .72777 L
.67164 .72289 L
.67684 .71348 L
s
0 .123 .104 .168 k
.68205 .70461 m
.68477 .7103 L
.67955 .71878 L
.67684 .71348 L
.68205 .70461 L
F
0 g
.68205 .70461 m
.68477 .7103 L
.67955 .71878 L
.67684 .71348 L
.68205 .70461 L
s
0 .122 .087 .183 k
.68726 .69628 m
.68999 .70235 L
.68477 .7103 L
.68205 .70461 L
.68726 .69628 L
F
0 g
.68726 .69628 m
.68999 .70235 L
.68477 .7103 L
.68205 .70461 L
.68726 .69628 L
s
0 .12 .07 .198 k
.6925 .68851 m
.69523 .69491 L
.68999 .70235 L
.68726 .69628 L
.6925 .68851 L
F
0 g
.6925 .68851 m
.69523 .69491 L
.68999 .70235 L
.68726 .69628 L
.6925 .68851 L
s
0 .118 .053 .213 k
.69775 .68131 m
.70049 .688 L
.69523 .69491 L
.6925 .68851 L
.69775 .68131 L
F
0 g
.69775 .68131 m
.70049 .688 L
.69523 .69491 L
.6925 .68851 L
.69775 .68131 L
s
0 .116 .038 .227 k
.70302 .67465 m
.70577 .68161 L
.70049 .688 L
.69775 .68131 L
.70302 .67465 L
F
0 g
.70302 .67465 m
.70577 .68161 L
.70049 .688 L
.69775 .68131 L
.70302 .67465 L
s
0 .112 .021 .242 k
.70832 .66852 m
.71107 .67573 L
.70577 .68161 L
.70302 .67465 L
.70832 .66852 L
F
0 g
.70832 .66852 m
.71107 .67573 L
.70577 .68161 L
.70302 .67465 L
.70832 .66852 L
s
0 .109 .005 .256 k
.71364 .66293 m
.71641 .67033 L
.71107 .67573 L
.70832 .66852 L
.71364 .66293 L
F
0 g
.71364 .66293 m
.71641 .67033 L
.71107 .67573 L
.70832 .66852 L
.71364 .66293 L
s
.009 .115 0 .26 k
.71899 .65782 m
.72175 .66541 L
.71641 .67033 L
.71364 .66293 L
.71899 .65782 L
F
0 g
.71899 .65782 m
.72175 .66541 L
.71641 .67033 L
.71364 .66293 L
.71899 .65782 L
s
.023 .126 0 .259 k
.72436 .65319 m
.72714 .66094 L
.72175 .66541 L
.71899 .65782 L
.72436 .65319 L
F
0 g
.72436 .65319 m
.72714 .66094 L
.72175 .66541 L
.71899 .65782 L
.72436 .65319 L
s
.037 .137 0 .257 k
.72977 .64898 m
.73255 .65687 L
.72714 .66094 L
.72436 .65319 L
.72977 .64898 L
F
0 g
.72977 .64898 m
.73255 .65687 L
.72714 .66094 L
.72436 .65319 L
.72977 .64898 L
s
.049 .146 0 .256 k
.73521 .64519 m
.73799 .65319 L
.73255 .65687 L
.72977 .64898 L
.73521 .64519 L
F
0 g
.73521 .64519 m
.73799 .65319 L
.73255 .65687 L
.72977 .64898 L
.73521 .64519 L
s
.061 .154 0 .255 k
.74066 .64177 m
.74345 .64987 L
.73799 .65319 L
.73521 .64519 L
.74066 .64177 L
F
0 g
.74066 .64177 m
.74345 .64987 L
.73799 .65319 L
.73521 .64519 L
.74066 .64177 L
s
.071 .162 0 .254 k
.74615 .63867 m
.74894 .64685 L
.74345 .64987 L
.74066 .64177 L
.74615 .63867 L
F
0 g
.74615 .63867 m
.74894 .64685 L
.74345 .64987 L
.74066 .64177 L
.74615 .63867 L
s
.081 .169 0 .253 k
.75166 .63588 m
.75446 .64412 L
.74894 .64685 L
.74615 .63867 L
.75166 .63588 L
F
0 g
.75166 .63588 m
.75446 .64412 L
.74894 .64685 L
.74615 .63867 L
.75166 .63588 L
s
.09 .175 0 .252 k
.75721 .63334 m
.76 .64162 L
.75446 .64412 L
.75166 .63588 L
.75721 .63334 L
F
0 g
.75721 .63334 m
.76 .64162 L
.75446 .64412 L
.75166 .63588 L
.75721 .63334 L
s
.097 .18 0 .251 k
.76277 .63101 m
.76557 .63933 L
.76 .64162 L
.75721 .63334 L
.76277 .63101 L
F
0 g
.76277 .63101 m
.76557 .63933 L
.76 .64162 L
.75721 .63334 L
.76277 .63101 L
s
.103 .184 0 .25 k
.76835 .62887 m
.77115 .6372 L
.76557 .63933 L
.76277 .63101 L
.76835 .62887 L
F
0 g
.76835 .62887 m
.77115 .6372 L
.76557 .63933 L
.76277 .63101 L
.76835 .62887 L
s
.107 .187 0 .25 k
.77397 .62685 m
.77676 .63521 L
.77115 .6372 L
.76835 .62887 L
.77397 .62685 L
F
0 g
.77397 .62685 m
.77676 .63521 L
.77115 .6372 L
.76835 .62887 L
.77397 .62685 L
s
.111 .189 0 .249 k
.77959 .62491 m
.78239 .63329 L
.77676 .63521 L
.77397 .62685 L
.77959 .62491 L
F
0 g
.77959 .62491 m
.78239 .63329 L
.77676 .63521 L
.77397 .62685 L
.77959 .62491 L
s
.113 .19 0 .249 k
.78523 .62304 m
.78803 .63142 L
.78239 .63329 L
.77959 .62491 L
.78523 .62304 L
F
0 g
.78523 .62304 m
.78803 .63142 L
.78239 .63329 L
.77959 .62491 L
.78523 .62304 L
s
.113 .191 0 .249 k
.79089 .62117 m
.79368 .62956 L
.78803 .63142 L
.78523 .62304 L
.79089 .62117 L
F
0 g
.79089 .62117 m
.79368 .62956 L
.78803 .63142 L
.78523 .62304 L
.79089 .62117 L
s
.114 .191 0 .249 k
.79655 .61932 m
.79936 .62772 L
.79368 .62956 L
.79089 .62117 L
.79655 .61932 L
F
0 g
.79655 .61932 m
.79936 .62772 L
.79368 .62956 L
.79089 .62117 L
.79655 .61932 L
s
.117 .193 0 .248 k
.80224 .61756 m
.80504 .62596 L
.79936 .62772 L
.79655 .61932 L
.80224 .61756 L
F
0 g
.80224 .61756 m
.80504 .62596 L
.79936 .62772 L
.79655 .61932 L
.80224 .61756 L
s
.122 .196 0 .247 k
.80795 .6159 m
.81075 .6243 L
.80504 .62596 L
.80224 .61756 L
.80795 .6159 L
F
0 g
.80795 .6159 m
.81075 .6243 L
.80504 .62596 L
.80224 .61756 L
.80795 .6159 L
s
.128 .2 0 .246 k
.81368 .61439 m
.81649 .62278 L
.81075 .6243 L
.80795 .6159 L
.81368 .61439 L
F
0 g
.81368 .61439 m
.81649 .62278 L
.81075 .6243 L
.80795 .6159 L
.81368 .61439 L
s
.135 .204 0 .245 k
.81945 .61309 m
.82226 .62147 L
.81649 .62278 L
.81368 .61439 L
.81945 .61309 L
F
0 g
.81945 .61309 m
.82226 .62147 L
.81649 .62278 L
.81368 .61439 L
.81945 .61309 L
s
.145 .21 0 .242 k
.82525 .61201 m
.82805 .62035 L
.82226 .62147 L
.81945 .61309 L
.82525 .61201 L
F
0 g
.82525 .61201 m
.82805 .62035 L
.82226 .62147 L
.81945 .61309 L
.82525 .61201 L
s
.157 .217 0 .24 k
.8311 .61123 m
.83388 .61952 L
.82805 .62035 L
.82525 .61201 L
.8311 .61123 L
F
0 g
.8311 .61123 m
.83388 .61952 L
.82805 .62035 L
.82525 .61201 L
.8311 .61123 L
s
.17 .225 0 .237 k
.83698 .61075 m
.83977 .61898 L
.83388 .61952 L
.8311 .61123 L
.83698 .61075 L
F
0 g
.83698 .61075 m
.83977 .61898 L
.83388 .61952 L
.8311 .61123 L
.83698 .61075 L
s
.186 .233 0 .234 k
.84293 .61065 m
.8457 .61878 L
.83977 .61898 L
.83698 .61075 L
.84293 .61065 L
F
0 g
.84293 .61065 m
.8457 .61878 L
.83977 .61898 L
.83698 .61075 L
.84293 .61065 L
s
.205 .244 0 .23 k
.84892 .61093 m
.85169 .61895 L
.8457 .61878 L
.84293 .61065 L
.84892 .61093 L
F
0 g
.84892 .61093 m
.85169 .61895 L
.8457 .61878 L
.84293 .61065 L
.84892 .61093 L
s
.227 .257 0 .225 k
.85497 .61163 m
.85773 .61954 L
.85169 .61895 L
.84892 .61093 L
.85497 .61163 L
F
0 g
.85497 .61163 m
.85773 .61954 L
.85169 .61895 L
.84892 .61093 L
.85497 .61163 L
s
.252 .27 0 .22 k
.8611 .61281 m
.86384 .62056 L
.85773 .61954 L
.85497 .61163 L
.8611 .61281 L
F
0 g
.8611 .61281 m
.86384 .62056 L
.85773 .61954 L
.85497 .61163 L
.8611 .61281 L
s
.28 .285 0 .215 k
.8673 .61448 m
.87002 .62205 L
.86384 .62056 L
.8611 .61281 L
.8673 .61448 L
F
0 g
.8673 .61448 m
.87002 .62205 L
.86384 .62056 L
.8611 .61281 L
.8673 .61448 L
s
.313 .302 0 .21 k
.87359 .61668 m
.87629 .62403 L
.87002 .62205 L
.8673 .61448 L
.87359 .61668 L
F
0 g
.87359 .61668 m
.87629 .62403 L
.87002 .62205 L
.8673 .61448 L
.87359 .61668 L
s
.35 .321 0 .204 k
.87995 .61943 m
.88263 .62654 L
.87629 .62403 L
.87359 .61668 L
.87995 .61943 L
F
0 g
.87995 .61943 m
.88263 .62654 L
.87629 .62403 L
.87359 .61668 L
.87995 .61943 L
s
.392 .342 0 .199 k
.8864 .62272 m
.88905 .62957 L
.88263 .62654 L
.87995 .61943 L
.8864 .62272 L
F
0 g
.8864 .62272 m
.88905 .62957 L
.88263 .62654 L
.87995 .61943 L
.8864 .62272 L
s
.44 .365 0 .194 k
.89296 .62661 m
.89556 .63315 L
.88905 .62957 L
.8864 .62272 L
.89296 .62661 L
F
0 g
.89296 .62661 m
.89556 .63315 L
.88905 .62957 L
.8864 .62272 L
.89296 .62661 L
s
.494 .39 0 .191 k
.8996 .63107 m
.90218 .63728 L
.89556 .63315 L
.89296 .62661 L
.8996 .63107 L
F
0 g
.8996 .63107 m
.90218 .63728 L
.89556 .63315 L
.89296 .62661 L
.8996 .63107 L
s
.554 .417 0 .19 k
.90636 .63612 m
.90889 .64196 L
.90218 .63728 L
.8996 .63107 L
.90636 .63612 L
F
0 g
.90636 .63612 m
.90889 .64196 L
.90218 .63728 L
.8996 .63107 L
.90636 .63612 L
s
.619 .444 0 .194 k
.91321 .64173 m
.9157 .64717 L
.90889 .64196 L
.90636 .63612 L
.91321 .64173 L
F
0 g
.91321 .64173 m
.9157 .64717 L
.90889 .64196 L
.90636 .63612 L
.91321 .64173 L
s
.689 .472 0 .203 k
.92017 .64788 m
.92261 .65289 L
.9157 .64717 L
.91321 .64173 L
.92017 .64788 L
F
0 g
.92017 .64788 m
.92261 .65289 L
.9157 .64717 L
.91321 .64173 L
.92017 .64788 L
s
.761 .497 0 .22 k
.92724 .65454 m
.9296 .65908 L
.92261 .65289 L
.92017 .64788 L
.92724 .65454 L
F
0 g
.92724 .65454 m
.9296 .65908 L
.92261 .65289 L
.92017 .64788 L
.92724 .65454 L
s
.754 .518 0 .246 k
.9344 .66162 m
.9367 .66568 L
.9296 .65908 L
.92724 .65454 L
.9344 .66162 L
F
0 g
.9344 .66162 m
.9367 .66568 L
.9296 .65908 L
.92724 .65454 L
.9344 .66162 L
s
.718 .531 0 .282 k
.94165 .66904 m
.94389 .67258 L
.9367 .66568 L
.9344 .66162 L
.94165 .66904 L
F
0 g
.94165 .66904 m
.94389 .67258 L
.9367 .66568 L
.9344 .66162 L
.94165 .66904 L
s
0 .48 .806 .194 k
.39552 .84533 m
.39858 .84784 L
.39394 .8405 L
.3909 .83762 L
.39552 .84533 L
F
0 g
.39552 .84533 m
.39858 .84784 L
.39394 .8405 L
.3909 .83762 L
.39552 .84533 L
s
0 .484 .81 .19 k
.40019 .85284 m
.40327 .85496 L
.39858 .84784 L
.39552 .84533 L
.40019 .85284 L
F
0 g
.40019 .85284 m
.40327 .85496 L
.39858 .84784 L
.39552 .84533 L
.40019 .85284 L
s
0 .489 .805 .195 k
.40492 .85999 m
.408 .86177 L
.40327 .85496 L
.40019 .85284 L
.40492 .85999 L
F
0 g
.40492 .85999 m
.408 .86177 L
.40327 .85496 L
.40019 .85284 L
.40492 .85999 L
s
0 .496 .795 .205 k
.40968 .86674 m
.41278 .86816 L
.408 .86177 L
.40492 .85999 L
.40968 .86674 L
F
0 g
.40968 .86674 m
.41278 .86816 L
.408 .86177 L
.40492 .85999 L
.40968 .86674 L
s
0 .503 .78 .22 k
.41449 .87301 m
.41761 .87411 L
.41278 .86816 L
.40968 .86674 L
.41449 .87301 L
F
0 g
.41449 .87301 m
.41761 .87411 L
.41278 .86816 L
.40968 .86674 L
.41449 .87301 L
s
0 .511 .761 .239 k
.41937 .87877 m
.42249 .87955 L
.41761 .87411 L
.41449 .87301 L
.41937 .87877 L
F
0 g
.41937 .87877 m
.42249 .87955 L
.41761 .87411 L
.41449 .87301 L
.41937 .87877 L
s
0 .52 .737 .263 k
.42428 .88397 m
.42741 .88447 L
.42249 .87955 L
.41937 .87877 L
.42428 .88397 L
F
0 g
.42428 .88397 m
.42741 .88447 L
.42249 .87955 L
.41937 .87877 L
.42428 .88397 L
s
0 .529 .708 .292 k
.42924 .88862 m
.43237 .88885 L
.42741 .88447 L
.42428 .88397 L
.42924 .88862 L
F
0 g
.42924 .88862 m
.43237 .88885 L
.42741 .88447 L
.42428 .88397 L
.42924 .88862 L
s
0 .538 .674 .326 k
.43425 .89268 m
.43738 .89268 L
.43237 .88885 L
.42924 .88862 L
.43425 .89268 L
F
0 g
.43425 .89268 m
.43738 .89268 L
.43237 .88885 L
.42924 .88862 L
.43425 .89268 L
s
0 .547 .634 .366 k
.4393 .89618 m
.44243 .89596 L
.43738 .89268 L
.43425 .89268 L
.4393 .89618 L
F
0 g
.4393 .89618 m
.44243 .89596 L
.43738 .89268 L
.43425 .89268 L
.4393 .89618 L
s
0 .555 .589 .411 k
.44439 .8991 m
.44751 .8987 L
.44243 .89596 L
.4393 .89618 L
.44439 .8991 L
F
0 g
.44439 .8991 m
.44751 .8987 L
.44243 .89596 L
.4393 .89618 L
.44439 .8991 L
s
0 .539 .539 .461 k
.44952 .90148 m
.45264 .90091 L
.44751 .8987 L
.44439 .8991 L
.44952 .90148 L
F
0 g
.44952 .90148 m
.45264 .90091 L
.44751 .8987 L
.44439 .8991 L
.44952 .90148 L
s
0 .483 .483 .517 k
.45468 .90334 m
.45779 .90261 L
.45264 .90091 L
.44952 .90148 L
.45468 .90334 L
F
0 g
.45468 .90334 m
.45779 .90261 L
.45264 .90091 L
.44952 .90148 L
.45468 .90334 L
s
0 .423 .423 .577 k
.45987 .90468 m
.46297 .90383 L
.45779 .90261 L
.45468 .90334 L
.45987 .90468 L
F
0 g
.45987 .90468 m
.46297 .90383 L
.45779 .90261 L
.45468 .90334 L
.45987 .90468 L
s
0 .359 .359 .641 k
.46508 .90556 m
.46818 .90461 L
.46297 .90383 L
.45987 .90468 L
.46508 .90556 L
F
0 g
.46508 .90556 m
.46818 .90461 L
.46297 .90383 L
.45987 .90468 L
.46508 .90556 L
s
0 .293 .293 .707 k
.47033 .90599 m
.47342 .90497 L
.46818 .90461 L
.46508 .90556 L
.47033 .90599 L
F
0 g
.47033 .90599 m
.47342 .90497 L
.46818 .90461 L
.46508 .90556 L
.47033 .90599 L
s
0 .227 .227 .773 k
.4756 .90602 m
.47867 .90493 L
.47342 .90497 L
.47033 .90599 L
.4756 .90602 L
F
0 g
.4756 .90602 m
.47867 .90493 L
.47342 .90497 L
.47033 .90599 L
.4756 .90602 L
s
0 .162 .162 .838 k
.48089 .9057 m
.48395 .90455 L
.47867 .90493 L
.4756 .90602 L
.48089 .9057 L
F
0 g
.48089 .9057 m
.48395 .90455 L
.47867 .90493 L
.4756 .90602 L
.48089 .9057 L
s
0 .101 .101 .899 k
.4862 .90506 m
.48925 .90387 L
.48395 .90455 L
.48089 .9057 L
.4862 .90506 L
F
0 g
.4862 .90506 m
.48925 .90387 L
.48395 .90455 L
.48089 .9057 L
.4862 .90506 L
s
0 .047 .047 .953 k
.49152 .90415 m
.49456 .90294 L
.48925 .90387 L
.4862 .90506 L
.49152 .90415 L
F
0 g
.49152 .90415 m
.49456 .90294 L
.48925 .90387 L
.4862 .90506 L
.49152 .90415 L
s
.49686 .903 m
.49989 .90178 L
.49456 .90294 L
.49152 .90415 L
.49686 .903 L
F
.49686 .903 m
.49989 .90178 L
.49456 .90294 L
.49152 .90415 L
.49686 .903 L
s
.50222 .90168 m
.50524 .90045 L
.49989 .90178 L
.49686 .903 L
.50222 .90168 L
F
.50222 .90168 m
.50524 .90045 L
.49989 .90178 L
.49686 .903 L
.50222 .90168 L
s
.50758 .90022 m
.51059 .89898 L
.50524 .90045 L
.50222 .90168 L
.50758 .90022 L
F
.50758 .90022 m
.51059 .89898 L
.50524 .90045 L
.50222 .90168 L
.50758 .90022 L
s
.51297 .89867 m
.51596 .89744 L
.51059 .89898 L
.50758 .90022 L
.51297 .89867 L
F
.51297 .89867 m
.51596 .89744 L
.51059 .89898 L
.50758 .90022 L
.51297 .89867 L
s
.51836 .89709 m
.52134 .89586 L
.51596 .89744 L
.51297 .89867 L
.51836 .89709 L
F
.51836 .89709 m
.52134 .89586 L
.51596 .89744 L
.51297 .89867 L
.51836 .89709 L
s
.52376 .89549 m
.52674 .89426 L
.52134 .89586 L
.51836 .89709 L
.52376 .89549 L
F
.52376 .89549 m
.52674 .89426 L
.52134 .89586 L
.51836 .89709 L
.52376 .89549 L
s
.52919 .89381 m
.53214 .8926 L
.52674 .89426 L
.52376 .89549 L
.52919 .89381 L
F
.52919 .89381 m
.53214 .8926 L
.52674 .89426 L
.52376 .89549 L
.52919 .89381 L
s
.53462 .89204 m
.53755 .89083 L
.53214 .8926 L
.52919 .89381 L
.53462 .89204 L
F
.53462 .89204 m
.53755 .89083 L
.53214 .8926 L
.52919 .89381 L
.53462 .89204 L
s
.54005 .8901 m
.54297 .88891 L
.53755 .89083 L
.53462 .89204 L
.54005 .8901 L
F
.54005 .8901 m
.54297 .88891 L
.53755 .89083 L
.53462 .89204 L
.54005 .8901 L
s
.5455 .88795 m
.54841 .8868 L
.54297 .88891 L
.54005 .8901 L
.5455 .88795 L
F
.5455 .88795 m
.54841 .8868 L
.54297 .88891 L
.54005 .8901 L
.5455 .88795 L
s
.481 0 .087 .224 k
.55096 .88555 m
.55385 .88443 L
.54841 .8868 L
.5455 .88795 L
.55096 .88555 L
F
0 g
.55096 .88555 m
.55385 .88443 L
.54841 .8868 L
.5455 .88795 L
.55096 .88555 L
s
.456 0 .099 .175 k
.55642 .88285 m
.5593 .88178 L
.55385 .88443 L
.55096 .88555 L
.55642 .88285 L
F
0 g
.55642 .88285 m
.5593 .88178 L
.55385 .88443 L
.55096 .88555 L
.55642 .88285 L
s
.424 0 .111 .125 k
.5619 .87981 m
.56475 .87881 L
.5593 .88178 L
.55642 .88285 L
.5619 .87981 L
F
0 g
.5619 .87981 m
.56475 .87881 L
.5593 .88178 L
.55642 .88285 L
.5619 .87981 L
s
.384 0 .121 .08 k
.56736 .87638 m
.57021 .87545 L
.56475 .87881 L
.5619 .87981 L
.56736 .87638 L
F
0 g
.56736 .87638 m
.57021 .87545 L
.56475 .87881 L
.5619 .87981 L
.56736 .87638 L
s
.338 0 .13 .043 k
.57284 .87252 m
.57568 .87169 L
.57021 .87545 L
.56736 .87638 L
.57284 .87252 L
F
0 g
.57284 .87252 m
.57568 .87169 L
.57021 .87545 L
.56736 .87638 L
.57284 .87252 L
s
.287 0 .137 .017 k
.57832 .86818 m
.58114 .86749 L
.57568 .87169 L
.57284 .87252 L
.57832 .86818 L
F
0 g
.57832 .86818 m
.58114 .86749 L
.57568 .87169 L
.57284 .87252 L
.57832 .86818 L
s
.235 0 .141 .004 k
.58379 .86335 m
.5866 .8628 L
.58114 .86749 L
.57832 .86818 L
.58379 .86335 L
F
0 g
.58379 .86335 m
.5866 .8628 L
.58114 .86749 L
.57832 .86818 L
.58379 .86335 L
s
.183 0 .142 .003 k
.58926 .85799 m
.59205 .85759 L
.5866 .8628 L
.58379 .86335 L
.58926 .85799 L
F
0 g
.58926 .85799 m
.59205 .85759 L
.5866 .8628 L
.58379 .86335 L
.58926 .85799 L
s
.133 0 .141 .012 k
.59471 .85206 m
.59749 .85187 L
.59205 .85759 L
.58926 .85799 L
.59471 .85206 L
F
0 g
.59471 .85206 m
.59749 .85187 L
.59205 .85759 L
.58926 .85799 L
.59471 .85206 L
s
.089 0 .138 .027 k
.60016 .84556 m
.60292 .84557 L
.59749 .85187 L
.59471 .85206 L
.60016 .84556 L
F
0 g
.60016 .84556 m
.60292 .84557 L
.59749 .85187 L
.59471 .85206 L
.60016 .84556 L
s
.05 0 .134 .046 k
.60559 .83846 m
.60835 .83872 L
.60292 .84557 L
.60016 .84556 L
.60559 .83846 L
F
0 g
.60559 .83846 m
.60835 .83872 L
.60292 .84557 L
.60016 .84556 L
.60559 .83846 L
s
.015 0 .128 .068 k
.611 .83076 m
.61374 .83129 L
.60835 .83872 L
.60559 .83846 L
.611 .83076 L
F
0 g
.611 .83076 m
.61374 .83129 L
.60835 .83872 L
.60559 .83846 L
.611 .83076 L
s
0 .014 .135 .076 k
.61638 .82247 m
.61912 .82328 L
.61374 .83129 L
.611 .83076 L
.61638 .82247 L
F
0 g
.61638 .82247 m
.61912 .82328 L
.61374 .83129 L
.611 .83076 L
.61638 .82247 L
s
0 .038 .153 .073 k
.62176 .81359 m
.62448 .81472 L
.61912 .82328 L
.61638 .82247 L
.62176 .81359 L
F
0 g
.62176 .81359 m
.62448 .81472 L
.61912 .82328 L
.61638 .82247 L
.62176 .81359 L
s
0 .06 .168 .072 k
.6271 .80415 m
.6298 .80562 L
.62448 .81472 L
.62176 .81359 L
.6271 .80415 L
F
0 g
.6271 .80415 m
.6298 .80562 L
.62448 .81472 L
.62176 .81359 L
.6271 .80415 L
s
0 .077 .178 .074 k
.63241 .79418 m
.63512 .79601 L
.6298 .80562 L
.6271 .80415 L
.63241 .79418 L
F
0 g
.63241 .79418 m
.63512 .79601 L
.6298 .80562 L
.6271 .80415 L
.63241 .79418 L
s
0 .091 .185 .078 k
.63769 .78374 m
.64039 .78594 L
.63512 .79601 L
.63241 .79418 L
.63769 .78374 L
F
0 g
.63769 .78374 m
.64039 .78594 L
.63512 .79601 L
.63241 .79418 L
.63769 .78374 L
s
0 .104 .19 .082 k
.64295 .77288 m
.64565 .77547 L
.64039 .78594 L
.63769 .78374 L
.64295 .77288 L
F
0 g
.64295 .77288 m
.64565 .77547 L
.64039 .78594 L
.63769 .78374 L
.64295 .77288 L
s
0 .114 .191 .088 k
.64817 .76172 m
.65087 .76471 L
.64565 .77547 L
.64295 .77288 L
.64817 .76172 L
F
0 g
.64817 .76172 m
.65087 .76471 L
.64565 .77547 L
.64295 .77288 L
.64817 .76172 L
s
0 .121 .188 .095 k
.65338 .75041 m
.65607 .75381 L
.65087 .76471 L
.64817 .76172 L
.65338 .75041 L
F
0 g
.65338 .75041 m
.65607 .75381 L
.65087 .76471 L
.64817 .76172 L
.65338 .75041 L
s
0 .124 .178 .105 k
.65857 .73932 m
.66126 .74311 L
.65607 .75381 L
.65338 .75041 L
.65857 .73932 L
F
0 g
.65857 .73932 m
.66126 .74311 L
.65607 .75381 L
.65338 .75041 L
.65857 .73932 L
s
0 .125 .165 .116 k
.66376 .72861 m
.66645 .73278 L
.66126 .74311 L
.65857 .73932 L
.66376 .72861 L
F
0 g
.66376 .72861 m
.66645 .73278 L
.66126 .74311 L
.65857 .73932 L
.66376 .72861 L
s
0 .125 .15 .128 k
.66895 .71836 m
.67164 .72289 L
.66645 .73278 L
.66376 .72861 L
.66895 .71836 L
F
0 g
.66895 .71836 m
.67164 .72289 L
.66645 .73278 L
.66376 .72861 L
.66895 .71836 L
s
0 .123 .133 .141 k
.67414 .70863 m
.67684 .71348 L
.67164 .72289 L
.66895 .71836 L
.67414 .70863 L
F
0 g
.67414 .70863 m
.67684 .71348 L
.67164 .72289 L
.66895 .71836 L
.67414 .70863 L
s
0 .122 .117 .154 k
.67934 .69945 m
.68205 .70461 L
.67684 .71348 L
.67414 .70863 L
.67934 .69945 L
F
0 g
.67934 .69945 m
.68205 .70461 L
.67684 .71348 L
.67414 .70863 L
.67934 .69945 L
s
0 .119 .099 .168 k
.68456 .69083 m
.68726 .69628 L
.68205 .70461 L
.67934 .69945 L
.68456 .69083 L
F
0 g
.68456 .69083 m
.68726 .69628 L
.68205 .70461 L
.67934 .69945 L
.68456 .69083 L
s
0 .116 .081 .182 k
.68979 .68281 m
.6925 .68851 L
.68726 .69628 L
.68456 .69083 L
.68979 .68281 L
F
0 g
.68979 .68281 m
.6925 .68851 L
.68726 .69628 L
.68456 .69083 L
.68979 .68281 L
s
0 .112 .063 .196 k
.69504 .67537 m
.69775 .68131 L
.6925 .68851 L
.68979 .68281 L
.69504 .67537 L
F
0 g
.69504 .67537 m
.69775 .68131 L
.6925 .68851 L
.68979 .68281 L
.69504 .67537 L
s
0 .109 .046 .21 k
.70031 .66849 m
.70302 .67465 L
.69775 .68131 L
.69504 .67537 L
.70031 .66849 L
F
0 g
.70031 .66849 m
.70302 .67465 L
.69775 .68131 L
.69504 .67537 L
.70031 .66849 L
s
0 .105 .028 .224 k
.7056 .66219 m
.70832 .66852 L
.70302 .67465 L
.70031 .66849 L
.7056 .66219 L
F
0 g
.7056 .66219 m
.70832 .66852 L
.70302 .67465 L
.70031 .66849 L
.7056 .66219 L
s
0 .1 .01 .239 k
.71092 .65642 m
.71364 .66293 L
.70832 .66852 L
.7056 .66219 L
.71092 .65642 L
F
0 g
.71092 .65642 m
.71364 .66293 L
.70832 .66852 L
.7056 .66219 L
.71092 .65642 L
s
.006 .103 0 .246 k
.71627 .65117 m
.71899 .65782 L
.71364 .66293 L
.71092 .65642 L
.71627 .65117 L
F
0 g
.71627 .65117 m
.71899 .65782 L
.71364 .66293 L
.71092 .65642 L
.71627 .65117 L
s
.023 .115 0 .243 k
.72164 .64641 m
.72436 .65319 L
.71899 .65782 L
.71627 .65117 L
.72164 .64641 L
F
0 g
.72164 .64641 m
.72436 .65319 L
.71899 .65782 L
.71627 .65117 L
.72164 .64641 L
s
.039 .127 0 .24 k
.72705 .6421 m
.72977 .64898 L
.72436 .65319 L
.72164 .64641 L
.72705 .6421 L
F
0 g
.72705 .6421 m
.72977 .64898 L
.72436 .65319 L
.72164 .64641 L
.72705 .6421 L
s
.053 .137 0 .238 k
.73248 .63822 m
.73521 .64519 L
.72977 .64898 L
.72705 .6421 L
.73248 .63822 L
F
0 g
.73248 .63822 m
.73521 .64519 L
.72977 .64898 L
.72705 .6421 L
.73248 .63822 L
s
.067 .146 0 .236 k
.73793 .63472 m
.74066 .64177 L
.73521 .64519 L
.73248 .63822 L
.73793 .63472 L
F
0 g
.73793 .63472 m
.74066 .64177 L
.73521 .64519 L
.73248 .63822 L
.73793 .63472 L
s
.08 .155 0 .234 k
.74342 .63157 m
.74615 .63867 L
.74066 .64177 L
.73793 .63472 L
.74342 .63157 L
F
0 g
.74342 .63157 m
.74615 .63867 L
.74066 .64177 L
.73793 .63472 L
.74342 .63157 L
s
.091 .163 0 .232 k
.74893 .62872 m
.75166 .63588 L
.74615 .63867 L
.74342 .63157 L
.74893 .62872 L
F
0 g
.74893 .62872 m
.75166 .63588 L
.74615 .63867 L
.74342 .63157 L
.74893 .62872 L
s
.102 .17 0 .23 k
.75447 .62615 m
.75721 .63334 L
.75166 .63588 L
.74893 .62872 L
.75447 .62615 L
F
0 g
.75447 .62615 m
.75721 .63334 L
.75166 .63588 L
.74893 .62872 L
.75447 .62615 L
s
.111 .176 0 .229 k
.76004 .62379 m
.76277 .63101 L
.75721 .63334 L
.75447 .62615 L
.76004 .62379 L
F
0 g
.76004 .62379 m
.76277 .63101 L
.75721 .63334 L
.75447 .62615 L
.76004 .62379 L
s
.118 .18 0 .228 k
.76563 .62162 m
.76835 .62887 L
.76277 .63101 L
.76004 .62379 L
.76563 .62162 L
F
0 g
.76563 .62162 m
.76835 .62887 L
.76277 .63101 L
.76004 .62379 L
.76563 .62162 L
s
.123 .184 0 .227 k
.77124 .61959 m
.77397 .62685 L
.76835 .62887 L
.76563 .62162 L
.77124 .61959 L
F
0 g
.77124 .61959 m
.77397 .62685 L
.76835 .62887 L
.76563 .62162 L
.77124 .61959 L
s
.128 .187 0 .226 k
.77686 .61764 m
.77959 .62491 L
.77397 .62685 L
.77124 .61959 L
.77686 .61764 L
F
0 g
.77686 .61764 m
.77959 .62491 L
.77397 .62685 L
.77124 .61959 L
.77686 .61764 L
s
.13 .188 0 .226 k
.78251 .61576 m
.78523 .62304 L
.77959 .62491 L
.77686 .61764 L
.78251 .61576 L
F
0 g
.78251 .61576 m
.78523 .62304 L
.77959 .62491 L
.77686 .61764 L
.78251 .61576 L
s
.13 .188 0 .226 k
.78817 .61388 m
.79089 .62117 L
.78523 .62304 L
.78251 .61576 L
.78817 .61388 L
F
0 g
.78817 .61388 m
.79089 .62117 L
.78523 .62304 L
.78251 .61576 L
.78817 .61388 L
s
.132 .19 0 .225 k
.79384 .61204 m
.79655 .61932 L
.79089 .62117 L
.78817 .61388 L
.79384 .61204 L
F
0 g
.79384 .61204 m
.79655 .61932 L
.79089 .62117 L
.78817 .61388 L
.79384 .61204 L
s
.135 .191 0 .225 k
.79952 .61026 m
.80224 .61756 L
.79655 .61932 L
.79384 .61204 L
.79952 .61026 L
F
0 g
.79952 .61026 m
.80224 .61756 L
.79655 .61932 L
.79384 .61204 L
.79952 .61026 L
s
.14 .194 0 .224 k
.80524 .6086 m
.80795 .6159 L
.80224 .61756 L
.79952 .61026 L
.80524 .6086 L
F
0 g
.80524 .6086 m
.80795 .6159 L
.80224 .61756 L
.79952 .61026 L
.80524 .6086 L
s
.148 .199 0 .222 k
.81098 .60711 m
.81368 .61439 L
.80795 .6159 L
.80524 .6086 L
.81098 .60711 L
F
0 g
.81098 .60711 m
.81368 .61439 L
.80795 .6159 L
.80524 .6086 L
.81098 .60711 L
s
.157 .205 0 .22 k
.81675 .60581 m
.81945 .61309 L
.81368 .61439 L
.81098 .60711 L
.81675 .60581 L
F
0 g
.81675 .60581 m
.81945 .61309 L
.81368 .61439 L
.81098 .60711 L
.81675 .60581 L
s
.168 .211 0 .218 k
.82255 .60477 m
.82525 .61201 L
.81945 .61309 L
.81675 .60581 L
.82255 .60477 L
F
0 g
.82255 .60477 m
.82525 .61201 L
.81945 .61309 L
.81675 .60581 L
.82255 .60477 L
s
.182 .219 0 .215 k
.8284 .60401 m
.8311 .61123 L
.82525 .61201 L
.82255 .60477 L
.8284 .60401 L
F
0 g
.8284 .60401 m
.8311 .61123 L
.82525 .61201 L
.82255 .60477 L
.8284 .60401 L
s
.199 .229 0 .211 k
.83429 .60359 m
.83698 .61075 L
.8311 .61123 L
.8284 .60401 L
.83429 .60359 L
F
0 g
.83429 .60359 m
.83698 .61075 L
.8311 .61123 L
.8284 .60401 L
.83429 .60359 L
s
.218 .239 0 .208 k
.84024 .60353 m
.84293 .61065 L
.83698 .61075 L
.83429 .60359 L
.84024 .60353 L
F
0 g
.84024 .60353 m
.84293 .61065 L
.83698 .61075 L
.83429 .60359 L
.84024 .60353 L
s
.241 .253 0 .203 k
.84625 .6039 m
.84892 .61093 L
.84293 .61065 L
.84024 .60353 L
.84625 .6039 L
F
0 g
.84625 .6039 m
.84892 .61093 L
.84293 .61065 L
.84024 .60353 L
.84625 .6039 L
s
.266 .266 0 .199 k
.85231 .6047 m
.85497 .61163 L
.84892 .61093 L
.84625 .6039 L
.85231 .6047 L
F
0 g
.85231 .6047 m
.85497 .61163 L
.84892 .61093 L
.84625 .6039 L
.85231 .6047 L
s
.296 .282 0 .194 k
.85846 .60601 m
.8611 .61281 L
.85497 .61163 L
.85231 .6047 L
.85846 .60601 L
F
0 g
.85846 .60601 m
.8611 .61281 L
.85497 .61163 L
.85231 .6047 L
.85846 .60601 L
s
.329 .3 0 .189 k
.86468 .60781 m
.8673 .61448 L
.8611 .61281 L
.85846 .60601 L
.86468 .60781 L
F
0 g
.86468 .60781 m
.8673 .61448 L
.8611 .61281 L
.85846 .60601 L
.86468 .60781 L
s
.366 .319 0 .185 k
.87097 .61017 m
.87359 .61668 L
.8673 .61448 L
.86468 .60781 L
.87097 .61017 L
F
0 g
.87097 .61017 m
.87359 .61668 L
.8673 .61448 L
.86468 .60781 L
.87097 .61017 L
s
.409 .341 0 .181 k
.87735 .61309 m
.87995 .61943 L
.87359 .61668 L
.87097 .61017 L
.87735 .61309 L
F
0 g
.87735 .61309 m
.87995 .61943 L
.87359 .61668 L
.87097 .61017 L
.87735 .61309 L
s
.457 .365 0 .178 k
.88383 .61661 m
.8864 .62272 L
.87995 .61943 L
.87735 .61309 L
.88383 .61661 L
F
0 g
.88383 .61661 m
.8864 .62272 L
.87995 .61943 L
.87735 .61309 L
.88383 .61661 L
s
.509 .39 0 .177 k
.89041 .62073 m
.89296 .62661 L
.8864 .62272 L
.88383 .61661 L
.89041 .62073 L
F
0 g
.89041 .62073 m
.89296 .62661 L
.8864 .62272 L
.88383 .61661 L
.89041 .62073 L
s
.565 .416 0 .18 k
.8971 .62546 m
.8996 .63107 L
.89296 .62661 L
.89041 .62073 L
.8971 .62546 L
F
0 g
.8971 .62546 m
.8996 .63107 L
.89296 .62661 L
.89041 .62073 L
.8971 .62546 L
s
.626 .443 0 .186 k
.90388 .63078 m
.90636 .63612 L
.8996 .63107 L
.8971 .62546 L
.90388 .63078 L
F
0 g
.90388 .63078 m
.90636 .63612 L
.8996 .63107 L
.8971 .62546 L
.90388 .63078 L
s
.69 .47 0 .197 k
.91077 .6367 m
.91321 .64173 L
.90636 .63612 L
.90388 .63078 L
.91077 .6367 L
F
0 g
.91077 .6367 m
.91321 .64173 L
.90636 .63612 L
.90388 .63078 L
.91077 .6367 L
s
.753 .493 0 .216 k
.91778 .64319 m
.92017 .64788 L
.91321 .64173 L
.91077 .6367 L
.91778 .64319 L
F
0 g
.91778 .64319 m
.92017 .64788 L
.91321 .64173 L
.91077 .6367 L
.91778 .64319 L
s
.759 .515 0 .241 k
.92489 .6502 m
.92724 .65454 L
.92017 .64788 L
.91778 .64319 L
.92489 .6502 L
F
0 g
.92489 .6502 m
.92724 .65454 L
.92017 .64788 L
.91778 .64319 L
.92489 .6502 L
s
.726 .53 0 .274 k
.93209 .65767 m
.9344 .66162 L
.92724 .65454 L
.92489 .6502 L
.93209 .65767 L
F
0 g
.93209 .65767 m
.9344 .66162 L
.92724 .65454 L
.92489 .6502 L
.93209 .65767 L
s
.688 .537 0 .312 k
.9394 .66549 m
.94165 .66904 L
.9344 .66162 L
.93209 .65767 L
.9394 .66549 L
F
0 g
.9394 .66549 m
.94165 .66904 L
.9344 .66162 L
.93209 .65767 L
.9394 .66549 L
s
0 .474 .819 .181 k
.39245 .84272 m
.39552 .84533 L
.3909 .83762 L
.38784 .83472 L
.39245 .84272 L
F
0 g
.39245 .84272 m
.39552 .84533 L
.3909 .83762 L
.38784 .83472 L
.39245 .84272 L
s
0 .479 .818 .182 k
.39711 .85051 m
.40019 .85284 L
.39552 .84533 L
.39245 .84272 L
.39711 .85051 L
F
0 g
.39711 .85051 m
.40019 .85284 L
.39552 .84533 L
.39245 .84272 L
.39711 .85051 L
s
0 .485 .81 .19 k
.40183 .85794 m
.40492 .85999 L
.40019 .85284 L
.39711 .85051 L
.40183 .85794 L
F
0 g
.40183 .85794 m
.40492 .85999 L
.40019 .85284 L
.39711 .85051 L
.40183 .85794 L
s
0 .494 .798 .202 k
.40658 .86495 m
.40968 .86674 L
.40492 .85999 L
.40183 .85794 L
.40658 .86495 L
F
0 g
.40658 .86495 m
.40968 .86674 L
.40492 .85999 L
.40183 .85794 L
.40658 .86495 L
s
0 .504 .781 .219 k
.41139 .87146 m
.41449 .87301 L
.40968 .86674 L
.40658 .86495 L
.41139 .87146 L
F
0 g
.41139 .87146 m
.41449 .87301 L
.40968 .86674 L
.40658 .86495 L
.41139 .87146 L
s
0 .515 .758 .242 k
.41625 .87744 m
.41937 .87877 L
.41449 .87301 L
.41139 .87146 L
.41625 .87744 L
F
0 g
.41625 .87744 m
.41937 .87877 L
.41449 .87301 L
.41139 .87146 L
.41625 .87744 L
s
0 .528 .73 .27 k
.42116 .88286 m
.42428 .88397 L
.41937 .87877 L
.41625 .87744 L
.42116 .88286 L
F
0 g
.42116 .88286 m
.42428 .88397 L
.41937 .87877 L
.41625 .87744 L
.42116 .88286 L
s
0 .542 .696 .304 k
.42613 .88769 m
.42924 .88862 L
.42428 .88397 L
.42116 .88286 L
.42613 .88769 L
F
0 g
.42613 .88769 m
.42924 .88862 L
.42428 .88397 L
.42116 .88286 L
.42613 .88769 L
s
0 .556 .654 .346 k
.43113 .89195 m
.43425 .89268 L
.42924 .88862 L
.42613 .88769 L
.43113 .89195 L
F
0 g
.43113 .89195 m
.43425 .89268 L
.42924 .88862 L
.42613 .88769 L
.43113 .89195 L
s
0 .57 .604 .396 k
.43618 .8956 m
.4393 .89618 L
.43425 .89268 L
.43113 .89195 L
.43618 .8956 L
F
0 g
.43618 .8956 m
.4393 .89618 L
.43425 .89268 L
.43113 .89195 L
.43618 .8956 L
s
0 .545 .545 .455 k
.44126 .89867 m
.44439 .8991 L
.4393 .89618 L
.43618 .8956 L
.44126 .89867 L
F
0 g
.44126 .89867 m
.44439 .8991 L
.4393 .89618 L
.43618 .8956 L
.44126 .89867 L
s
0 .475 .475 .525 k
.4464 .90117 m
.44952 .90148 L
.44439 .8991 L
.44126 .89867 L
.4464 .90117 L
F
0 g
.4464 .90117 m
.44952 .90148 L
.44439 .8991 L
.44126 .89867 L
.4464 .90117 L
s
0 .396 .396 .604 k
.45156 .90313 m
.45468 .90334 L
.44952 .90148 L
.4464 .90117 L
.45156 .90313 L
F
0 g
.45156 .90313 m
.45468 .90334 L
.44952 .90148 L
.4464 .90117 L
.45156 .90313 L
s
0 .309 .309 .691 k
.45676 .90456 m
.45987 .90468 L
.45468 .90334 L
.45156 .90313 L
.45676 .90456 L
F
0 g
.45676 .90456 m
.45987 .90468 L
.45468 .90334 L
.45156 .90313 L
.45676 .90456 L
s
0 .216 .216 .784 k
.46198 .90552 m
.46508 .90556 L
.45987 .90468 L
.45676 .90456 L
.46198 .90552 L
F
0 g
.46198 .90552 m
.46508 .90556 L
.45987 .90468 L
.45676 .90456 L
.46198 .90552 L
s
0 .121 .121 .879 k
.46724 .90601 m
.47033 .90599 L
.46508 .90556 L
.46198 .90552 L
.46724 .90601 L
F
0 g
.46724 .90601 m
.47033 .90599 L
.46508 .90556 L
.46198 .90552 L
.46724 .90601 L
s
0 .027 .027 .973 k
.47252 .90609 m
.4756 .90602 L
.47033 .90599 L
.46724 .90601 L
.47252 .90609 L
F
0 g
.47252 .90609 m
.4756 .90602 L
.47033 .90599 L
.46724 .90601 L
.47252 .90609 L
s
.675 .11 0 .265 k
.47782 .90581 m
.48089 .9057 L
.4756 .90602 L
.47252 .90609 L
.47782 .90581 L
F
0 g
.47782 .90581 m
.48089 .9057 L
.4756 .90602 L
.47252 .90609 L
.47782 .90581 L
s
.637 .09 0 .225 k
.48314 .9052 m
.4862 .90506 L
.48089 .9057 L
.47782 .90581 L
.48314 .9052 L
F
0 g
.48314 .9052 m
.4862 .90506 L
.48089 .9057 L
.47782 .90581 L
.48314 .9052 L
s
.601 .074 0 .194 k
.48847 .9043 m
.49152 .90415 L
.4862 .90506 L
.48314 .9052 L
.48847 .9043 L
F
0 g
.48847 .9043 m
.49152 .90415 L
.4862 .90506 L
.48314 .9052 L
.48847 .9043 L
s
.57 .06 0 .17 k
.49383 .90316 m
.49686 .903 L
.49152 .90415 L
.48847 .9043 L
.49383 .90316 L
F
0 g
.49383 .90316 m
.49686 .903 L
.49152 .90415 L
.48847 .9043 L
.49383 .90316 L
s
.543 .049 0 .154 k
.49919 .90184 m
.50222 .90168 L
.49686 .903 L
.49383 .90316 L
.49919 .90184 L
F
0 g
.49919 .90184 m
.50222 .90168 L
.49686 .903 L
.49383 .90316 L
.49919 .90184 L
s
.524 .042 0 .142 k
.50458 .90039 m
.50758 .90022 L
.50222 .90168 L
.49919 .90184 L
.50458 .90039 L
F
0 g
.50458 .90039 m
.50758 .90022 L
.50222 .90168 L
.49919 .90184 L
.50458 .90039 L
s
.511 .037 0 .135 k
.50997 .89883 m
.51297 .89867 L
.50758 .90022 L
.50458 .90039 L
.50997 .89883 L
F
0 g
.50997 .89883 m
.51297 .89867 L
.50758 .90022 L
.50458 .90039 L
.50997 .89883 L
s
.506 .035 0 .132 k
.51537 .89725 m
.51836 .89709 L
.51297 .89867 L
.50997 .89883 L
.51537 .89725 L
F
0 g
.51537 .89725 m
.51836 .89709 L
.51297 .89867 L
.50997 .89883 L
.51537 .89725 L
s
.502 .033 0 .131 k
.52079 .89564 m
.52376 .89549 L
.51836 .89709 L
.51537 .89725 L
.52079 .89564 L
F
0 g
.52079 .89564 m
.52376 .89549 L
.51836 .89709 L
.51537 .89725 L
.52079 .89564 L
s
.493 .03 0 .126 k
.52622 .89396 m
.52919 .89381 L
.52376 .89549 L
.52079 .89564 L
.52622 .89396 L
F
0 g
.52622 .89396 m
.52919 .89381 L
.52376 .89549 L
.52079 .89564 L
.52622 .89396 L
s
.476 .024 0 .118 k
.53166 .89217 m
.53462 .89204 L
.52919 .89381 L
.52622 .89396 L
.53166 .89217 L
F
0 g
.53166 .89217 m
.53462 .89204 L
.52919 .89381 L
.52622 .89396 L
.53166 .89217 L
s
.451 .017 0 .107 k
.53711 .89021 m
.54005 .8901 L
.53462 .89204 L
.53166 .89217 L
.53711 .89021 L
F
0 g
.53711 .89021 m
.54005 .8901 L
.53462 .89204 L
.53166 .89217 L
.53711 .89021 L
s
.419 .007 0 .095 k
.54257 .88805 m
.5455 .88795 L
.54005 .8901 L
.53711 .89021 L
.54257 .88805 L
F
0 g
.54257 .88805 m
.5455 .88795 L
.54005 .8901 L
.53711 .89021 L
.54257 .88805 L
s
.384 0 .004 .079 k
.54804 .88561 m
.55096 .88555 L
.5455 .88795 L
.54257 .88805 L
.54804 .88561 L
F
0 g
.54804 .88561 m
.55096 .88555 L
.5455 .88795 L
.54257 .88805 L
.54804 .88561 L
s
.351 0 .016 .058 k
.55352 .88287 m
.55642 .88285 L
.55096 .88555 L
.54804 .88561 L
.55352 .88287 L
F
0 g
.55352 .88287 m
.55642 .88285 L
.55096 .88555 L
.54804 .88561 L
.55352 .88287 L
s
.312 0 .029 .041 k
.559 .87978 m
.5619 .87981 L
.55642 .88285 L
.55352 .88287 L
.559 .87978 L
F
0 g
.559 .87978 m
.5619 .87981 L
.55642 .88285 L
.55352 .88287 L
.559 .87978 L
s
.27 0 .041 .03 k
.56449 .87629 m
.56736 .87638 L
.5619 .87981 L
.559 .87978 L
.56449 .87629 L
F
0 g
.56449 .87629 m
.56736 .87638 L
.5619 .87981 L
.559 .87978 L
.56449 .87629 L
s
.226 0 .052 .025 k
.56998 .87235 m
.57284 .87252 L
.56736 .87638 L
.56449 .87629 L
.56998 .87235 L
F
0 g
.56998 .87235 m
.57284 .87252 L
.56736 .87638 L
.56449 .87629 L
.56998 .87235 L
s
.183 0 .063 .026 k
.57547 .86792 m
.57832 .86818 L
.57284 .87252 L
.56998 .87235 L
.57547 .86792 L
F
0 g
.57547 .86792 m
.57832 .86818 L
.57284 .87252 L
.56998 .87235 L
.57547 .86792 L
s
.142 0 .072 .033 k
.58095 .86298 m
.58379 .86335 L
.57832 .86818 L
.57547 .86792 L
.58095 .86298 L
F
0 g
.58095 .86298 m
.58379 .86335 L
.57832 .86818 L
.57547 .86792 L
.58095 .86298 L
s
.103 0 .079 .044 k
.58644 .85748 m
.58926 .85799 L
.58379 .86335 L
.58095 .86298 L
.58644 .85748 L
F
0 g
.58644 .85748 m
.58926 .85799 L
.58379 .86335 L
.58095 .86298 L
.58644 .85748 L
s
.066 0 .084 .059 k
.59191 .85141 m
.59471 .85206 L
.58926 .85799 L
.58644 .85748 L
.59191 .85141 L
F
0 g
.59191 .85141 m
.59471 .85206 L
.58926 .85799 L
.58644 .85748 L
.59191 .85141 L
s
.034 0 .088 .075 k
.59736 .84475 m
.60016 .84556 L
.59471 .85206 L
.59191 .85141 L
.59736 .84475 L
F
0 g
.59736 .84475 m
.60016 .84556 L
.59471 .85206 L
.59191 .85141 L
.59736 .84475 L
s
.006 0 .09 .092 k
.6028 .83747 m
.60559 .83846 L
.60016 .84556 L
.59736 .84475 L
.6028 .83747 L
F
0 g
.6028 .83747 m
.60559 .83846 L
.60016 .84556 L
.59736 .84475 L
.6028 .83747 L
s
0 .019 .111 .09 k
.60823 .82956 m
.611 .83076 L
.60559 .83846 L
.6028 .83747 L
.60823 .82956 L
F
0 g
.60823 .82956 m
.611 .83076 L
.60559 .83846 L
.6028 .83747 L
.60823 .82956 L
s
0 .041 .133 .085 k
.61363 .82105 m
.61638 .82247 L
.611 .83076 L
.60823 .82956 L
.61363 .82105 L
F
0 g
.61363 .82105 m
.61638 .82247 L
.611 .83076 L
.60823 .82956 L
.61363 .82105 L
s
0 .06 .151 .082 k
.619 .81194 m
.62176 .81359 L
.61638 .82247 L
.61363 .82105 L
.619 .81194 L
F
0 g
.619 .81194 m
.62176 .81359 L
.61638 .82247 L
.61363 .82105 L
.619 .81194 L
s
0 .076 .166 .081 k
.62436 .80225 m
.6271 .80415 L
.62176 .81359 L
.619 .81194 L
.62436 .80225 L
F
0 g
.62436 .80225 m
.6271 .80415 L
.62176 .81359 L
.619 .81194 L
.62436 .80225 L
s
0 .089 .177 .082 k
.62967 .792 m
.63241 .79418 L
.6271 .80415 L
.62436 .80225 L
.62967 .792 L
F
0 g
.62967 .792 m
.63241 .79418 L
.6271 .80415 L
.62436 .80225 L
.62967 .792 L
s
0 .102 .186 .083 k
.63497 .78128 m
.63769 .78374 L
.63241 .79418 L
.62967 .792 L
.63497 .78128 L
F
0 g
.63497 .78128 m
.63769 .78374 L
.63241 .79418 L
.62967 .792 L
.63497 .78128 L
s
0 .111 .191 .086 k
.64023 .77012 m
.64295 .77288 L
.63769 .78374 L
.63497 .78128 L
.64023 .77012 L
F
0 g
.64023 .77012 m
.64295 .77288 L
.63769 .78374 L
.63497 .78128 L
.64023 .77012 L
s
0 .119 .195 .089 k
.64546 .75866 m
.64817 .76172 L
.64295 .77288 L
.64023 .77012 L
.64546 .75866 L
F
0 g
.64546 .75866 m
.64817 .76172 L
.64295 .77288 L
.64023 .77012 L
.64546 .75866 L
s
0 .125 .193 .094 k
.65067 .74705 m
.65338 .75041 L
.64817 .76172 L
.64546 .75866 L
.65067 .74705 L
F
0 g
.65067 .74705 m
.65338 .75041 L
.64817 .76172 L
.64546 .75866 L
.65067 .74705 L
s
0 .127 .185 .101 k
.65587 .73567 m
.65857 .73932 L
.65338 .75041 L
.65067 .74705 L
.65587 .73567 L
F
0 g
.65587 .73567 m
.65857 .73932 L
.65338 .75041 L
.65067 .74705 L
.65587 .73567 L
s
0 .126 .173 .11 k
.66107 .72467 m
.66376 .72861 L
.65857 .73932 L
.65587 .73567 L
.66107 .72467 L
F
0 g
.66107 .72467 m
.66376 .72861 L
.65857 .73932 L
.65587 .73567 L
.66107 .72467 L
s
0 .125 .159 .12 k
.66626 .71416 m
.66895 .71836 L
.66376 .72861 L
.66107 .72467 L
.66626 .71416 L
F
0 g
.66626 .71416 m
.66895 .71836 L
.66376 .72861 L
.66107 .72467 L
.66626 .71416 L
s
0 .122 .143 .131 k
.67145 .70417 m
.67414 .70863 L
.66895 .71836 L
.66626 .71416 L
.67145 .70417 L
F
0 g
.67145 .70417 m
.67414 .70863 L
.66895 .71836 L
.66626 .71416 L
.67145 .70417 L
s
0 .119 .126 .143 k
.67665 .69476 m
.67934 .69945 L
.67414 .70863 L
.67145 .70417 L
.67665 .69476 L
F
0 g
.67665 .69476 m
.67934 .69945 L
.67414 .70863 L
.67145 .70417 L
.67665 .69476 L
s
0 .115 .109 .155 k
.68187 .68593 m
.68456 .69083 L
.67934 .69945 L
.67665 .69476 L
.68187 .68593 L
F
0 g
.68187 .68593 m
.68456 .69083 L
.67934 .69945 L
.67665 .69476 L
.68187 .68593 L
s
0 .112 .091 .167 k
.6871 .67771 m
.68979 .68281 L
.68456 .69083 L
.68187 .68593 L
.6871 .67771 L
F
0 g
.6871 .67771 m
.68979 .68281 L
.68456 .69083 L
.68187 .68593 L
.6871 .67771 L
s
0 .107 .073 .18 k
.69236 .67008 m
.69504 .67537 L
.68979 .68281 L
.6871 .67771 L
.69236 .67008 L
F
0 g
.69236 .67008 m
.69504 .67537 L
.68979 .68281 L
.6871 .67771 L
.69236 .67008 L
s
0 .102 .053 .194 k
.69763 .66306 m
.70031 .66849 L
.69504 .67537 L
.69236 .67008 L
.69763 .66306 L
F
0 g
.69763 .66306 m
.70031 .66849 L
.69504 .67537 L
.69236 .67008 L
.69763 .66306 L
s
0 .096 .034 .208 k
.70292 .6566 m
.7056 .66219 L
.70031 .66849 L
.69763 .66306 L
.70292 .6566 L
F
0 g
.70292 .6566 m
.7056 .66219 L
.70031 .66849 L
.69763 .66306 L
.70292 .6566 L
s
0 .091 .015 .222 k
.70824 .65072 m
.71092 .65642 L
.7056 .66219 L
.70292 .6566 L
.70824 .65072 L
F
0 g
.70824 .65072 m
.71092 .65642 L
.7056 .66219 L
.70292 .6566 L
.70824 .65072 L
s
.004 .09 0 .232 k
.71359 .64535 m
.71627 .65117 L
.71092 .65642 L
.70824 .65072 L
.71359 .64535 L
F
0 g
.71359 .64535 m
.71627 .65117 L
.71092 .65642 L
.70824 .65072 L
.71359 .64535 L
s
.023 .103 0 .227 k
.71897 .64049 m
.72164 .64641 L
.71627 .65117 L
.71359 .64535 L
.71897 .64049 L
F
0 g
.71897 .64049 m
.72164 .64641 L
.71627 .65117 L
.71359 .64535 L
.71897 .64049 L
s
.041 .115 0 .223 k
.72437 .6361 m
.72705 .6421 L
.72164 .64641 L
.71897 .64049 L
.72437 .6361 L
F
0 g
.72437 .6361 m
.72705 .6421 L
.72164 .64641 L
.71897 .64049 L
.72437 .6361 L
s
.058 .127 0 .219 k
.7298 .63216 m
.73248 .63822 L
.72705 .6421 L
.72437 .6361 L
.7298 .63216 L
F
0 g
.7298 .63216 m
.73248 .63822 L
.72705 .6421 L
.72437 .6361 L
.7298 .63216 L
s
.075 .138 0 .215 k
.73526 .6286 m
.73793 .63472 L
.73248 .63822 L
.7298 .63216 L
.73526 .6286 L
F
0 g
.73526 .6286 m
.73793 .63472 L
.73248 .63822 L
.7298 .63216 L
.73526 .6286 L
s
.09 .148 0 .212 k
.74076 .62541 m
.74342 .63157 L
.73793 .63472 L
.73526 .6286 L
.74076 .62541 L
F
0 g
.74076 .62541 m
.74342 .63157 L
.73793 .63472 L
.73526 .6286 L
.74076 .62541 L
s
.104 .157 0 .209 k
.74627 .62252 m
.74893 .62872 L
.74342 .63157 L
.74076 .62541 L
.74627 .62252 L
F
0 g
.74627 .62252 m
.74893 .62872 L
.74342 .63157 L
.74076 .62541 L
.74627 .62252 L
s
.115 .164 0 .207 k
.75181 .61992 m
.75447 .62615 L
.74893 .62872 L
.74627 .62252 L
.75181 .61992 L
F
0 g
.75181 .61992 m
.75447 .62615 L
.74893 .62872 L
.74627 .62252 L
.75181 .61992 L
s
.126 .171 0 .205 k
.75738 .61754 m
.76004 .62379 L
.75447 .62615 L
.75181 .61992 L
.75738 .61754 L
F
0 g
.75738 .61754 m
.76004 .62379 L
.75447 .62615 L
.75181 .61992 L
.75738 .61754 L
s
.135 .177 0 .203 k
.76297 .61535 m
.76563 .62162 L
.76004 .62379 L
.75738 .61754 L
.76297 .61535 L
F
0 g
.76297 .61535 m
.76563 .62162 L
.76004 .62379 L
.75738 .61754 L
.76297 .61535 L
s
.141 .181 0 .202 k
.76858 .6133 m
.77124 .61959 L
.76563 .62162 L
.76297 .61535 L
.76858 .6133 L
F
0 g
.76858 .6133 m
.77124 .61959 L
.76563 .62162 L
.76297 .61535 L
.76858 .6133 L
s
.146 .184 0 .201 k
.77421 .61135 m
.77686 .61764 L
.77124 .61959 L
.76858 .6133 L
.77421 .61135 L
F
0 g
.77421 .61135 m
.77686 .61764 L
.77124 .61959 L
.76858 .6133 L
.77421 .61135 L
s
.149 .186 0 .2 k
.77986 .60945 m
.78251 .61576 L
.77686 .61764 L
.77421 .61135 L
.77986 .60945 L
F
0 g
.77986 .60945 m
.78251 .61576 L
.77686 .61764 L
.77421 .61135 L
.77986 .60945 L
s
.15 .186 0 .2 k
.78551 .60757 m
.78817 .61388 L
.78251 .61576 L
.77986 .60945 L
.78551 .60757 L
F
0 g
.78551 .60757 m
.78817 .61388 L
.78251 .61576 L
.77986 .60945 L
.78551 .60757 L
s
.151 .187 0 .2 k
.7912 .60572 m
.79384 .61204 L
.78817 .61388 L
.78551 .60757 L
.7912 .60572 L
F
0 g
.7912 .60572 m
.79384 .61204 L
.78817 .61388 L
.78551 .60757 L
.7912 .60572 L
s
.155 .189 0 .199 k
.79688 .60393 m
.79952 .61026 L
.79384 .61204 L
.7912 .60572 L
.79688 .60393 L
F
0 g
.79688 .60393 m
.79952 .61026 L
.79384 .61204 L
.7912 .60572 L
.79688 .60393 L
s
.161 .193 0 .198 k
.8026 .60227 m
.80524 .6086 L
.79952 .61026 L
.79688 .60393 L
.8026 .60227 L
F
0 g
.8026 .60227 m
.80524 .6086 L
.79952 .61026 L
.79688 .60393 L
.8026 .60227 L
s
.17 .198 0 .196 k
.80834 .60077 m
.81098 .60711 L
.80524 .6086 L
.8026 .60227 L
.80834 .60077 L
F
0 g
.80834 .60077 m
.81098 .60711 L
.80524 .6086 L
.8026 .60227 L
.80834 .60077 L
s
.181 .205 0 .193 k
.81412 .59949 m
.81675 .60581 L
.81098 .60711 L
.80834 .60077 L
.81412 .59949 L
F
0 g
.81412 .59949 m
.81675 .60581 L
.81098 .60711 L
.80834 .60077 L
.81412 .59949 L
s
.194 .212 0 .191 k
.81992 .59846 m
.82255 .60477 L
.81675 .60581 L
.81412 .59949 L
.81992 .59846 L
F
0 g
.81992 .59846 m
.82255 .60477 L
.81675 .60581 L
.81412 .59949 L
.81992 .59846 L
s
.211 .222 0 .187 k
.82578 .59773 m
.8284 .60401 L
.82255 .60477 L
.81992 .59846 L
.82578 .59773 L
F
0 g
.82578 .59773 m
.8284 .60401 L
.82255 .60477 L
.81992 .59846 L
.82578 .59773 L
s
.231 .233 0 .183 k
.83169 .59734 m
.83429 .60359 L
.8284 .60401 L
.82578 .59773 L
.83169 .59734 L
F
0 g
.83169 .59734 m
.83429 .60359 L
.8284 .60401 L
.82578 .59773 L
.83169 .59734 L
s
.254 .246 0 .179 k
.83763 .59734 m
.84024 .60353 L
.83429 .60359 L
.83169 .59734 L
.83763 .59734 L
F
0 g
.83763 .59734 m
.84024 .60353 L
.83429 .60359 L
.83169 .59734 L
.83763 .59734 L
s
.28 .26 0 .175 k
.84365 .59776 m
.84625 .6039 L
.84024 .60353 L
.83763 .59734 L
.84365 .59776 L
F
0 g
.84365 .59776 m
.84625 .6039 L
.84024 .60353 L
.83763 .59734 L
.84365 .59776 L
s
.31 .277 0 .17 k
.84973 .59864 m
.85231 .6047 L
.84625 .6039 L
.84365 .59776 L
.84973 .59864 L
F
0 g
.84973 .59864 m
.85231 .6047 L
.84625 .6039 L
.84365 .59776 L
.84973 .59864 L
s
.344 .295 0 .166 k
.85589 .60003 m
.85846 .60601 L
.85231 .6047 L
.84973 .59864 L
.85589 .60003 L
F
0 g
.85589 .60003 m
.85846 .60601 L
.85231 .6047 L
.84973 .59864 L
.85589 .60003 L
s
.383 .316 0 .162 k
.86211 .60193 m
.86468 .60781 L
.85846 .60601 L
.85589 .60003 L
.86211 .60193 L
F
0 g
.86211 .60193 m
.86468 .60781 L
.85846 .60601 L
.85589 .60003 L
.86211 .60193 L
s
.425 .337 0 .16 k
.86842 .60441 m
.87097 .61017 L
.86468 .60781 L
.86211 .60193 L
.86842 .60441 L
F
0 g
.86842 .60441 m
.87097 .61017 L
.86468 .60781 L
.86211 .60193 L
.86842 .60441 L
s
.472 .361 0 .159 k
.87483 .60747 m
.87735 .61309 L
.87097 .61017 L
.86842 .60441 L
.87483 .60747 L
F
0 g
.87483 .60747 m
.87735 .61309 L
.87097 .61017 L
.86842 .60441 L
.87483 .60747 L
s
.524 .387 0 .16 k
.88133 .61114 m
.88383 .61661 L
.87735 .61309 L
.87483 .60747 L
.88133 .61114 L
F
0 g
.88133 .61114 m
.88383 .61661 L
.87735 .61309 L
.87483 .60747 L
.88133 .61114 L
s
.579 .413 0 .164 k
.88792 .61543 m
.89041 .62073 L
.88383 .61661 L
.88133 .61114 L
.88792 .61543 L
F
0 g
.88792 .61543 m
.89041 .62073 L
.88383 .61661 L
.88133 .61114 L
.88792 .61543 L
s
.636 .44 0 .173 k
.89463 .62035 m
.8971 .62546 L
.89041 .62073 L
.88792 .61543 L
.89463 .62035 L
F
0 g
.89463 .62035 m
.8971 .62546 L
.89041 .62073 L
.88792 .61543 L
.89463 .62035 L
s
.695 .465 0 .187 k
.90144 .62589 m
.90388 .63078 L
.8971 .62546 L
.89463 .62035 L
.90144 .62589 L
F
0 g
.90144 .62589 m
.90388 .63078 L
.8971 .62546 L
.89463 .62035 L
.90144 .62589 L
s
.753 .489 0 .207 k
.90837 .63204 m
.91077 .6367 L
.90388 .63078 L
.90144 .62589 L
.90837 .63204 L
F
0 g
.90837 .63204 m
.91077 .6367 L
.90388 .63078 L
.90144 .62589 L
.90837 .63204 L
s
.767 .509 0 .233 k
.9154 .63878 m
.91778 .64319 L
.91077 .6367 L
.90837 .63204 L
.9154 .63878 L
F
0 g
.9154 .63878 m
.91778 .64319 L
.91077 .6367 L
.90837 .63204 L
.9154 .63878 L
s
.736 .526 0 .264 k
.92255 .64606 m
.92489 .6502 L
.91778 .64319 L
.9154 .63878 L
.92255 .64606 L
F
0 g
.92255 .64606 m
.92489 .6502 L
.91778 .64319 L
.9154 .63878 L
.92255 .64606 L
s
.7 .537 0 .3 k
.9298 .6538 m
.93209 .65767 L
.92489 .6502 L
.92255 .64606 L
.9298 .6538 L
F
0 g
.9298 .6538 m
.93209 .65767 L
.92489 .6502 L
.92255 .64606 L
.9298 .6538 L
s
.664 .542 0 .336 k
.93714 .66192 m
.9394 .66549 L
.93209 .65767 L
.9298 .6538 L
.93714 .66192 L
F
0 g
.93714 .66192 m
.9394 .66549 L
.93209 .65767 L
.9298 .6538 L
.93714 .66192 L
s
0 .47 .828 .172 k
.38938 .84002 m
.39245 .84272 L
.38784 .83472 L
.38477 .83181 L
.38938 .84002 L
F
0 g
.38938 .84002 m
.39245 .84272 L
.38784 .83472 L
.38477 .83181 L
.38938 .84002 L
s
0 .475 .823 .177 k
.39403 .848 m
.39711 .85051 L
.39245 .84272 L
.38938 .84002 L
.39403 .848 L
F
0 g
.39403 .848 m
.39711 .85051 L
.39245 .84272 L
.38938 .84002 L
.39403 .848 L
s
0 .483 .813 .187 k
.39872 .85562 m
.40183 .85794 L
.39711 .85051 L
.39403 .848 L
.39872 .85562 L
F
0 g
.39872 .85562 m
.40183 .85794 L
.39711 .85051 L
.39403 .848 L
.39872 .85562 L
s
0 .492 .797 .203 k
.40348 .86281 m
.40658 .86495 L
.40183 .85794 L
.39872 .85562 L
.40348 .86281 L
F
0 g
.40348 .86281 m
.40658 .86495 L
.40183 .85794 L
.39872 .85562 L
.40348 .86281 L
s
0 .505 .777 .223 k
.40828 .86949 m
.41139 .87146 L
.40658 .86495 L
.40348 .86281 L
.40828 .86949 L
F
0 g
.40828 .86949 m
.41139 .87146 L
.40658 .86495 L
.40348 .86281 L
.40828 .86949 L
s
0 .518 .75 .25 k
.41314 .87564 m
.41625 .87744 L
.41139 .87146 L
.40828 .86949 L
.41314 .87564 L
F
0 g
.41314 .87564 m
.41625 .87744 L
.41139 .87146 L
.40828 .86949 L
.41314 .87564 L
s
0 .533 .716 .284 k
.41805 .88121 m
.42116 .88286 L
.41625 .87744 L
.41314 .87564 L
.41805 .88121 L
F
0 g
.41805 .88121 m
.42116 .88286 L
.41625 .87744 L
.41314 .87564 L
.41805 .88121 L
s
0 .547 .672 .328 k
.42301 .88618 m
.42613 .88769 L
.42116 .88286 L
.41805 .88121 L
.42301 .88618 L
F
0 g
.42301 .88618 m
.42613 .88769 L
.42116 .88286 L
.41805 .88121 L
.42301 .88618 L
s
0 .564 .619 .381 k
.42801 .89056 m
.43113 .89195 L
.42613 .88769 L
.42301 .88618 L
.42801 .89056 L
F
0 g
.42801 .89056 m
.43113 .89195 L
.42613 .88769 L
.42301 .88618 L
.42801 .89056 L
s
0 .552 .552 .448 k
.43306 .89432 m
.43618 .8956 L
.43113 .89195 L
.42801 .89056 L
.43306 .89432 L
F
0 g
.43306 .89432 m
.43618 .8956 L
.43113 .89195 L
.42801 .89056 L
.43306 .89432 L
s
0 .472 .472 .528 k
.43815 .89749 m
.44126 .89867 L
.43618 .8956 L
.43306 .89432 L
.43815 .89749 L
F
0 g
.43815 .89749 m
.44126 .89867 L
.43618 .8956 L
.43306 .89432 L
.43815 .89749 L
s
0 .377 .377 .623 k
.44329 .90008 m
.4464 .90117 L
.44126 .89867 L
.43815 .89749 L
.44329 .90008 L
F
0 g
.44329 .90008 m
.4464 .90117 L
.44126 .89867 L
.43815 .89749 L
.44329 .90008 L
s
0 .27 .27 .73 k
.44846 .90211 m
.45156 .90313 L
.4464 .90117 L
.44329 .90008 L
.44846 .90211 L
F
0 g
.44846 .90211 m
.45156 .90313 L
.4464 .90117 L
.44329 .90008 L
.44846 .90211 L
s
.715 .285 0 .285 k
.45366 .90361 m
.45676 .90456 L
.45156 .90313 L
.44846 .90211 L
.45366 .90361 L
F
0 g
.45366 .90361 m
.45676 .90456 L
.45156 .90313 L
.44846 .90211 L
.45366 .90361 L
s
.79 .261 0 .21 k
.45889 .90461 m
.46198 .90552 L
.45676 .90456 L
.45366 .90361 L
.45889 .90461 L
F
0 g
.45889 .90461 m
.46198 .90552 L
.45676 .90456 L
.45366 .90361 L
.45889 .90461 L
s
.775 .235 0 .148 k
.46415 .90515 m
.46724 .90601 L
.46198 .90552 L
.45889 .90461 L
.46415 .90515 L
F
0 g
.46415 .90515 m
.46724 .90601 L
.46198 .90552 L
.45889 .90461 L
.46415 .90515 L
s
.719 .209 0 .101 k
.46944 .90527 m
.47252 .90609 L
.46724 .90601 L
.46415 .90515 L
.46944 .90527 L
F
0 g
.46944 .90527 m
.47252 .90609 L
.46724 .90601 L
.46415 .90515 L
.46944 .90527 L
s
.663 .185 0 .068 k
.47474 .905 m
.47782 .90581 L
.47252 .90609 L
.46944 .90527 L
.47474 .905 L
F
0 g
.47474 .905 m
.47782 .90581 L
.47252 .90609 L
.46944 .90527 L
.47474 .905 L
s
.612 .164 0 .045 k
.48007 .90441 m
.48314 .9052 L
.47782 .90581 L
.47474 .905 L
.48007 .90441 L
F
0 g
.48007 .90441 m
.48314 .9052 L
.47782 .90581 L
.47474 .905 L
.48007 .90441 L
s
.565 .144 0 .032 k
.48542 .90352 m
.48847 .9043 L
.48314 .9052 L
.48007 .90441 L
.48542 .90352 L
F
0 g
.48542 .90352 m
.48847 .9043 L
.48314 .9052 L
.48007 .90441 L
.48542 .90352 L
s
.526 .129 0 .024 k
.49078 .90239 m
.49383 .90316 L
.48847 .9043 L
.48542 .90352 L
.49078 .90239 L
F
0 g
.49078 .90239 m
.49383 .90316 L
.48847 .9043 L
.48542 .90352 L
.49078 .90239 L
s
.495 .117 0 .02 k
.49616 .90107 m
.49919 .90184 L
.49383 .90316 L
.49078 .90239 L
.49616 .90107 L
F
0 g
.49616 .90107 m
.49919 .90184 L
.49383 .90316 L
.49078 .90239 L
.49616 .90107 L
s
.474 .11 0 .017 k
.50155 .89962 m
.50458 .90039 L
.49919 .90184 L
.49616 .90107 L
.50155 .89962 L
F
0 g
.50155 .89962 m
.50458 .90039 L
.49919 .90184 L
.49616 .90107 L
.50155 .89962 L
s
.459 .103 0 .017 k
.50695 .89807 m
.50997 .89883 L
.50458 .90039 L
.50155 .89962 L
.50695 .89807 L
F
0 g
.50695 .89807 m
.50997 .89883 L
.50458 .90039 L
.50155 .89962 L
.50695 .89807 L
s
.454 .102 0 .016 k
.51238 .89647 m
.51537 .89725 L
.50997 .89883 L
.50695 .89807 L
.51238 .89647 L
F
0 g
.51238 .89647 m
.51537 .89725 L
.50997 .89883 L
.50695 .89807 L
.51238 .89647 L
s
.45 .101 0 .016 k
.5178 .89485 m
.52079 .89564 L
.51537 .89725 L
.51238 .89647 L
.5178 .89485 L
F
0 g
.5178 .89485 m
.52079 .89564 L
.51537 .89725 L
.51238 .89647 L
.5178 .89485 L
s
.44 .097 0 .016 k
.52324 .89318 m
.52622 .89396 L
.52079 .89564 L
.5178 .89485 L
.52324 .89318 L
F
0 g
.52324 .89318 m
.52622 .89396 L
.52079 .89564 L
.5178 .89485 L
.52324 .89318 L
s
.422 .09 0 .016 k
.52869 .89137 m
.53166 .89217 L
.52622 .89396 L
.52324 .89318 L
.52869 .89137 L
F
0 g
.52869 .89137 m
.53166 .89217 L
.52622 .89396 L
.52324 .89318 L
.52869 .89137 L
s
.397 .082 0 .016 k
.53415 .88941 m
.53711 .89021 L
.53166 .89217 L
.52869 .89137 L
.53415 .88941 L
F
0 g
.53415 .88941 m
.53711 .89021 L
.53166 .89217 L
.52869 .89137 L
.53415 .88941 L
s
.365 .071 0 .018 k
.53963 .88722 m
.54257 .88805 L
.53711 .89021 L
.53415 .88941 L
.53963 .88722 L
F
0 g
.53963 .88722 m
.54257 .88805 L
.53711 .89021 L
.53415 .88941 L
.53963 .88722 L
s
.326 .058 0 .023 k
.54511 .88477 m
.54804 .88561 L
.54257 .88805 L
.53963 .88722 L
.54511 .88477 L
F
0 g
.54511 .88477 m
.54804 .88561 L
.54257 .88805 L
.53963 .88722 L
.54511 .88477 L
s
.283 .045 0 .03 k
.5506 .882 m
.55352 .88287 L
.54804 .88561 L
.54511 .88477 L
.5506 .882 L
F
0 g
.5506 .882 m
.55352 .88287 L
.54804 .88561 L
.54511 .88477 L
.5506 .882 L
s
.237 .03 0 .041 k
.55609 .87886 m
.559 .87978 L
.55352 .88287 L
.5506 .882 L
.55609 .87886 L
F
0 g
.55609 .87886 m
.559 .87978 L
.55352 .88287 L
.5506 .882 L
.55609 .87886 L
s
.19 .015 0 .055 k
.56159 .87531 m
.56449 .87629 L
.559 .87978 L
.55609 .87886 L
.56159 .87531 L
F
0 g
.56159 .87531 m
.56449 .87629 L
.559 .87978 L
.55609 .87886 L
.56159 .87531 L
s
.142 .001 0 .072 k
.5671 .87132 m
.56998 .87235 L
.56449 .87629 L
.56159 .87531 L
.5671 .87132 L
F
0 g
.5671 .87132 m
.56998 .87235 L
.56449 .87629 L
.56159 .87531 L
.5671 .87132 L
s
.108 0 .012 .079 k
.5726 .86682 m
.57547 .86792 L
.56998 .87235 L
.5671 .87132 L
.5726 .86682 L
F
0 g
.5726 .86682 m
.57547 .86792 L
.56998 .87235 L
.5671 .87132 L
.5726 .86682 L
s
.077 0 .024 .087 k
.57809 .8618 m
.58095 .86298 L
.57547 .86792 L
.5726 .86682 L
.57809 .8618 L
F
0 g
.57809 .8618 m
.58095 .86298 L
.57547 .86792 L
.5726 .86682 L
.57809 .8618 L
s
.05 0 .036 .096 k
.58359 .85621 m
.58644 .85748 L
.58095 .86298 L
.57809 .8618 L
.58359 .85621 L
F
0 g
.58359 .85621 m
.58644 .85748 L
.58095 .86298 L
.57809 .8618 L
.58359 .85621 L
s
.022 0 .044 .108 k
.58906 .85004 m
.59191 .85141 L
.58644 .85748 L
.58359 .85621 L
.58906 .85004 L
F
0 g
.58906 .85004 m
.59191 .85141 L
.58644 .85748 L
.58359 .85621 L
.58906 .85004 L
s
0 .002 .054 .118 k
.59454 .84324 m
.59736 .84475 L
.59191 .85141 L
.58906 .85004 L
.59454 .84324 L
F
0 g
.59454 .84324 m
.59736 .84475 L
.59191 .85141 L
.58906 .85004 L
.59454 .84324 L
s
0 .024 .083 .108 k
.59999 .83584 m
.6028 .83747 L
.59736 .84475 L
.59454 .84324 L
.59999 .83584 L
F
0 g
.59999 .83584 m
.6028 .83747 L
.59736 .84475 L
.59454 .84324 L
.59999 .83584 L
s
0 .043 .108 .101 k
.60543 .8278 m
.60823 .82956 L
.6028 .83747 L
.59999 .83584 L
.60543 .8278 L
F
0 g
.60543 .8278 m
.60823 .82956 L
.6028 .83747 L
.59999 .83584 L
.60543 .8278 L
s
0 .059 .129 .096 k
.61084 .81913 m
.61363 .82105 L
.60823 .82956 L
.60543 .8278 L
.61084 .81913 L
F
0 g
.61084 .81913 m
.61363 .82105 L
.60823 .82956 L
.60543 .8278 L
.61084 .81913 L
s
0 .075 .147 .092 k
.61624 .80984 m
.619 .81194 L
.61363 .82105 L
.61084 .81913 L
.61624 .80984 L
F
0 g
.61624 .80984 m
.619 .81194 L
.61363 .82105 L
.61084 .81913 L
.61624 .80984 L
s
0 .087 .162 .09 k
.62159 .79996 m
.62436 .80225 L
.619 .81194 L
.61624 .80984 L
.62159 .79996 L
F
0 g
.62159 .79996 m
.62436 .80225 L
.619 .81194 L
.61624 .80984 L
.62159 .79996 L
s
0 .099 .176 .088 k
.62693 .78954 m
.62967 .792 L
.62436 .80225 L
.62159 .79996 L
.62693 .78954 L
F
0 g
.62693 .78954 m
.62967 .792 L
.62436 .80225 L
.62159 .79996 L
.62693 .78954 L
s
0 .109 .185 .088 k
.63223 .77859 m
.63497 .78128 L
.62967 .792 L
.62693 .78954 L
.63223 .77859 L
F
0 g
.63223 .77859 m
.63497 .78128 L
.62967 .792 L
.62693 .78954 L
.63223 .77859 L
s
0 .116 .192 .089 k
.6375 .76724 m
.64023 .77012 L
.63497 .78128 L
.63223 .77859 L
.6375 .76724 L
F
0 g
.6375 .76724 m
.64023 .77012 L
.63497 .78128 L
.63223 .77859 L
.6375 .76724 L
s
0 .123 .197 .09 k
.64275 .75556 m
.64546 .75866 L
.64023 .77012 L
.6375 .76724 L
.64275 .75556 L
F
0 g
.64275 .75556 m
.64546 .75866 L
.64023 .77012 L
.6375 .76724 L
.64275 .75556 L
s
0 .128 .197 .093 k
.64796 .74373 m
.65067 .74705 L
.64546 .75866 L
.64275 .75556 L
.64796 .74373 L
F
0 g
.64796 .74373 m
.65067 .74705 L
.64546 .75866 L
.64275 .75556 L
.64796 .74373 L
s
0 .128 .19 .099 k
.65317 .73212 m
.65587 .73567 L
.65067 .74705 L
.64796 .74373 L
.65317 .73212 L
F
0 g
.65317 .73212 m
.65587 .73567 L
.65067 .74705 L
.64796 .74373 L
.65317 .73212 L
s
0 .126 .179 .106 k
.65837 .72093 m
.66107 .72467 L
.65587 .73567 L
.65317 .73212 L
.65837 .72093 L
F
0 g
.65837 .72093 m
.66107 .72467 L
.65587 .73567 L
.65317 .73212 L
.65837 .72093 L
s
0 .124 .166 .114 k
.66356 .71021 m
.66626 .71416 L
.66107 .72467 L
.65837 .72093 L
.66356 .71021 L
F
0 g
.66356 .71021 m
.66626 .71416 L
.66107 .72467 L
.65837 .72093 L
.66356 .71021 L
s
0 .121 .151 .123 k
.66876 .70005 m
.67145 .70417 L
.66626 .71416 L
.66356 .71021 L
.66876 .70005 L
F
0 g
.66876 .70005 m
.67145 .70417 L
.66626 .71416 L
.66356 .71021 L
.66876 .70005 L
s
0 .116 .135 .133 k
.67398 .69047 m
.67665 .69476 L
.67145 .70417 L
.66876 .70005 L
.67398 .69047 L
F
0 g
.67398 .69047 m
.67665 .69476 L
.67145 .70417 L
.66876 .70005 L
.67398 .69047 L
s
0 .112 .118 .143 k
.6792 .68149 m
.68187 .68593 L
.67665 .69476 L
.67398 .69047 L
.6792 .68149 L
F
0 g
.6792 .68149 m
.68187 .68593 L
.67665 .69476 L
.67398 .69047 L
.6792 .68149 L
s
0 .106 .099 .155 k
.68444 .67313 m
.6871 .67771 L
.68187 .68593 L
.6792 .68149 L
.68444 .67313 L
F
0 g
.68444 .67313 m
.6871 .67771 L
.68187 .68593 L
.6792 .68149 L
.68444 .67313 L
s
0 .101 .08 .167 k
.68969 .66537 m
.69236 .67008 L
.6871 .67771 L
.68444 .67313 L
.68969 .66537 L
F
0 g
.68969 .66537 m
.69236 .67008 L
.6871 .67771 L
.68444 .67313 L
.68969 .66537 L
s
0 .094 .059 .18 k
.69497 .65824 m
.69763 .66306 L
.69236 .67008 L
.68969 .66537 L
.69497 .65824 L
F
0 g
.69497 .65824 m
.69763 .66306 L
.69236 .67008 L
.68969 .66537 L
.69497 .65824 L
s
0 .088 .039 .193 k
.70027 .65168 m
.70292 .6566 L
.69763 .66306 L
.69497 .65824 L
.70027 .65168 L
F
0 g
.70027 .65168 m
.70292 .6566 L
.69763 .66306 L
.69497 .65824 L
.70027 .65168 L
s
0 .081 .018 .207 k
.70559 .64569 m
.70824 .65072 L
.70292 .6566 L
.70027 .65168 L
.70559 .64569 L
F
0 g
.70559 .64569 m
.70824 .65072 L
.70292 .6566 L
.70027 .65168 L
.70559 .64569 L
s
.003 .077 0 .218 k
.71094 .64026 m
.71359 .64535 L
.70824 .65072 L
.70559 .64569 L
.71094 .64026 L
F
0 g
.71094 .64026 m
.71359 .64535 L
.70824 .65072 L
.70559 .64569 L
.71094 .64026 L
s
.023 .09 0 .212 k
.71633 .63533 m
.71897 .64049 L
.71359 .64535 L
.71094 .64026 L
.71633 .63533 L
F
0 g
.71633 .63533 m
.71897 .64049 L
.71359 .64535 L
.71094 .64026 L
.71633 .63533 L
s
.044 .103 0 .206 k
.72173 .63088 m
.72437 .6361 L
.71897 .64049 L
.71633 .63533 L
.72173 .63088 L
F
0 g
.72173 .63088 m
.72437 .6361 L
.71897 .64049 L
.71633 .63533 L
.72173 .63088 L
s
.064 .116 0 .2 k
.72717 .62688 m
.7298 .63216 L
.72437 .6361 L
.72173 .63088 L
.72717 .62688 L
F
0 g
.72717 .62688 m
.7298 .63216 L
.72437 .6361 L
.72173 .63088 L
.72717 .62688 L
s
.082 .128 0 .195 k
.73264 .62329 m
.73526 .6286 L
.7298 .63216 L
.72717 .62688 L
.73264 .62329 L
F
0 g
.73264 .62329 m
.73526 .6286 L
.7298 .63216 L
.72717 .62688 L
.73264 .62329 L
s
.1 .14 0 .19 k
.73812 .62005 m
.74076 .62541 L
.73526 .6286 L
.73264 .62329 L
.73812 .62005 L
F
0 g
.73812 .62005 m
.74076 .62541 L
.73526 .6286 L
.73264 .62329 L
.73812 .62005 L
s
.116 .15 0 .186 k
.74364 .61714 m
.74627 .62252 L
.74076 .62541 L
.73812 .62005 L
.74364 .61714 L
F
0 g
.74364 .61714 m
.74627 .62252 L
.74076 .62541 L
.73812 .62005 L
.74364 .61714 L
s
.13 .158 0 .183 k
.74919 .61452 m
.75181 .61992 L
.74627 .62252 L
.74364 .61714 L
.74919 .61452 L
F
0 g
.74919 .61452 m
.75181 .61992 L
.74627 .62252 L
.74364 .61714 L
.74919 .61452 L
s
.143 .166 0 .18 k
.75476 .61212 m
.75738 .61754 L
.75181 .61992 L
.74919 .61452 L
.75476 .61212 L
F
0 g
.75476 .61212 m
.75738 .61754 L
.75181 .61992 L
.74919 .61452 L
.75476 .61212 L
s
.153 .172 0 .178 k
.76036 .60991 m
.76297 .61535 L
.75738 .61754 L
.75476 .61212 L
.76036 .60991 L
F
0 g
.76036 .60991 m
.76297 .61535 L
.75738 .61754 L
.75476 .61212 L
.76036 .60991 L
s
.161 .177 0 .176 k
.76598 .60785 m
.76858 .6133 L
.76297 .61535 L
.76036 .60991 L
.76598 .60785 L
F
0 g
.76598 .60785 m
.76858 .6133 L
.76297 .61535 L
.76036 .60991 L
.76598 .60785 L
s
.166 .18 0 .175 k
.77161 .60589 m
.77421 .61135 L
.76858 .6133 L
.76598 .60785 L
.77161 .60589 L
F
0 g
.77161 .60589 m
.77421 .61135 L
.76858 .6133 L
.76598 .60785 L
.77161 .60589 L
s
.17 .182 0 .174 k
.77726 .60398 m
.77986 .60945 L
.77421 .61135 L
.77161 .60589 L
.77726 .60398 L
F
0 g
.77726 .60398 m
.77986 .60945 L
.77421 .61135 L
.77161 .60589 L
.77726 .60398 L
s
.171 .182 0 .174 k
.78293 .60209 m
.78551 .60757 L
.77986 .60945 L
.77726 .60398 L
.78293 .60209 L
F
0 g
.78293 .60209 m
.78551 .60757 L
.77986 .60945 L
.77726 .60398 L
.78293 .60209 L
s
.173 .184 0 .173 k
.7886 .60023 m
.7912 .60572 L
.78551 .60757 L
.78293 .60209 L
.7886 .60023 L
F
0 g
.7886 .60023 m
.7912 .60572 L
.78551 .60757 L
.78293 .60209 L
.7886 .60023 L
s
.178 .187 0 .172 k
.7943 .59845 m
.79688 .60393 L
.7912 .60572 L
.7886 .60023 L
.7943 .59845 L
F
0 g
.7943 .59845 m
.79688 .60393 L
.7912 .60572 L
.7886 .60023 L
.7943 .59845 L
s
.184 .19 0 .171 k
.80002 .59678 m
.8026 .60227 L
.79688 .60393 L
.7943 .59845 L
.80002 .59678 L
F
0 g
.80002 .59678 m
.8026 .60227 L
.79688 .60393 L
.7943 .59845 L
.80002 .59678 L
s
.195 .197 0 .168 k
.80577 .59528 m
.80834 .60077 L
.8026 .60227 L
.80002 .59678 L
.80577 .59528 L
F
0 g
.80577 .59528 m
.80834 .60077 L
.8026 .60227 L
.80002 .59678 L
.80577 .59528 L
s
.207 .203 0 .166 k
.81155 .594 m
.81412 .59949 L
.80834 .60077 L
.80577 .59528 L
.81155 .594 L
F
0 g
.81155 .594 m
.81412 .59949 L
.80834 .60077 L
.80577 .59528 L
.81155 .594 L
s
.224 .213 0 .162 k
.81737 .59298 m
.81992 .59846 L
.81412 .59949 L
.81155 .594 L
.81737 .59298 L
F
0 g
.81737 .59298 m
.81992 .59846 L
.81412 .59949 L
.81155 .594 L
.81737 .59298 L
s
.243 .224 0 .158 k
.82323 .59226 m
.82578 .59773 L
.81992 .59846 L
.81737 .59298 L
.82323 .59226 L
F
0 g
.82323 .59226 m
.82578 .59773 L
.81992 .59846 L
.81737 .59298 L
.82323 .59226 L
s
.266 .237 0 .154 k
.82914 .5919 m
.83169 .59734 L
.82578 .59773 L
.82323 .59226 L
.82914 .5919 L
F
0 g
.82914 .5919 m
.83169 .59734 L
.82578 .59773 L
.82323 .59226 L
.82914 .5919 L
s
.292 .251 0 .15 k
.8351 .59193 m
.83763 .59734 L
.83169 .59734 L
.82914 .5919 L
.8351 .59193 L
F
0 g
.8351 .59193 m
.83763 .59734 L
.83169 .59734 L
.82914 .5919 L
.8351 .59193 L
s
.322 .268 0 .146 k
.84113 .59239 m
.84365 .59776 L
.83763 .59734 L
.8351 .59193 L
.84113 .59239 L
F
0 g
.84113 .59239 m
.84365 .59776 L
.83763 .59734 L
.8351 .59193 L
.84113 .59239 L
s
.357 .286 0 .142 k
.84722 .59331 m
.84973 .59864 L
.84365 .59776 L
.84113 .59239 L
.84722 .59331 L
F
0 g
.84722 .59331 m
.84973 .59864 L
.84365 .59776 L
.84113 .59239 L
.84722 .59331 L
s
.396 .308 0 .138 k
.85338 .59475 m
.85589 .60003 L
.84973 .59864 L
.84722 .59331 L
.85338 .59475 L
F
0 g
.85338 .59475 m
.85589 .60003 L
.84973 .59864 L
.84722 .59331 L
.85338 .59475 L
s
.439 .331 0 .136 k
.85961 .59674 m
.86211 .60193 L
.85589 .60003 L
.85338 .59475 L
.85961 .59674 L
F
0 g
.85961 .59674 m
.86211 .60193 L
.85589 .60003 L
.85338 .59475 L
.85961 .59674 L
s
.486 .355 0 .136 k
.86595 .59929 m
.86842 .60441 L
.86211 .60193 L
.85961 .59674 L
.86595 .59929 L
F
0 g
.86595 .59929 m
.86842 .60441 L
.86211 .60193 L
.85961 .59674 L
.86595 .59929 L
s
.537 .38 0 .139 k
.87236 .60245 m
.87483 .60747 L
.86842 .60441 L
.86595 .59929 L
.87236 .60245 L
F
0 g
.87236 .60245 m
.87483 .60747 L
.86842 .60441 L
.86595 .59929 L
.87236 .60245 L
s
.591 .407 0 .145 k
.87887 .60623 m
.88133 .61114 L
.87483 .60747 L
.87236 .60245 L
.87887 .60623 L
F
0 g
.87887 .60623 m
.88133 .61114 L
.87483 .60747 L
.87236 .60245 L
.87887 .60623 L
s
.646 .434 0 .156 k
.88549 .61063 m
.88792 .61543 L
.88133 .61114 L
.87887 .60623 L
.88549 .61063 L
F
0 g
.88549 .61063 m
.88792 .61543 L
.88133 .61114 L
.87887 .60623 L
.88549 .61063 L
s
.702 .459 0 .172 k
.89221 .61569 m
.89463 .62035 L
.88792 .61543 L
.88549 .61063 L
.89221 .61569 L
F
0 g
.89221 .61569 m
.89463 .62035 L
.88792 .61543 L
.88549 .61063 L
.89221 .61569 L
s
.756 .483 0 .193 k
.89905 .62137 m
.90144 .62589 L
.89463 .62035 L
.89221 .61569 L
.89905 .62137 L
F
0 g
.89905 .62137 m
.90144 .62589 L
.89463 .62035 L
.89221 .61569 L
.89905 .62137 L
s
.78 .504 0 .22 k
.90599 .62768 m
.90837 .63204 L
.90144 .62589 L
.89905 .62137 L
.90599 .62768 L
F
0 g
.90599 .62768 m
.90837 .63204 L
.90144 .62589 L
.89905 .62137 L
.90599 .62768 L
s
.748 .52 0 .252 k
.91305 .63459 m
.9154 .63878 L
.90837 .63204 L
.90599 .62768 L
.91305 .63459 L
F
0 g
.91305 .63459 m
.9154 .63878 L
.90837 .63204 L
.90599 .62768 L
.91305 .63459 L
s
.713 .532 0 .287 k
.92022 .64206 m
.92255 .64606 L
.9154 .63878 L
.91305 .63459 L
.92022 .64206 L
F
0 g
.92022 .64206 m
.92255 .64606 L
.9154 .63878 L
.91305 .63459 L
.92022 .64206 L
s
.678 .541 0 .322 k
.9275 .65001 m
.9298 .6538 L
.92255 .64606 L
.92022 .64206 L
.9275 .65001 L
F
0 g
.9275 .65001 m
.9298 .6538 L
.92255 .64606 L
.92022 .64206 L
.9275 .65001 L
s
.645 .544 0 .355 k
.93487 .65833 m
.93714 .66192 L
.9298 .6538 L
.9275 .65001 L
.93487 .65833 L
F
0 g
.93487 .65833 m
.93714 .66192 L
.9298 .6538 L
.9275 .65001 L
.93487 .65833 L
s
0 .468 .833 .167 k
.3863 .83724 m
.38938 .84002 L
.38477 .83181 L
.3817 .8289 L
.3863 .83724 L
F
0 g
.3863 .83724 m
.38938 .84002 L
.38477 .83181 L
.3817 .8289 L
.3863 .83724 L
s
0 .473 .826 .174 k
.39094 .84534 m
.39403 .848 L
.38938 .84002 L
.3863 .83724 L
.39094 .84534 L
F
0 g
.39094 .84534 m
.39403 .848 L
.38938 .84002 L
.3863 .83724 L
.39094 .84534 L
s
0 .481 .813 .187 k
.39562 .85309 m
.39872 .85562 L
.39403 .848 L
.39094 .84534 L
.39562 .85309 L
F
0 g
.39562 .85309 m
.39872 .85562 L
.39403 .848 L
.39094 .84534 L
.39562 .85309 L
s
0 .491 .794 .206 k
.40037 .8604 m
.40348 .86281 L
.39872 .85562 L
.39562 .85309 L
.40037 .8604 L
F
0 g
.40037 .8604 m
.40348 .86281 L
.39872 .85562 L
.39562 .85309 L
.40037 .8604 L
s
0 .503 .769 .231 k
.40517 .86719 m
.40828 .86949 L
.40348 .86281 L
.40037 .8604 L
.40517 .86719 L
F
0 g
.40517 .86719 m
.40828 .86949 L
.40348 .86281 L
.40037 .8604 L
.40517 .86719 L
s
0 .518 .737 .263 k
.41002 .87344 m
.41314 .87564 L
.40828 .86949 L
.40517 .86719 L
.41002 .87344 L
F
0 g
.41002 .87344 m
.41314 .87564 L
.40828 .86949 L
.40517 .86719 L
.41002 .87344 L
s
0 .532 .694 .306 k
.41493 .87911 m
.41805 .88121 L
.41314 .87564 L
.41002 .87344 L
.41493 .87911 L
F
0 g
.41493 .87911 m
.41805 .88121 L
.41314 .87564 L
.41002 .87344 L
.41493 .87911 L
s
0 .547 .64 .36 k
.41989 .88417 m
.42301 .88618 L
.41805 .88121 L
.41493 .87911 L
.41989 .88417 L
F
0 g
.41989 .88417 m
.42301 .88618 L
.41805 .88121 L
.41493 .87911 L
.41989 .88417 L
s
0 .56 .571 .429 k
.42489 .88863 m
.42801 .89056 L
.42301 .88618 L
.41989 .88417 L
.42489 .88863 L
F
0 g
.42489 .88863 m
.42801 .89056 L
.42301 .88618 L
.41989 .88417 L
.42489 .88863 L
s
0 .485 .485 .515 k
.42994 .89246 m
.43306 .89432 L
.42801 .89056 L
.42489 .88863 L
.42994 .89246 L
F
0 g
.42994 .89246 m
.43306 .89432 L
.42801 .89056 L
.42489 .88863 L
.42994 .89246 L
s
0 .381 .381 .619 k
.43504 .8957 m
.43815 .89749 L
.43306 .89432 L
.42994 .89246 L
.43504 .8957 L
F
0 g
.43504 .8957 m
.43815 .89749 L
.43306 .89432 L
.42994 .89246 L
.43504 .8957 L
s
.683 .381 0 .317 k
.44018 .89835 m
.44329 .90008 L
.43815 .89749 L
.43504 .8957 L
.44018 .89835 L
F
0 g
.44018 .89835 m
.44329 .90008 L
.43815 .89749 L
.43504 .8957 L
.44018 .89835 L
s
.775 .362 0 .225 k
.44535 .90043 m
.44846 .90211 L
.44329 .90008 L
.44018 .89835 L
.44535 .90043 L
F
0 g
.44535 .90043 m
.44846 .90211 L
.44329 .90008 L
.44018 .89835 L
.44535 .90043 L
s
.853 .337 0 .147 k
.45056 .90197 m
.45366 .90361 L
.44846 .90211 L
.44535 .90043 L
.45056 .90197 L
F
0 g
.45056 .90197 m
.45366 .90361 L
.44846 .90211 L
.44535 .90043 L
.45056 .90197 L
s
.793 .308 0 .088 k
.45579 .903 m
.45889 .90461 L
.45366 .90361 L
.45056 .90197 L
.45579 .903 L
F
0 g
.45579 .903 m
.45889 .90461 L
.45366 .90361 L
.45056 .90197 L
.45579 .903 L
s
.725 .279 0 .046 k
.46106 .90356 m
.46415 .90515 L
.45889 .90461 L
.45579 .903 L
.46106 .90356 L
F
0 g
.46106 .90356 m
.46415 .90515 L
.45889 .90461 L
.45579 .903 L
.46106 .90356 L
s
.657 .249 0 .021 k
.46635 .9037 m
.46944 .90527 L
.46415 .90515 L
.46106 .90356 L
.46635 .9037 L
F
0 g
.46635 .9037 m
.46944 .90527 L
.46415 .90515 L
.46106 .90356 L
.46635 .9037 L
s
.595 .223 0 .007 k
.47167 .90345 m
.47474 .905 L
.46944 .90527 L
.46635 .9037 L
.47167 .90345 L
F
0 g
.47167 .90345 m
.47474 .905 L
.46944 .90527 L
.46635 .9037 L
.47167 .90345 L
s
.54 .2 0 .001 k
.47701 .90286 m
.48007 .90441 L
.47474 .905 L
.47167 .90345 L
.47701 .90286 L
F
0 g
.47701 .90286 m
.48007 .90441 L
.47474 .905 L
.47167 .90345 L
.47701 .90286 L
s
.494 .181 0 0 k
.48236 .90198 m
.48542 .90352 L
.48007 .90441 L
.47701 .90286 L
.48236 .90198 L
F
0 g
.48236 .90198 m
.48542 .90352 L
.48007 .90441 L
.47701 .90286 L
.48236 .90198 L
s
.457 .166 0 .001 k
.48773 .90085 m
.49078 .90239 L
.48542 .90352 L
.48236 .90198 L
.48773 .90085 L
F
0 g
.48773 .90085 m
.49078 .90239 L
.48542 .90352 L
.48236 .90198 L
.48773 .90085 L
s
.428 .154 0 .004 k
.49313 .89953 m
.49616 .90107 L
.49078 .90239 L
.48773 .90085 L
.49313 .89953 L
F
0 g
.49313 .89953 m
.49616 .90107 L
.49078 .90239 L
.48773 .90085 L
.49313 .89953 L
s
.408 .146 0 .006 k
.49853 .89807 m
.50155 .89962 L
.49616 .90107 L
.49313 .89953 L
.49853 .89807 L
F
0 g
.49853 .89807 m
.50155 .89962 L
.49616 .90107 L
.49313 .89953 L
.49853 .89807 L
s
.394 .14 0 .008 k
.50394 .89651 m
.50695 .89807 L
.50155 .89962 L
.49853 .89807 L
.50394 .89651 L
F
0 g
.50394 .89651 m
.50695 .89807 L
.50155 .89962 L
.49853 .89807 L
.50394 .89651 L
s
.389 .138 0 .009 k
.50936 .89491 m
.51238 .89647 L
.50695 .89807 L
.50394 .89651 L
.50936 .89491 L
F
0 g
.50936 .89491 m
.51238 .89647 L
.50695 .89807 L
.50394 .89651 L
.50936 .89491 L
s
.386 .137 0 .009 k
.5148 .8933 m
.5178 .89485 L
.51238 .89647 L
.50936 .89491 L
.5148 .8933 L
F
0 g
.5148 .8933 m
.5178 .89485 L
.51238 .89647 L
.50936 .89491 L
.5148 .8933 L
s
.378 .134 0 .01 k
.52025 .8916 m
.52324 .89318 L
.5178 .89485 L
.5148 .8933 L
.52025 .8916 L
F
0 g
.52025 .8916 m
.52324 .89318 L
.5178 .89485 L
.5148 .8933 L
.52025 .8916 L
s
.362 .127 0 .013 k
.52572 .8898 m
.52869 .89137 L
.52324 .89318 L
.52025 .8916 L
.52572 .8898 L
F
0 g
.52572 .8898 m
.52869 .89137 L
.52324 .89318 L
.52025 .8916 L
.52572 .8898 L
s
.338 .118 0 .018 k
.53118 .88781 m
.53415 .88941 L
.52869 .89137 L
.52572 .8898 L
.53118 .88781 L
F
0 g
.53118 .88781 m
.53415 .88941 L
.52869 .89137 L
.52572 .8898 L
.53118 .88781 L
s
.311 .107 0 .024 k
.53667 .88561 m
.53963 .88722 L
.53415 .88941 L
.53118 .88781 L
.53667 .88561 L
F
0 g
.53667 .88561 m
.53963 .88722 L
.53415 .88941 L
.53118 .88781 L
.53667 .88561 L
s
.277 .094 0 .033 k
.54215 .88314 m
.54511 .88477 L
.53963 .88722 L
.53667 .88561 L
.54215 .88314 L
F
0 g
.54215 .88314 m
.54511 .88477 L
.53963 .88722 L
.53667 .88561 L
.54215 .88314 L
s
.24 .08 0 .044 k
.54766 .88035 m
.5506 .882 L
.54511 .88477 L
.54215 .88314 L
.54766 .88035 L
F
0 g
.54766 .88035 m
.5506 .882 L
.54511 .88477 L
.54215 .88314 L
.54766 .88035 L
s
.202 .066 0 .057 k
.55316 .87719 m
.55609 .87886 L
.5506 .882 L
.54766 .88035 L
.55316 .87719 L
F
0 g
.55316 .87719 m
.55609 .87886 L
.5506 .882 L
.54766 .88035 L
.55316 .87719 L
s
.161 .05 0 .073 k
.55868 .87361 m
.56159 .87531 L
.55609 .87886 L
.55316 .87719 L
.55868 .87361 L
F
0 g
.55868 .87361 m
.56159 .87531 L
.55609 .87886 L
.55316 .87719 L
.55868 .87361 L
s
.12 .035 0 .09 k
.56419 .86957 m
.5671 .87132 L
.56159 .87531 L
.55868 .87361 L
.56419 .86957 L
F
0 g
.56419 .86957 m
.5671 .87132 L
.56159 .87531 L
.55868 .87361 L
.56419 .86957 L
s
.081 .02 0 .108 k
.5697 .86503 m
.5726 .86682 L
.5671 .87132 L
.56419 .86957 L
.5697 .86503 L
F
0 g
.5697 .86503 m
.5726 .86682 L
.5671 .87132 L
.56419 .86957 L
.5697 .86503 L
s
.044 .007 0 .127 k
.57522 .85995 m
.57809 .8618 L
.5726 .86682 L
.5697 .86503 L
.57522 .85995 L
F
0 g
.57522 .85995 m
.57809 .8618 L
.5726 .86682 L
.5697 .86503 L
.57522 .85995 L
s
.014 0 .006 .14 k
.58072 .8543 m
.58359 .85621 L
.57809 .8618 L
.57522 .85995 L
.58072 .8543 L
F
0 g
.58072 .8543 m
.58359 .85621 L
.57809 .8618 L
.57522 .85995 L
.58072 .8543 L
s
0 .006 .024 .141 k
.58621 .84805 m
.58906 .85004 L
.58359 .85621 L
.58072 .8543 L
.58621 .84805 L
F
0 g
.58621 .84805 m
.58906 .85004 L
.58359 .85621 L
.58072 .8543 L
.58621 .84805 L
s
0 .025 .054 .129 k
.59169 .84119 m
.59454 .84324 L
.58906 .85004 L
.58621 .84805 L
.59169 .84119 L
F
0 g
.59169 .84119 m
.59454 .84324 L
.58906 .85004 L
.58621 .84805 L
.59169 .84119 L
s
0 .042 .081 .12 k
.59716 .83369 m
.59999 .83584 L
.59454 .84324 L
.59169 .84119 L
.59716 .83369 L
F
0 g
.59716 .83369 m
.59999 .83584 L
.59454 .84324 L
.59169 .84119 L
.59716 .83369 L
s
0 .058 .105 .112 k
.60261 .82554 m
.60543 .8278 L
.59999 .83584 L
.59716 .83369 L
.60261 .82554 L
F
0 g
.60261 .82554 m
.60543 .8278 L
.59999 .83584 L
.59716 .83369 L
.60261 .82554 L
s
0 .072 .125 .106 k
.60804 .81677 m
.61084 .81913 L
.60543 .8278 L
.60261 .82554 L
.60804 .81677 L
F
0 g
.60804 .81677 m
.61084 .81913 L
.60543 .8278 L
.60261 .82554 L
.60804 .81677 L
s
0 .085 .144 .101 k
.61344 .80736 m
.61624 .80984 L
.61084 .81913 L
.60804 .81677 L
.61344 .80736 L
F
0 g
.61344 .80736 m
.61624 .80984 L
.61084 .81913 L
.60804 .81677 L
.61344 .80736 L
s
0 .096 .16 .097 k
.61882 .79736 m
.62159 .79996 L
.61624 .80984 L
.61344 .80736 L
.61882 .79736 L
F
0 g
.61882 .79736 m
.62159 .79996 L
.61624 .80984 L
.61344 .80736 L
.61882 .79736 L
s
0 .106 .173 .094 k
.62415 .7868 m
.62693 .78954 L
.62159 .79996 L
.61882 .79736 L
.62415 .7868 L
F
0 g
.62415 .7868 m
.62693 .78954 L
.62159 .79996 L
.61882 .79736 L
.62415 .7868 L
s
0 .113 .183 .093 k
.62947 .77573 m
.63223 .77859 L
.62693 .78954 L
.62415 .7868 L
.62947 .77573 L
F
0 g
.62947 .77573 m
.63223 .77859 L
.62693 .78954 L
.62415 .7868 L
.62947 .77573 L
s
0 .12 .192 .092 k
.63475 .76423 m
.6375 .76724 L
.63223 .77859 L
.62947 .77573 L
.63475 .76423 L
F
0 g
.63475 .76423 m
.6375 .76724 L
.63223 .77859 L
.62947 .77573 L
.63475 .76423 L
s
0 .125 .197 .092 k
.64001 .75239 m
.64275 .75556 L
.6375 .76724 L
.63475 .76423 L
.64001 .75239 L
F
0 g
.64001 .75239 m
.64275 .75556 L
.6375 .76724 L
.63475 .76423 L
.64001 .75239 L
s
0 .129 .199 .093 k
.64524 .74042 m
.64796 .74373 L
.64275 .75556 L
.64001 .75239 L
.64524 .74042 L
F
0 g
.64524 .74042 m
.64796 .74373 L
.64275 .75556 L
.64001 .75239 L
.64524 .74042 L
s
0 .129 .193 .097 k
.65046 .72867 m
.65317 .73212 L
.64796 .74373 L
.64524 .74042 L
.65046 .72867 L
F
0 g
.65046 .72867 m
.65317 .73212 L
.64796 .74373 L
.64524 .74042 L
.65046 .72867 L
s
0 .126 .183 .103 k
.65566 .71734 m
.65837 .72093 L
.65317 .73212 L
.65046 .72867 L
.65566 .71734 L
F
0 g
.65566 .71734 m
.65837 .72093 L
.65317 .73212 L
.65046 .72867 L
.65566 .71734 L
s
0 .123 .171 .109 k
.66087 .7065 m
.66356 .71021 L
.65837 .72093 L
.65566 .71734 L
.66087 .7065 L
F
0 g
.66087 .7065 m
.66356 .71021 L
.65837 .72093 L
.65566 .71734 L
.66087 .7065 L
s
0 .119 .157 .117 k
.66609 .69622 m
.66876 .70005 L
.66356 .71021 L
.66087 .7065 L
.66609 .69622 L
F
0 g
.66609 .69622 m
.66876 .70005 L
.66356 .71021 L
.66087 .7065 L
.66609 .69622 L
s
0 .114 .142 .125 k
.67131 .68652 m
.67398 .69047 L
.66876 .70005 L
.66609 .69622 L
.67131 .68652 L
F
0 g
.67131 .68652 m
.67398 .69047 L
.66876 .70005 L
.66609 .69622 L
.67131 .68652 L
s
0 .108 .125 .134 k
.67653 .67743 m
.6792 .68149 L
.67398 .69047 L
.67131 .68652 L
.67653 .67743 L
F
0 g
.67653 .67743 m
.6792 .68149 L
.67398 .69047 L
.67131 .68652 L
.67653 .67743 L
s
0 .101 .105 .145 k
.68178 .66898 m
.68444 .67313 L
.6792 .68149 L
.67653 .67743 L
.68178 .66898 L
F
0 g
.68178 .66898 m
.68444 .67313 L
.6792 .68149 L
.67653 .67743 L
.68178 .66898 L
s
0 .094 .085 .156 k
.68704 .66114 m
.68969 .66537 L
.68444 .67313 L
.68178 .66898 L
.68704 .66114 L
F
0 g
.68704 .66114 m
.68969 .66537 L
.68444 .67313 L
.68178 .66898 L
.68704 .66114 L
s
0 .088 .065 .167 k
.69233 .65392 m
.69497 .65824 L
.68969 .66537 L
.68704 .66114 L
.69233 .65392 L
F
0 g
.69233 .65392 m
.69497 .65824 L
.68969 .66537 L
.68704 .66114 L
.69233 .65392 L
s
0 .079 .043 .18 k
.69763 .6473 m
.70027 .65168 L
.69497 .65824 L
.69233 .65392 L
.69763 .6473 L
F
0 g
.69763 .6473 m
.70027 .65168 L
.69497 .65824 L
.69233 .65392 L
.69763 .6473 L
s
0 .071 .02 .194 k
.70297 .64125 m
.70559 .64569 L
.70027 .65168 L
.69763 .6473 L
.70297 .64125 L
F
0 g
.70297 .64125 m
.70559 .64569 L
.70027 .65168 L
.69763 .6473 L
.70297 .64125 L
s
.002 .064 0 .206 k
.70832 .63575 m
.71094 .64026 L
.70559 .64569 L
.70297 .64125 L
.70832 .63575 L
F
0 g
.70832 .63575 m
.71094 .64026 L
.70559 .64569 L
.70297 .64125 L
.70832 .63575 L
s
.025 .079 0 .197 k
.71371 .63078 m
.71633 .63533 L
.71094 .64026 L
.70832 .63575 L
.71371 .63078 L
F
0 g
.71371 .63078 m
.71633 .63533 L
.71094 .64026 L
.70832 .63575 L
.71371 .63078 L
s
.048 .093 0 .189 k
.71912 .62629 m
.72173 .63088 L
.71633 .63533 L
.71371 .63078 L
.71912 .62629 L
F
0 g
.71912 .62629 m
.72173 .63088 L
.71633 .63533 L
.71371 .63078 L
.71912 .62629 L
s
.07 .106 0 .182 k
.72456 .62225 m
.72717 .62688 L
.72173 .63088 L
.71912 .62629 L
.72456 .62225 L
F
0 g
.72456 .62225 m
.72717 .62688 L
.72173 .63088 L
.71912 .62629 L
.72456 .62225 L
s
.091 .119 0 .175 k
.73003 .61862 m
.73264 .62329 L
.72717 .62688 L
.72456 .62225 L
.73003 .61862 L
F
0 g
.73003 .61862 m
.73264 .62329 L
.72717 .62688 L
.72456 .62225 L
.73003 .61862 L
s
.111 .131 0 .169 k
.73553 .61537 m
.73812 .62005 L
.73264 .62329 L
.73003 .61862 L
.73553 .61537 L
F
0 g
.73553 .61537 m
.73812 .62005 L
.73264 .62329 L
.73003 .61862 L
.73553 .61537 L
s
.129 .142 0 .164 k
.74106 .61244 m
.74364 .61714 L
.73812 .62005 L
.73553 .61537 L
.74106 .61244 L
F
0 g
.74106 .61244 m
.74364 .61714 L
.73812 .62005 L
.73553 .61537 L
.74106 .61244 L
s
.145 .151 0 .16 k
.74661 .60979 m
.74919 .61452 L
.74364 .61714 L
.74106 .61244 L
.74661 .60979 L
F
0 g
.74661 .60979 m
.74919 .61452 L
.74364 .61714 L
.74106 .61244 L
.74661 .60979 L
s
.16 .16 0 .156 k
.75219 .60738 m
.75476 .61212 L
.74919 .61452 L
.74661 .60979 L
.75219 .60738 L
F
0 g
.75219 .60738 m
.75476 .61212 L
.74919 .61452 L
.74661 .60979 L
.75219 .60738 L
s
.172 .167 0 .153 k
.75779 .60516 m
.76036 .60991 L
.75476 .61212 L
.75219 .60738 L
.75779 .60516 L
F
0 g
.75779 .60516 m
.76036 .60991 L
.75476 .61212 L
.75219 .60738 L
.75779 .60516 L
s
.181 .172 0 .151 k
.76341 .60309 m
.76598 .60785 L
.76036 .60991 L
.75779 .60516 L
.76341 .60309 L
F
0 g
.76341 .60309 m
.76598 .60785 L
.76036 .60991 L
.75779 .60516 L
.76341 .60309 L
s
.188 .176 0 .149 k
.76906 .60111 m
.77161 .60589 L
.76598 .60785 L
.76341 .60309 L
.76906 .60111 L
F
0 g
.76906 .60111 m
.77161 .60589 L
.76598 .60785 L
.76341 .60309 L
.76906 .60111 L
s
.192 .178 0 .148 k
.77471 .5992 m
.77726 .60398 L
.77161 .60589 L
.76906 .60111 L
.77471 .5992 L
F
0 g
.77471 .5992 m
.77726 .60398 L
.77161 .60589 L
.76906 .60111 L
.77471 .5992 L
s
.192 .179 0 .148 k
.78038 .5973 m
.78293 .60209 L
.77726 .60398 L
.77471 .5992 L
.78038 .5973 L
F
0 g
.78038 .5973 m
.78293 .60209 L
.77726 .60398 L
.77471 .5992 L
.78038 .5973 L
s
.195 .181 0 .147 k
.78607 .59543 m
.7886 .60023 L
.78293 .60209 L
.78038 .5973 L
.78607 .59543 L
F
0 g
.78607 .59543 m
.7886 .60023 L
.78293 .60209 L
.78038 .5973 L
.78607 .59543 L
s
.2 .183 0 .146 k
.79177 .59363 m
.7943 .59845 L
.7886 .60023 L
.78607 .59543 L
.79177 .59363 L
F
0 g
.79177 .59363 m
.7943 .59845 L
.7886 .60023 L
.78607 .59543 L
.79177 .59363 L
s
.208 .188 0 .144 k
.7975 .59197 m
.80002 .59678 L
.7943 .59845 L
.79177 .59363 L
.7975 .59197 L
F
0 g
.7975 .59197 m
.80002 .59678 L
.7943 .59845 L
.79177 .59363 L
.7975 .59197 L
s
.219 .194 0 .142 k
.80325 .59047 m
.80577 .59528 L
.80002 .59678 L
.7975 .59197 L
.80325 .59047 L
F
0 g
.80325 .59047 m
.80577 .59528 L
.80002 .59678 L
.7975 .59197 L
.80325 .59047 L
s
.235 .203 0 .138 k
.80904 .5892 m
.81155 .594 L
.80577 .59528 L
.80325 .59047 L
.80904 .5892 L
F
0 g
.80904 .5892 m
.81155 .594 L
.80577 .59528 L
.80325 .59047 L
.80904 .5892 L
s
.253 .213 0 .135 k
.81487 .58818 m
.81737 .59298 L
.81155 .594 L
.80904 .5892 L
.81487 .58818 L
F
0 g
.81487 .58818 m
.81737 .59298 L
.81155 .594 L
.80904 .5892 L
.81487 .58818 L
s
.275 .226 0 .13 k
.82073 .58747 m
.82323 .59226 L
.81737 .59298 L
.81487 .58818 L
.82073 .58747 L
F
0 g
.82073 .58747 m
.82323 .59226 L
.81737 .59298 L
.81487 .58818 L
.82073 .58747 L
s
.301 .24 0 .126 k
.82664 .58711 m
.82914 .5919 L
.82323 .59226 L
.82073 .58747 L
.82664 .58711 L
F
0 g
.82664 .58711 m
.82914 .5919 L
.82323 .59226 L
.82073 .58747 L
.82664 .58711 L
s
.331 .256 0 .122 k
.83261 .58716 m
.8351 .59193 L
.82914 .5919 L
.82664 .58711 L
.83261 .58716 L
F
0 g
.83261 .58716 m
.8351 .59193 L
.82914 .5919 L
.82664 .58711 L
.83261 .58716 L
s
.365 .275 0 .118 k
.83864 .58765 m
.84113 .59239 L
.8351 .59193 L
.83261 .58716 L
.83864 .58765 L
F
0 g
.83864 .58765 m
.84113 .59239 L
.8351 .59193 L
.83261 .58716 L
.83864 .58765 L
s
.404 .295 0 .115 k
.84474 .5886 m
.84722 .59331 L
.84113 .59239 L
.83864 .58765 L
.84474 .5886 L
F
0 g
.84474 .5886 m
.84722 .59331 L
.84113 .59239 L
.83864 .58765 L
.84474 .5886 L
s
.447 .319 0 .113 k
.85092 .59007 m
.85338 .59475 L
.84722 .59331 L
.84474 .5886 L
.85092 .59007 L
F
0 g
.85092 .59007 m
.85338 .59475 L
.84722 .59331 L
.84474 .5886 L
.85092 .59007 L
s
.495 .344 0 .113 k
.85717 .5921 m
.85961 .59674 L
.85338 .59475 L
.85092 .59007 L
.85717 .5921 L
F
0 g
.85717 .5921 m
.85961 .59674 L
.85338 .59475 L
.85092 .59007 L
.85717 .5921 L
s
.545 .369 0 .117 k
.86351 .59471 m
.86595 .59929 L
.85961 .59674 L
.85717 .5921 L
.86351 .59471 L
F
0 g
.86351 .59471 m
.86595 .59929 L
.85961 .59674 L
.85717 .5921 L
.86351 .59471 L
s
.598 .397 0 .124 k
.86994 .59793 m
.87236 .60245 L
.86595 .59929 L
.86351 .59471 L
.86994 .59793 L
F
0 g
.86994 .59793 m
.87236 .60245 L
.86595 .59929 L
.86351 .59471 L
.86994 .59793 L
s
.652 .424 0 .136 k
.87646 .60177 m
.87887 .60623 L
.87236 .60245 L
.86994 .59793 L
.87646 .60177 L
F
0 g
.87646 .60177 m
.87887 .60623 L
.87236 .60245 L
.86994 .59793 L
.87646 .60177 L
s
.706 .45 0 .153 k
.88309 .60626 m
.88549 .61063 L
.87887 .60623 L
.87646 .60177 L
.88309 .60626 L
F
0 g
.88309 .60626 m
.88549 .61063 L
.87887 .60623 L
.87646 .60177 L
.88309 .60626 L
s
.758 .474 0 .176 k
.88983 .61139 m
.89221 .61569 L
.88549 .61063 L
.88309 .60626 L
.88983 .61139 L
F
0 g
.88983 .61139 m
.89221 .61569 L
.88549 .61063 L
.88309 .60626 L
.88983 .61139 L
s
.796 .495 0 .204 k
.89667 .61717 m
.89905 .62137 L
.89221 .61569 L
.88983 .61139 L
.89667 .61717 L
F
0 g
.89667 .61717 m
.89905 .62137 L
.89221 .61569 L
.88983 .61139 L
.89667 .61717 L
s
.764 .513 0 .236 k
.90363 .62359 m
.90599 .62768 L
.89905 .62137 L
.89667 .61717 L
.90363 .62359 L
F
0 g
.90363 .62359 m
.90599 .62768 L
.89905 .62137 L
.89667 .61717 L
.90363 .62359 L
s
.729 .526 0 .271 k
.91071 .63061 m
.91305 .63459 L
.90599 .62768 L
.90363 .62359 L
.91071 .63061 L
F
0 g
.91071 .63061 m
.91305 .63459 L
.90599 .62768 L
.90363 .62359 L
.91071 .63061 L
s
.693 .536 0 .307 k
.9179 .63819 m
.92022 .64206 L
.91305 .63459 L
.91071 .63061 L
.9179 .63819 L
F
0 g
.9179 .63819 m
.92022 .64206 L
.91305 .63459 L
.91071 .63061 L
.9179 .63819 L
s
.659 .542 0 .341 k
.92519 .64628 m
.9275 .65001 L
.92022 .64206 L
.9179 .63819 L
.92519 .64628 L
F
0 g
.92519 .64628 m
.9275 .65001 L
.92022 .64206 L
.9179 .63819 L
.92519 .64628 L
s
.631 .545 0 .369 k
.93259 .65473 m
.93487 .65833 L
.9275 .65001 L
.92519 .64628 L
.93259 .65473 L
F
0 g
.93259 .65473 m
.93487 .65833 L
.9275 .65001 L
.92519 .64628 L
.93259 .65473 L
s
0 .466 .835 .165 k
.38319 .83438 m
.3863 .83724 L
.3817 .8289 L
.37861 .82597 L
.38319 .83438 L
F
0 g
.38319 .83438 m
.3863 .83724 L
.3817 .8289 L
.37861 .82597 L
.38319 .83438 L
s
0 .471 .826 .174 k
.38783 .84256 m
.39094 .84534 L
.3863 .83724 L
.38319 .83438 L
.38783 .84256 L
F
0 g
.38783 .84256 m
.39094 .84534 L
.3863 .83724 L
.38319 .83438 L
.38783 .84256 L
s
0 .48 .811 .189 k
.39251 .85038 m
.39562 .85309 L
.39094 .84534 L
.38783 .84256 L
.39251 .85038 L
F
0 g
.39251 .85038 m
.39562 .85309 L
.39094 .84534 L
.38783 .84256 L
.39251 .85038 L
s
0 .491 .79 .21 k
.39726 .85776 m
.40037 .8604 L
.39562 .85309 L
.39251 .85038 L
.39726 .85776 L
F
0 g
.39726 .85776 m
.40037 .8604 L
.39562 .85309 L
.39251 .85038 L
.39726 .85776 L
s
0 .503 .761 .239 k
.40206 .86462 m
.40517 .86719 L
.40037 .8604 L
.39726 .85776 L
.40206 .86462 L
F
0 g
.40206 .86462 m
.40517 .86719 L
.40037 .8604 L
.39726 .85776 L
.40206 .86462 L
s
0 .516 .722 .278 k
.40691 .87093 m
.41002 .87344 L
.40517 .86719 L
.40206 .86462 L
.40691 .87093 L
F
0 g
.40691 .87093 m
.41002 .87344 L
.40517 .86719 L
.40206 .86462 L
.40691 .87093 L
s
0 .53 .671 .329 k
.41181 .87666 m
.41493 .87911 L
.41002 .87344 L
.40691 .87093 L
.41181 .87666 L
F
0 g
.41181 .87666 m
.41493 .87911 L
.41002 .87344 L
.40691 .87093 L
.41181 .87666 L
s
0 .541 .604 .396 k
.41677 .88177 m
.41989 .88417 L
.41493 .87911 L
.41181 .87666 L
.41677 .88177 L
F
0 g
.41677 .88177 m
.41989 .88417 L
.41493 .87911 L
.41181 .87666 L
.41677 .88177 L
s
0 .519 .519 .481 k
.42177 .88627 m
.42489 .88863 L
.41989 .88417 L
.41677 .88177 L
.42177 .88627 L
F
0 g
.42177 .88627 m
.42489 .88863 L
.41989 .88417 L
.41677 .88177 L
.42177 .88627 L
s
0 .415 .415 .585 k
.42683 .89015 m
.42994 .89246 L
.42489 .88863 L
.42177 .88627 L
.42683 .89015 L
F
0 g
.42683 .89015 m
.42994 .89246 L
.42489 .88863 L
.42177 .88627 L
.42683 .89015 L
s
.675 .429 0 .325 k
.43193 .89342 m
.43504 .8957 L
.42994 .89246 L
.42683 .89015 L
.43193 .89342 L
F
0 g
.43193 .89342 m
.43504 .8957 L
.42994 .89246 L
.42683 .89015 L
.43193 .89342 L
s
.773 .414 0 .227 k
.43707 .8961 m
.44018 .89835 L
.43504 .8957 L
.43193 .89342 L
.43707 .8961 L
F
0 g
.43707 .8961 m
.44018 .89835 L
.43504 .8957 L
.43193 .89342 L
.43707 .8961 L
s
.854 .39 0 .146 k
.44224 .89821 m
.44535 .90043 L
.44018 .89835 L
.43707 .8961 L
.44224 .89821 L
F
0 g
.44224 .89821 m
.44535 .90043 L
.44018 .89835 L
.43707 .8961 L
.44224 .89821 L
s
.808 .36 0 .085 k
.44746 .89976 m
.45056 .90197 L
.44535 .90043 L
.44224 .89821 L
.44746 .89976 L
F
0 g
.44746 .89976 m
.45056 .90197 L
.44535 .90043 L
.44224 .89821 L
.44746 .89976 L
s
.732 .327 0 .045 k
.4527 .90082 m
.45579 .903 L
.45056 .90197 L
.44746 .89976 L
.4527 .90082 L
F
0 g
.4527 .90082 m
.45579 .903 L
.45056 .90197 L
.44746 .89976 L
.4527 .90082 L
s
.657 .294 0 .022 k
.45797 .90139 m
.46106 .90356 L
.45579 .903 L
.4527 .90082 L
.45797 .90139 L
F
0 g
.45797 .90139 m
.46106 .90356 L
.45579 .903 L
.4527 .90082 L
.45797 .90139 L
s
.589 .265 0 .01 k
.46327 .90153 m
.46635 .9037 L
.46106 .90356 L
.45797 .90139 L
.46327 .90153 L
F
0 g
.46327 .90153 m
.46635 .9037 L
.46106 .90356 L
.45797 .90139 L
.46327 .90153 L
s
.529 .238 0 .007 k
.46859 .90129 m
.47167 .90345 L
.46635 .9037 L
.46327 .90153 L
.46859 .90129 L
F
0 g
.46859 .90129 m
.47167 .90345 L
.46635 .9037 L
.46327 .90153 L
.46859 .90129 L
s
.477 .215 0 .009 k
.47394 .90071 m
.47701 .90286 L
.47167 .90345 L
.46859 .90129 L
.47394 .90071 L
F
0 g
.47394 .90071 m
.47701 .90286 L
.47167 .90345 L
.46859 .90129 L
.47394 .90071 L
s
.435 .197 0 .013 k
.4793 .89983 m
.48236 .90198 L
.47701 .90286 L
.47394 .90071 L
.4793 .89983 L
F
0 g
.4793 .89983 m
.48236 .90198 L
.47701 .90286 L
.47394 .90071 L
.4793 .89983 L
s
.402 .183 0 .017 k
.48468 .8987 m
.48773 .90085 L
.48236 .90198 L
.4793 .89983 L
.48468 .8987 L
F
0 g
.48468 .8987 m
.48773 .90085 L
.48236 .90198 L
.4793 .89983 L
.48468 .8987 L
s
.375 .171 0 .022 k
.49008 .89738 m
.49313 .89953 L
.48773 .90085 L
.48468 .8987 L
.49008 .89738 L
F
0 g
.49008 .89738 m
.49313 .89953 L
.48773 .90085 L
.48468 .8987 L
.49008 .89738 L
s
.358 .164 0 .025 k
.49548 .89591 m
.49853 .89807 L
.49313 .89953 L
.49008 .89738 L
.49548 .89591 L
F
0 g
.49548 .89591 m
.49853 .89807 L
.49313 .89953 L
.49008 .89738 L
.49548 .89591 L
s
.346 .158 0 .028 k
.50091 .89435 m
.50394 .89651 L
.49853 .89807 L
.49548 .89591 L
.50091 .89435 L
F
0 g
.50091 .89435 m
.50394 .89651 L
.49853 .89807 L
.49548 .89591 L
.50091 .89435 L
s
.341 .156 0 .029 k
.50634 .89274 m
.50936 .89491 L
.50394 .89651 L
.50091 .89435 L
.50634 .89274 L
F
0 g
.50634 .89274 m
.50936 .89491 L
.50394 .89651 L
.50091 .89435 L
.50634 .89274 L
s
.339 .156 0 .029 k
.51179 .89112 m
.5148 .8933 L
.50936 .89491 L
.50634 .89274 L
.51179 .89112 L
F
0 g
.51179 .89112 m
.5148 .8933 L
.50936 .89491 L
.50634 .89274 L
.51179 .89112 L
s
.331 .152 0 .031 k
.51725 .88941 m
.52025 .8916 L
.5148 .8933 L
.51179 .89112 L
.51725 .88941 L
F
0 g
.51725 .88941 m
.52025 .8916 L
.5148 .8933 L
.51179 .89112 L
.51725 .88941 L
s
.316 .146 0 .035 k
.52272 .8876 m
.52572 .8898 L
.52025 .8916 L
.51725 .88941 L
.52272 .8876 L
F
0 g
.52272 .8876 m
.52572 .8898 L
.52025 .8916 L
.51725 .88941 L
.52272 .8876 L
s
.297 .137 0 .04 k
.5282 .88561 m
.53118 .88781 L
.52572 .8898 L
.52272 .8876 L
.5282 .88561 L
F
0 g
.5282 .88561 m
.53118 .88781 L
.52572 .8898 L
.52272 .8876 L
.5282 .88561 L
s
.272 .127 0 .047 k
.53369 .88341 m
.53667 .88561 L
.53118 .88781 L
.5282 .88561 L
.53369 .88341 L
F
0 g
.53369 .88341 m
.53667 .88561 L
.53118 .88781 L
.5282 .88561 L
.53369 .88341 L
s
.243 .114 0 .056 k
.53919 .88092 m
.54215 .88314 L
.53667 .88561 L
.53369 .88341 L
.53919 .88092 L
F
0 g
.53919 .88092 m
.54215 .88314 L
.53667 .88561 L
.53369 .88341 L
.53919 .88092 L
s
.212 .101 0 .066 k
.54471 .87811 m
.54766 .88035 L
.54215 .88314 L
.53919 .88092 L
.54471 .87811 L
F
0 g
.54471 .87811 m
.54766 .88035 L
.54215 .88314 L
.53919 .88092 L
.54471 .87811 L
s
.178 .086 0 .079 k
.55022 .87493 m
.55316 .87719 L
.54766 .88035 L
.54471 .87811 L
.55022 .87493 L
F
0 g
.55022 .87493 m
.55316 .87719 L
.54766 .88035 L
.54471 .87811 L
.55022 .87493 L
s
.142 .071 0 .093 k
.55574 .87133 m
.55868 .87361 L
.55316 .87719 L
.55022 .87493 L
.55574 .87133 L
F
0 g
.55574 .87133 m
.55868 .87361 L
.55316 .87719 L
.55022 .87493 L
.55574 .87133 L
s
.106 .055 0 .109 k
.56127 .86725 m
.56419 .86957 L
.55868 .87361 L
.55574 .87133 L
.56127 .86725 L
F
0 g
.56127 .86725 m
.56419 .86957 L
.55868 .87361 L
.55574 .87133 L
.56127 .86725 L
s
.072 .041 0 .125 k
.56679 .86269 m
.5697 .86503 L
.56419 .86957 L
.56127 .86725 L
.56679 .86269 L
F
0 g
.56679 .86269 m
.5697 .86503 L
.56419 .86957 L
.56127 .86725 L
.56679 .86269 L
s
.038 .026 0 .142 k
.57231 .85757 m
.57522 .85995 L
.5697 .86503 L
.56679 .86269 L
.57231 .85757 L
F
0 g
.57231 .85757 m
.57522 .85995 L
.5697 .86503 L
.56679 .86269 L
.57231 .85757 L
s
.005 .013 0 .159 k
.57783 .85188 m
.58072 .8543 L
.57522 .85995 L
.57231 .85757 L
.57783 .85188 L
F
0 g
.57783 .85188 m
.58072 .8543 L
.57522 .85995 L
.57231 .85757 L
.57783 .85188 L
s
0 .025 .025 .151 k
.58333 .84558 m
.58621 .84805 L
.58072 .8543 L
.57783 .85188 L
.58333 .84558 L
F
0 g
.58333 .84558 m
.58621 .84805 L
.58072 .8543 L
.57783 .85188 L
.58333 .84558 L
s
0 .041 .054 .139 k
.58882 .83867 m
.59169 .84119 L
.58621 .84805 L
.58333 .84558 L
.58882 .83867 L
F
0 g
.58882 .83867 m
.59169 .84119 L
.58621 .84805 L
.58333 .84558 L
.58882 .83867 L
s
0 .056 .079 .129 k
.59431 .83111 m
.59716 .83369 L
.59169 .84119 L
.58882 .83867 L
.59431 .83111 L
F
0 g
.59431 .83111 m
.59716 .83369 L
.59169 .84119 L
.58882 .83867 L
.59431 .83111 L
s
0 .069 .102 .121 k
.59977 .82291 m
.60261 .82554 L
.59716 .83369 L
.59431 .83111 L
.59977 .82291 L
F
0 g
.59977 .82291 m
.60261 .82554 L
.59716 .83369 L
.59431 .83111 L
.59977 .82291 L
s
0 .081 .122 .114 k
.60521 .81406 m
.60804 .81677 L
.60261 .82554 L
.59977 .82291 L
.60521 .81406 L
F
0 g
.60521 .81406 m
.60804 .81677 L
.60261 .82554 L
.59977 .82291 L
.60521 .81406 L
s
0 .092 .141 .108 k
.61063 .80459 m
.61344 .80736 L
.60804 .81677 L
.60521 .81406 L
.61063 .80459 L
F
0 g
.61063 .80459 m
.61344 .80736 L
.60804 .81677 L
.60521 .81406 L
.61063 .80459 L
s
0 .101 .157 .103 k
.61601 .79451 m
.61882 .79736 L
.61344 .80736 L
.61063 .80459 L
.61601 .79451 L
F
0 g
.61601 .79451 m
.61882 .79736 L
.61344 .80736 L
.61063 .80459 L
.61601 .79451 L
s
0 .11 .171 .099 k
.62137 .78386 m
.62415 .7868 L
.61882 .79736 L
.61601 .79451 L
.62137 .78386 L
F
0 g
.62137 .78386 m
.62415 .7868 L
.61882 .79736 L
.61601 .79451 L
.62137 .78386 L
s
0 .117 .182 .096 k
.6267 .77271 m
.62947 .77573 L
.62415 .7868 L
.62137 .78386 L
.6267 .77271 L
F
0 g
.6267 .77271 m
.62947 .77573 L
.62415 .7868 L
.62137 .78386 L
.6267 .77271 L
s
0 .123 .191 .094 k
.63199 .76111 m
.63475 .76423 L
.62947 .77573 L
.6267 .77271 L
.63199 .76111 L
F
0 g
.63199 .76111 m
.63475 .76423 L
.62947 .77573 L
.6267 .77271 L
.63199 .76111 L
s
0 .127 .198 .093 k
.63727 .74919 m
.64001 .75239 L
.63475 .76423 L
.63199 .76111 L
.63727 .74919 L
F
0 g
.63727 .74919 m
.64001 .75239 L
.63475 .76423 L
.63199 .76111 L
.63727 .74919 L
s
0 .13 .2 .093 k
.64251 .73713 m
.64524 .74042 L
.64001 .75239 L
.63727 .74919 L
.64251 .73713 L
F
0 g
.64251 .73713 m
.64524 .74042 L
.64001 .75239 L
.63727 .74919 L
.64251 .73713 L
s
0 .129 .195 .096 k
.64774 .7253 m
.65046 .72867 L
.64524 .74042 L
.64251 .73713 L
.64774 .7253 L
F
0 g
.64774 .7253 m
.65046 .72867 L
.64524 .74042 L
.64251 .73713 L
.64774 .7253 L
s
0 .126 .186 .101 k
.65296 .71387 m
.65566 .71734 L
.65046 .72867 L
.64774 .7253 L
.65296 .71387 L
F
0 g
.65296 .71387 m
.65566 .71734 L
.65046 .72867 L
.64774 .7253 L
.65296 .71387 L
s
0 .122 .175 .106 k
.65818 .70295 m
.66087 .7065 L
.65566 .71734 L
.65296 .71387 L
.65818 .70295 L
F
0 g
.65818 .70295 m
.66087 .7065 L
.65566 .71734 L
.65296 .71387 L
.65818 .70295 L
s
0 .117 .161 .112 k
.6634 .6926 m
.66609 .69622 L
.66087 .7065 L
.65818 .70295 L
.6634 .6926 L
F
0 g
.6634 .6926 m
.66609 .69622 L
.66087 .7065 L
.65818 .70295 L
.6634 .6926 L
s
0 .112 .146 .119 k
.66863 .68283 m
.67131 .68652 L
.66609 .69622 L
.6634 .6926 L
.66863 .68283 L
F
0 g
.66863 .68283 m
.67131 .68652 L
.66609 .69622 L
.6634 .6926 L
.66863 .68283 L
s
0 .105 .129 .127 k
.67388 .67368 m
.67653 .67743 L
.67131 .68652 L
.66863 .68283 L
.67388 .67368 L
F
0 g
.67388 .67368 m
.67653 .67743 L
.67131 .68652 L
.66863 .68283 L
.67388 .67368 L
s
0 .097 .11 .137 k
.67913 .66516 m
.68178 .66898 L
.67653 .67743 L
.67388 .67368 L
.67913 .66516 L
F
0 g
.67913 .66516 m
.68178 .66898 L
.67653 .67743 L
.67388 .67368 L
.67913 .66516 L
s
0 .089 .09 .147 k
.6844 .65727 m
.68704 .66114 L
.68178 .66898 L
.67913 .66516 L
.6844 .65727 L
F
0 g
.6844 .65727 m
.68704 .66114 L
.68178 .66898 L
.67913 .66516 L
.6844 .65727 L
s
0 .081 .069 .158 k
.68969 .65 m
.69233 .65392 L
.68704 .66114 L
.6844 .65727 L
.68969 .65 L
F
0 g
.68969 .65 m
.69233 .65392 L
.68704 .66114 L
.6844 .65727 L
.68969 .65 L
s
0 .071 .046 .17 k
.69501 .64333 m
.69763 .6473 L
.69233 .65392 L
.68969 .65 L
.69501 .64333 L
F
0 g
.69501 .64333 m
.69763 .6473 L
.69233 .65392 L
.68969 .65 L
.69501 .64333 L
s
0 .062 .023 .183 k
.70035 .63724 m
.70297 .64125 L
.69763 .6473 L
.69501 .64333 L
.70035 .63724 L
F
0 g
.70035 .63724 m
.70297 .64125 L
.69763 .6473 L
.69501 .64333 L
.70035 .63724 L
s
.002 .054 0 .195 k
.70571 .63171 m
.70832 .63575 L
.70297 .64125 L
.70035 .63724 L
.70571 .63171 L
F
0 g
.70571 .63171 m
.70832 .63575 L
.70297 .64125 L
.70035 .63724 L
.70571 .63171 L
s
.027 .068 0 .185 k
.71111 .62671 m
.71371 .63078 L
.70832 .63575 L
.70571 .63171 L
.71111 .62671 L
F
0 g
.71111 .62671 m
.71371 .63078 L
.70832 .63575 L
.70571 .63171 L
.71111 .62671 L
s
.051 .082 0 .176 k
.71653 .62219 m
.71912 .62629 L
.71371 .63078 L
.71111 .62671 L
.71653 .62219 L
F
0 g
.71653 .62219 m
.71912 .62629 L
.71371 .63078 L
.71111 .62671 L
.71653 .62219 L
s
.075 .096 0 .167 k
.72198 .61813 m
.72456 .62225 L
.71912 .62629 L
.71653 .62219 L
.72198 .61813 L
F
0 g
.72198 .61813 m
.72456 .62225 L
.71912 .62629 L
.71653 .62219 L
.72198 .61813 L
s
.098 .109 0 .159 k
.72745 .61448 m
.73003 .61862 L
.72456 .62225 L
.72198 .61813 L
.72745 .61448 L
F
0 g
.72745 .61448 m
.73003 .61862 L
.72456 .62225 L
.72198 .61813 L
.72745 .61448 L
s
.121 .123 0 .151 k
.73296 .6112 m
.73553 .61537 L
.73003 .61862 L
.72745 .61448 L
.73296 .6112 L
F
0 g
.73296 .6112 m
.73553 .61537 L
.73003 .61862 L
.72745 .61448 L
.73296 .6112 L
s
.141 .134 0 .145 k
.7385 .60825 m
.74106 .61244 L
.73553 .61537 L
.73296 .6112 L
.7385 .60825 L
F
0 g
.7385 .60825 m
.74106 .61244 L
.73553 .61537 L
.73296 .6112 L
.7385 .60825 L
s
.16 .145 0 .139 k
.74406 .60559 m
.74661 .60979 L
.74106 .61244 L
.7385 .60825 L
.74406 .60559 L
F
0 g
.74406 .60559 m
.74661 .60979 L
.74106 .61244 L
.7385 .60825 L
.74406 .60559 L
s
.176 .154 0 .135 k
.74964 .60317 m
.75219 .60738 L
.74661 .60979 L
.74406 .60559 L
.74964 .60317 L
F
0 g
.74964 .60317 m
.75219 .60738 L
.74661 .60979 L
.74406 .60559 L
.74964 .60317 L
s
.189 .162 0 .131 k
.75524 .60094 m
.75779 .60516 L
.75219 .60738 L
.74964 .60317 L
.75524 .60094 L
F
0 g
.75524 .60094 m
.75779 .60516 L
.75219 .60738 L
.74964 .60317 L
.75524 .60094 L
s
.2 .168 0 .128 k
.76088 .59887 m
.76341 .60309 L
.75779 .60516 L
.75524 .60094 L
.76088 .59887 L
F
0 g
.76088 .59887 m
.76341 .60309 L
.75779 .60516 L
.75524 .60094 L
.76088 .59887 L
s
.207 .171 0 .127 k
.76653 .59688 m
.76906 .60111 L
.76341 .60309 L
.76088 .59887 L
.76653 .59688 L
F
0 g
.76653 .59688 m
.76906 .60111 L
.76341 .60309 L
.76088 .59887 L
.76653 .59688 L
s
.212 .174 0 .125 k
.77219 .59496 m
.77471 .5992 L
.76906 .60111 L
.76653 .59688 L
.77219 .59496 L
F
0 g
.77219 .59496 m
.77471 .5992 L
.76906 .60111 L
.76653 .59688 L
.77219 .59496 L
s
.213 .175 0 .125 k
.77788 .59305 m
.78038 .5973 L
.77471 .5992 L
.77219 .59496 L
.77788 .59305 L
F
0 g
.77788 .59305 m
.78038 .5973 L
.77471 .5992 L
.77219 .59496 L
.77788 .59305 L
s
.215 .175 0 .125 k
.78357 .59118 m
.78607 .59543 L
.78038 .5973 L
.77788 .59305 L
.78357 .59118 L
F
0 g
.78357 .59118 m
.78607 .59543 L
.78038 .5973 L
.77788 .59305 L
.78357 .59118 L
s
.221 .179 0 .123 k
.78928 .58938 m
.79177 .59363 L
.78607 .59543 L
.78357 .59118 L
.78928 .58938 L
F
0 g
.78928 .58938 m
.79177 .59363 L
.78607 .59543 L
.78357 .59118 L
.78928 .58938 L
s
.23 .184 0 .121 k
.79501 .58771 m
.7975 .59197 L
.79177 .59363 L
.78928 .58938 L
.79501 .58771 L
F
0 g
.79501 .58771 m
.7975 .59197 L
.79177 .59363 L
.78928 .58938 L
.79501 .58771 L
s
.243 .192 0 .118 k
.80078 .5862 m
.80325 .59047 L
.7975 .59197 L
.79501 .58771 L
.80078 .5862 L
F
0 g
.80078 .5862 m
.80325 .59047 L
.7975 .59197 L
.79501 .58771 L
.80078 .5862 L
s
.26 .201 0 .114 k
.80657 .58491 m
.80904 .5892 L
.80325 .59047 L
.80078 .5862 L
.80657 .58491 L
F
0 g
.80657 .58491 m
.80904 .5892 L
.80325 .59047 L
.80078 .5862 L
.80657 .58491 L
s
.281 .212 0 .11 k
.8124 .58389 m
.81487 .58818 L
.80904 .5892 L
.80657 .58491 L
.8124 .58389 L
F
0 g
.8124 .58389 m
.81487 .58818 L
.80904 .5892 L
.80657 .58491 L
.8124 .58389 L
s
.305 .226 0 .106 k
.81827 .58319 m
.82073 .58747 L
.81487 .58818 L
.8124 .58389 L
.81827 .58319 L
F
0 g
.81827 .58319 m
.82073 .58747 L
.81487 .58818 L
.8124 .58389 L
.81827 .58319 L
s
.334 .242 0 .101 k
.82419 .58285 m
.82664 .58711 L
.82073 .58747 L
.81827 .58319 L
.82419 .58285 L
F
0 g
.82419 .58285 m
.82664 .58711 L
.82073 .58747 L
.81827 .58319 L
.82419 .58285 L
s
.368 .26 0 .097 k
.83017 .58289 m
.83261 .58716 L
.82664 .58711 L
.82419 .58285 L
.83017 .58289 L
F
0 g
.83017 .58289 m
.83261 .58716 L
.82664 .58711 L
.82419 .58285 L
.83017 .58289 L
s
.405 .28 0 .094 k
.83621 .58339 m
.83864 .58765 L
.83261 .58716 L
.83017 .58289 L
.83621 .58339 L
F
0 g
.83621 .58339 m
.83864 .58765 L
.83261 .58716 L
.83017 .58289 L
.83621 .58339 L
s
.448 .303 0 .092 k
.84231 .58436 m
.84474 .5886 L
.83864 .58765 L
.83621 .58339 L
.84231 .58436 L
F
0 g
.84231 .58436 m
.84474 .5886 L
.83864 .58765 L
.83621 .58339 L
.84231 .58436 L
s
.494 .328 0 .092 k
.8485 .58585 m
.85092 .59007 L
.84474 .5886 L
.84231 .58436 L
.8485 .58585 L
F
0 g
.8485 .58585 m
.85092 .59007 L
.84474 .5886 L
.84231 .58436 L
.8485 .58585 L
s
.544 .354 0 .096 k
.85475 .58791 m
.85717 .5921 L
.85092 .59007 L
.8485 .58585 L
.85475 .58791 L
F
0 g
.85475 .58791 m
.85717 .5921 L
.85092 .59007 L
.8485 .58585 L
.85475 .58791 L
s
.596 .381 0 .103 k
.8611 .59054 m
.86351 .59471 L
.85717 .5921 L
.85475 .58791 L
.8611 .59054 L
F
0 g
.8611 .59054 m
.86351 .59471 L
.85717 .5921 L
.85475 .58791 L
.8611 .59054 L
s
.65 .409 0 .115 k
.86754 .59379 m
.86994 .59793 L
.86351 .59471 L
.8611 .59054 L
.86754 .59379 L
F
0 g
.86754 .59379 m
.86994 .59793 L
.86351 .59471 L
.8611 .59054 L
.86754 .59379 L
s
.703 .436 0 .132 k
.87408 .59767 m
.87646 .60177 L
.86994 .59793 L
.86754 .59379 L
.87408 .59767 L
F
0 g
.87408 .59767 m
.87646 .60177 L
.86994 .59793 L
.86754 .59379 L
.87408 .59767 L
s
.754 .461 0 .155 k
.88071 .60219 m
.88309 .60626 L
.87646 .60177 L
.87408 .59767 L
.88071 .60219 L
F
0 g
.88071 .60219 m
.88309 .60626 L
.87646 .60177 L
.87408 .59767 L
.88071 .60219 L
s
.802 .483 0 .183 k
.88746 .60738 m
.88983 .61139 L
.88309 .60626 L
.88071 .60219 L
.88746 .60738 L
F
0 g
.88746 .60738 m
.88983 .61139 L
.88309 .60626 L
.88071 .60219 L
.88746 .60738 L
s
.784 .502 0 .216 k
.89432 .61322 m
.89667 .61717 L
.88983 .61139 L
.88746 .60738 L
.89432 .61322 L
F
0 g
.89432 .61322 m
.89667 .61717 L
.88983 .61139 L
.88746 .60738 L
.89432 .61322 L
s
.749 .517 0 .251 k
.90129 .61969 m
.90363 .62359 L
.89667 .61717 L
.89432 .61322 L
.90129 .61969 L
F
0 g
.90129 .61969 m
.90363 .62359 L
.89667 .61717 L
.89432 .61322 L
.90129 .61969 L
s
.713 .529 0 .287 k
.90838 .62678 m
.91071 .63061 L
.90363 .62359 L
.90129 .61969 L
.90838 .62678 L
F
0 g
.90838 .62678 m
.91071 .63061 L
.90363 .62359 L
.90129 .61969 L
.90838 .62678 L
s
.678 .538 0 .322 k
.91559 .63443 m
.9179 .63819 L
.91071 .63061 L
.90838 .62678 L
.91559 .63443 L
F
0 g
.91559 .63443 m
.9179 .63819 L
.91071 .63061 L
.90838 .62678 L
.91559 .63443 L
s
.646 .542 0 .354 k
.92289 .64258 m
.92519 .64628 L
.9179 .63819 L
.91559 .63443 L
.92289 .64258 L
F
0 g
.92289 .64258 m
.92519 .64628 L
.9179 .63819 L
.91559 .63443 L
.92289 .64258 L
s
.621 .545 0 .379 k
.9303 .65111 m
.93259 .65473 L
.92519 .64628 L
.92289 .64258 L
.9303 .65111 L
F
0 g
.9303 .65111 m
.93259 .65473 L
.92519 .64628 L
.92289 .64258 L
.9303 .65111 L
s
0 .466 .837 .163 k
.38009 .83148 m
.38319 .83438 L
.37861 .82597 L
.37551 .82303 L
.38009 .83148 L
F
0 g
.38009 .83148 m
.38319 .83438 L
.37861 .82597 L
.37551 .82303 L
.38009 .83148 L
s
0 .471 .826 .174 k
.38472 .8397 m
.38783 .84256 L
.38319 .83438 L
.38009 .83148 L
.38472 .8397 L
F
0 g
.38472 .8397 m
.38783 .84256 L
.38319 .83438 L
.38009 .83148 L
.38472 .8397 L
s
0 .479 .809 .191 k
.3894 .84755 m
.39251 .85038 L
.38783 .84256 L
.38472 .8397 L
.3894 .84755 L
F
0 g
.3894 .84755 m
.39251 .85038 L
.38783 .84256 L
.38472 .8397 L
.3894 .84755 L
s
0 .49 .785 .215 k
.39415 .85496 m
.39726 .85776 L
.39251 .85038 L
.3894 .84755 L
.39415 .85496 L
F
0 g
.39415 .85496 m
.39726 .85776 L
.39251 .85038 L
.3894 .84755 L
.39415 .85496 L
s
0 .502 .752 .248 k
.39894 .86186 m
.40206 .86462 L
.39726 .85776 L
.39415 .85496 L
.39894 .86186 L
F
0 g
.39894 .86186 m
.40206 .86462 L
.39726 .85776 L
.39415 .85496 L
.39894 .86186 L
s
0 .514 .708 .292 k
.40379 .86819 m
.40691 .87093 L
.40206 .86462 L
.39894 .86186 L
.40379 .86819 L
F
0 g
.40379 .86819 m
.40691 .87093 L
.40206 .86462 L
.39894 .86186 L
.40379 .86819 L
s
0 .525 .649 .351 k
.40869 .87395 m
.41181 .87666 L
.40691 .87093 L
.40379 .86819 L
.40869 .87395 L
F
0 g
.40869 .87395 m
.41181 .87666 L
.40691 .87093 L
.40379 .86819 L
.40869 .87395 L
s
0 .533 .572 .428 k
.41365 .87908 m
.41677 .88177 L
.41181 .87666 L
.40869 .87395 L
.41365 .87908 L
F
0 g
.41365 .87908 m
.41677 .88177 L
.41181 .87666 L
.40869 .87395 L
.41365 .87908 L
s
0 .475 .475 .525 k
.41865 .88361 m
.42177 .88627 L
.41677 .88177 L
.41365 .87908 L
.41865 .88361 L
F
0 g
.41865 .88361 m
.42177 .88627 L
.41677 .88177 L
.41365 .87908 L
.41865 .88361 L
s
.628 .459 0 .372 k
.42371 .8875 m
.42683 .89015 L
.42177 .88627 L
.41865 .88361 L
.42371 .8875 L
F
0 g
.42371 .8875 m
.42683 .89015 L
.42177 .88627 L
.41865 .88361 L
.42371 .8875 L
s
.731 .448 0 .269 k
.42881 .89079 m
.43193 .89342 L
.42683 .89015 L
.42371 .8875 L
.42881 .89079 L
F
0 g
.42881 .89079 m
.43193 .89342 L
.42683 .89015 L
.42371 .8875 L
.42881 .89079 L
s
.82 .428 0 .18 k
.43395 .89348 m
.43707 .8961 L
.43193 .89342 L
.42881 .89079 L
.43395 .89348 L
F
0 g
.43395 .89348 m
.43707 .8961 L
.43193 .89342 L
.42881 .89079 L
.43395 .89348 L
s
.837 .399 0 .111 k
.43913 .8956 m
.44224 .89821 L
.43707 .8961 L
.43395 .89348 L
.43913 .8956 L
F
0 g
.43913 .8956 m
.44224 .89821 L
.43707 .8961 L
.43395 .89348 L
.43913 .8956 L
s
.759 .366 0 .064 k
.44435 .89717 m
.44746 .89976 L
.44224 .89821 L
.43913 .8956 L
.44435 .89717 L
F
0 g
.44435 .89717 m
.44746 .89976 L
.44224 .89821 L
.43913 .8956 L
.44435 .89717 L
s
.68 .331 0 .037 k
.4496 .89822 m
.4527 .90082 L
.44746 .89976 L
.44435 .89717 L
.4496 .89822 L
F
0 g
.4496 .89822 m
.4527 .90082 L
.44746 .89976 L
.44435 .89717 L
.4496 .89822 L
s
.606 .299 0 .023 k
.45487 .8988 m
.45797 .90139 L
.4527 .90082 L
.4496 .89822 L
.45487 .8988 L
F
0 g
.45487 .8988 m
.45797 .90139 L
.4527 .90082 L
.4496 .89822 L
.45487 .8988 L
s
.54 .269 0 .019 k
.46018 .89896 m
.46327 .90153 L
.45797 .90139 L
.45487 .8988 L
.46018 .89896 L
F
0 g
.46018 .89896 m
.46327 .90153 L
.45797 .90139 L
.45487 .8988 L
.46018 .89896 L
s
.482 .243 0 .021 k
.46551 .89871 m
.46859 .90129 L
.46327 .90153 L
.46018 .89896 L
.46551 .89871 L
F
0 g
.46551 .89871 m
.46859 .90129 L
.46327 .90153 L
.46018 .89896 L
.46551 .89871 L
s
.435 .222 0 .025 k
.47087 .89812 m
.47394 .90071 L
.46859 .90129 L
.46551 .89871 L
.47087 .89812 L
F
0 g
.47087 .89812 m
.47394 .90071 L
.46859 .90129 L
.46551 .89871 L
.47087 .89812 L
s
.396 .204 0 .031 k
.47623 .89724 m
.4793 .89983 L
.47394 .90071 L
.47087 .89812 L
.47623 .89724 L
F
0 g
.47623 .89724 m
.4793 .89983 L
.47394 .90071 L
.47087 .89812 L
.47623 .89724 L
s
.365 .19 0 .037 k
.48162 .8961 m
.48468 .8987 L
.4793 .89983 L
.47623 .89724 L
.48162 .8961 L
F
0 g
.48162 .8961 m
.48468 .8987 L
.4793 .89983 L
.47623 .89724 L
.48162 .8961 L
s
.342 .18 0 .041 k
.48703 .89478 m
.49008 .89738 L
.48468 .8987 L
.48162 .8961 L
.48703 .89478 L
F
0 g
.48703 .89478 m
.49008 .89738 L
.48468 .8987 L
.48162 .8961 L
.48703 .89478 L
s
.325 .173 0 .045 k
.49244 .89331 m
.49548 .89591 L
.49008 .89738 L
.48703 .89478 L
.49244 .89331 L
F
0 g
.49244 .89331 m
.49548 .89591 L
.49008 .89738 L
.48703 .89478 L
.49244 .89331 L
s
.315 .167 0 .048 k
.49787 .89174 m
.50091 .89435 L
.49548 .89591 L
.49244 .89331 L
.49787 .89174 L
F
0 g
.49787 .89174 m
.50091 .89435 L
.49548 .89591 L
.49244 .89331 L
.49787 .89174 L
s
.31 .166 0 .049 k
.50332 .89012 m
.50634 .89274 L
.50091 .89435 L
.49787 .89174 L
.50332 .89012 L
F
0 g
.50332 .89012 m
.50634 .89274 L
.50091 .89435 L
.49787 .89174 L
.50332 .89012 L
s
.309 .165 0 .049 k
.50877 .88849 m
.51179 .89112 L
.50634 .89274 L
.50332 .89012 L
.50877 .88849 L
F
0 g
.50877 .88849 m
.51179 .89112 L
.50634 .89274 L
.50332 .89012 L
.50877 .88849 L
s
.301 .162 0 .051 k
.51423 .88678 m
.51725 .88941 L
.51179 .89112 L
.50877 .88849 L
.51423 .88678 L
F
0 g
.51423 .88678 m
.51725 .88941 L
.51179 .89112 L
.50877 .88849 L
.51423 .88678 L
s
.288 .155 0 .055 k
.51971 .88497 m
.52272 .8876 L
.51725 .88941 L
.51423 .88678 L
.51971 .88497 L
F
0 g
.51971 .88497 m
.52272 .8876 L
.51725 .88941 L
.51423 .88678 L
.51971 .88497 L
s
.271 .147 0 .06 k
.52521 .88297 m
.5282 .88561 L
.52272 .8876 L
.51971 .88497 L
.52521 .88297 L
F
0 g
.52521 .88297 m
.5282 .88561 L
.52272 .8876 L
.51971 .88497 L
.52521 .88297 L
s
.249 .138 0 .066 k
.5307 .88075 m
.53369 .88341 L
.5282 .88561 L
.52521 .88297 L
.5307 .88075 L
F
0 g
.5307 .88075 m
.53369 .88341 L
.5282 .88561 L
.52521 .88297 L
.5307 .88075 L
s
.222 .125 0 .075 k
.53621 .87825 m
.53919 .88092 L
.53369 .88341 L
.5307 .88075 L
.53621 .87825 L
F
0 g
.53621 .87825 m
.53919 .88092 L
.53369 .88341 L
.5307 .88075 L
.53621 .87825 L
s
.194 .112 0 .085 k
.54174 .87543 m
.54471 .87811 L
.53919 .88092 L
.53621 .87825 L
.54174 .87543 L
F
0 g
.54174 .87543 m
.54471 .87811 L
.53919 .88092 L
.53621 .87825 L
.54174 .87543 L
s
.163 .098 0 .096 k
.54726 .87223 m
.55022 .87493 L
.54471 .87811 L
.54174 .87543 L
.54726 .87223 L
F
0 g
.54726 .87223 m
.55022 .87493 L
.54471 .87811 L
.54174 .87543 L
.54726 .87223 L
s
.131 .083 0 .109 k
.55279 .86862 m
.55574 .87133 L
.55022 .87493 L
.54726 .87223 L
.55279 .86862 L
F
0 g
.55279 .86862 m
.55574 .87133 L
.55022 .87493 L
.54726 .87223 L
.55279 .86862 L
s
.098 .068 0 .123 k
.55832 .86453 m
.56127 .86725 L
.55574 .87133 L
.55279 .86862 L
.55832 .86453 L
F
0 g
.55832 .86453 m
.56127 .86725 L
.55574 .87133 L
.55279 .86862 L
.55832 .86453 L
s
.065 .053 0 .138 k
.56386 .85994 m
.56679 .86269 L
.56127 .86725 L
.55832 .86453 L
.56386 .85994 L
F
0 g
.56386 .85994 m
.56679 .86269 L
.56127 .86725 L
.55832 .86453 L
.56386 .85994 L
s
.034 .038 0 .153 k
.5694 .8548 m
.57231 .85757 L
.56679 .86269 L
.56386 .85994 L
.5694 .8548 L
F
0 g
.5694 .8548 m
.57231 .85757 L
.56679 .86269 L
.56386 .85994 L
.5694 .8548 L
s
.003 .024 0 .169 k
.57492 .84909 m
.57783 .85188 L
.57231 .85757 L
.5694 .8548 L
.57492 .84909 L
F
0 g
.57492 .84909 m
.57783 .85188 L
.57231 .85757 L
.5694 .8548 L
.57492 .84909 L
s
0 .036 .025 .159 k
.58044 .84277 m
.58333 .84558 L
.57783 .85188 L
.57492 .84909 L
.58044 .84277 L
F
0 g
.58044 .84277 m
.58333 .84558 L
.57783 .85188 L
.57492 .84909 L
.58044 .84277 L
s
0 .05 .052 .147 k
.58595 .83582 m
.58882 .83867 L
.58333 .84558 L
.58044 .84277 L
.58595 .83582 L
F
0 g
.58595 .83582 m
.58882 .83867 L
.58333 .84558 L
.58044 .84277 L
.58595 .83582 L
s
0 .063 .076 .137 k
.59144 .82823 m
.59431 .83111 L
.58882 .83867 L
.58595 .83582 L
.59144 .82823 L
F
0 g
.59144 .82823 m
.59431 .83111 L
.58882 .83867 L
.58595 .83582 L
.59144 .82823 L
s
0 .075 .099 .128 k
.59691 .81999 m
.59977 .82291 L
.59431 .83111 L
.59144 .82823 L
.59691 .81999 L
F
0 g
.59691 .81999 m
.59977 .82291 L
.59431 .83111 L
.59144 .82823 L
.59691 .81999 L
s
0 .086 .12 .12 k
.60237 .8111 m
.60521 .81406 L
.59977 .82291 L
.59691 .81999 L
.60237 .8111 L
F
0 g
.60237 .8111 m
.60521 .81406 L
.59977 .82291 L
.59691 .81999 L
.60237 .8111 L
s
0 .096 .138 .113 k
.6078 .8016 m
.61063 .80459 L
.60521 .81406 L
.60237 .8111 L
.6078 .8016 L
F
0 g
.6078 .8016 m
.61063 .80459 L
.60521 .81406 L
.60237 .8111 L
.6078 .8016 L
s
0 .104 .154 .108 k
.6132 .79147 m
.61601 .79451 L
.61063 .80459 L
.6078 .8016 L
.6132 .79147 L
F
0 g
.6132 .79147 m
.61601 .79451 L
.61063 .80459 L
.6078 .8016 L
.6132 .79147 L
s
0 .112 .168 .103 k
.61857 .78077 m
.62137 .78386 L
.61601 .79451 L
.6132 .79147 L
.61857 .78077 L
F
0 g
.61857 .78077 m
.62137 .78386 L
.61601 .79451 L
.6132 .79147 L
.61857 .78077 L
s
0 .119 .18 .099 k
.62391 .76957 m
.6267 .77271 L
.62137 .78386 L
.61857 .78077 L
.62391 .76957 L
F
0 g
.62391 .76957 m
.6267 .77271 L
.62137 .78386 L
.61857 .78077 L
.62391 .76957 L
s
0 .124 .19 .096 k
.62923 .75794 m
.63199 .76111 L
.6267 .77271 L
.62391 .76957 L
.62923 .75794 L
F
0 g
.62923 .75794 m
.63199 .76111 L
.6267 .77271 L
.62391 .76957 L
.62923 .75794 L
s
0 .128 .197 .094 k
.63451 .74596 m
.63727 .74919 L
.63199 .76111 L
.62923 .75794 L
.63451 .74596 L
F
0 g
.63451 .74596 m
.63727 .74919 L
.63199 .76111 L
.62923 .75794 L
.63451 .74596 L
s
0 .13 .2 .094 k
.63976 .73385 m
.64251 .73713 L
.63727 .74919 L
.63451 .74596 L
.63976 .73385 L
F
0 g
.63976 .73385 m
.64251 .73713 L
.63727 .74919 L
.63451 .74596 L
.63976 .73385 L
s
0 .129 .196 .096 k
.64501 .72196 m
.64774 .7253 L
.64251 .73713 L
.63976 .73385 L
.64501 .72196 L
F
0 g
.64501 .72196 m
.64774 .7253 L
.64251 .73713 L
.63976 .73385 L
.64501 .72196 L
s
0 .126 .188 .099 k
.65025 .71049 m
.65296 .71387 L
.64774 .7253 L
.64501 .72196 L
.65025 .71049 L
F
0 g
.65025 .71049 m
.65296 .71387 L
.64774 .7253 L
.64501 .72196 L
.65025 .71049 L
s
0 .122 .177 .103 k
.65548 .69953 m
.65818 .70295 L
.65296 .71387 L
.65025 .71049 L
.65548 .69953 L
F
0 g
.65548 .69953 m
.65818 .70295 L
.65296 .71387 L
.65025 .71049 L
.65548 .69953 L
s
0 .116 .164 .109 k
.66072 .68913 m
.6634 .6926 L
.65818 .70295 L
.65548 .69953 L
.66072 .68913 L
F
0 g
.66072 .68913 m
.6634 .6926 L
.65818 .70295 L
.65548 .69953 L
.66072 .68913 L
s
0 .109 .149 .115 k
.66596 .67932 m
.66863 .68283 L
.6634 .6926 L
.66072 .68913 L
.66596 .67932 L
F
0 g
.66596 .67932 m
.66863 .68283 L
.6634 .6926 L
.66072 .68913 L
.66596 .67932 L
s
0 .103 .133 .122 k
.67121 .67013 m
.67388 .67368 L
.66863 .68283 L
.66596 .67932 L
.67121 .67013 L
F
0 g
.67121 .67013 m
.67388 .67368 L
.66863 .68283 L
.66596 .67932 L
.67121 .67013 L
s
0 .094 .113 .131 k
.67648 .66158 m
.67913 .66516 L
.67388 .67368 L
.67121 .67013 L
.67648 .66158 L
F
0 g
.67648 .66158 m
.67913 .66516 L
.67388 .67368 L
.67121 .67013 L
.67648 .66158 L
s
0 .085 .094 .14 k
.68176 .65366 m
.6844 .65727 L
.67913 .66516 L
.67648 .66158 L
.68176 .65366 L
F
0 g
.68176 .65366 m
.6844 .65727 L
.67913 .66516 L
.67648 .66158 L
.68176 .65366 L
s
0 .075 .071 .151 k
.68707 .64636 m
.68969 .65 L
.6844 .65727 L
.68176 .65366 L
.68707 .64636 L
F
0 g
.68707 .64636 m
.68969 .65 L
.6844 .65727 L
.68176 .65366 L
.68707 .64636 L
s
0 .065 .048 .163 k
.69239 .63966 m
.69501 .64333 L
.68969 .65 L
.68707 .64636 L
.69239 .63966 L
F
0 g
.69239 .63966 m
.69501 .64333 L
.68969 .65 L
.68707 .64636 L
.69239 .63966 L
s
0 .055 .024 .175 k
.69774 .63355 m
.70035 .63724 L
.69501 .64333 L
.69239 .63966 L
.69774 .63355 L
F
0 g
.69774 .63355 m
.70035 .63724 L
.69501 .64333 L
.69239 .63966 L
.69774 .63355 L
s
.002 .045 0 .187 k
.70312 .628 m
.70571 .63171 L
.70035 .63724 L
.69774 .63355 L
.70312 .628 L
F
0 g
.70312 .628 m
.70571 .63171 L
.70035 .63724 L
.69774 .63355 L
.70312 .628 L
s
.028 .059 0 .176 k
.70852 .62298 m
.71111 .62671 L
.70571 .63171 L
.70312 .628 L
.70852 .62298 L
F
0 g
.70852 .62298 m
.71111 .62671 L
.70571 .63171 L
.70312 .628 L
.70852 .62298 L
s
.054 .074 0 .165 k
.71395 .61844 m
.71653 .62219 L
.71111 .62671 L
.70852 .62298 L
.71395 .61844 L
F
0 g
.71395 .61844 m
.71653 .62219 L
.71111 .62671 L
.70852 .62298 L
.71395 .61844 L
s
.08 .088 0 .155 k
.71941 .61435 m
.72198 .61813 L
.71653 .62219 L
.71395 .61844 L
.71941 .61435 L
F
0 g
.71941 .61435 m
.72198 .61813 L
.71653 .62219 L
.71395 .61844 L
.71941 .61435 L
s
.106 .103 0 .145 k
.72489 .6107 m
.72745 .61448 L
.72198 .61813 L
.71941 .61435 L
.72489 .6107 L
F
0 g
.72489 .6107 m
.72745 .61448 L
.72198 .61813 L
.71941 .61435 L
.72489 .6107 L
s
.129 .116 0 .137 k
.7304 .60741 m
.73296 .6112 L
.72745 .61448 L
.72489 .6107 L
.7304 .60741 L
F
0 g
.7304 .60741 m
.73296 .6112 L
.72745 .61448 L
.72489 .6107 L
.7304 .60741 L
s
.151 .128 0 .13 k
.73595 .60445 m
.7385 .60825 L
.73296 .6112 L
.7304 .60741 L
.73595 .60445 L
F
0 g
.73595 .60445 m
.7385 .60825 L
.73296 .6112 L
.7304 .60741 L
.73595 .60445 L
s
.172 .139 0 .123 k
.74152 .60177 m
.74406 .60559 L
.7385 .60825 L
.73595 .60445 L
.74152 .60177 L
F
0 g
.74152 .60177 m
.74406 .60559 L
.7385 .60825 L
.73595 .60445 L
.74152 .60177 L
s
.189 .149 0 .118 k
.74711 .59934 m
.74964 .60317 L
.74406 .60559 L
.74152 .60177 L
.74711 .59934 L
F
0 g
.74711 .59934 m
.74964 .60317 L
.74406 .60559 L
.74152 .60177 L
.74711 .59934 L
s
.204 .157 0 .114 k
.75273 .59711 m
.75524 .60094 L
.74964 .60317 L
.74711 .59934 L
.75273 .59711 L
F
0 g
.75273 .59711 m
.75524 .60094 L
.74964 .60317 L
.74711 .59934 L
.75273 .59711 L
s
.215 .163 0 .111 k
.75837 .59501 m
.76088 .59887 L
.75524 .60094 L
.75273 .59711 L
.75837 .59501 L
F
0 g
.75837 .59501 m
.76088 .59887 L
.75524 .60094 L
.75273 .59711 L
.75837 .59501 L
s
.223 .167 0 .109 k
.76402 .59303 m
.76653 .59688 L
.76088 .59887 L
.75837 .59501 L
.76402 .59303 L
F
0 g
.76402 .59303 m
.76653 .59688 L
.76088 .59887 L
.75837 .59501 L
.76402 .59303 L
s
.228 .17 0 .108 k
.7697 .5911 m
.77219 .59496 L
.76653 .59688 L
.76402 .59303 L
.7697 .5911 L
F
0 g
.7697 .5911 m
.77219 .59496 L
.76653 .59688 L
.76402 .59303 L
.7697 .5911 L
s
.23 .171 0 .107 k
.77538 .58919 m
.77788 .59305 L
.77219 .59496 L
.7697 .5911 L
.77538 .58919 L
F
0 g
.77538 .58919 m
.77788 .59305 L
.77219 .59496 L
.7697 .5911 L
.77538 .58919 L
s
.232 .172 0 .107 k
.78108 .5873 m
.78357 .59118 L
.77788 .59305 L
.77538 .58919 L
.78108 .5873 L
F
0 g
.78108 .5873 m
.78357 .59118 L
.77788 .59305 L
.77538 .58919 L
.78108 .5873 L
s
.239 .176 0 .105 k
.7868 .5855 m
.78928 .58938 L
.78357 .59118 L
.78108 .5873 L
.7868 .5855 L
F
0 g
.7868 .5855 m
.78928 .58938 L
.78357 .59118 L
.78108 .5873 L
.7868 .5855 L
s
.248 .181 0 .103 k
.79254 .58381 m
.79501 .58771 L
.78928 .58938 L
.7868 .5855 L
.79254 .58381 L
F
0 g
.79254 .58381 m
.79501 .58771 L
.78928 .58938 L
.7868 .5855 L
.79254 .58381 L
s
.263 .189 0 .099 k
.79832 .5823 m
.80078 .5862 L
.79501 .58771 L
.79254 .58381 L
.79832 .5823 L
F
0 g
.79832 .5823 m
.80078 .5862 L
.79501 .58771 L
.79254 .58381 L
.79832 .5823 L
s
.28 .198 0 .096 k
.80412 .58102 m
.80657 .58491 L
.80078 .5862 L
.79832 .5823 L
.80412 .58102 L
F
0 g
.80412 .58102 m
.80657 .58491 L
.80078 .5862 L
.79832 .5823 L
.80412 .58102 L
s
.304 .211 0 .091 k
.80996 .57999 m
.8124 .58389 L
.80657 .58491 L
.80412 .58102 L
.80996 .57999 L
F
0 g
.80996 .57999 m
.8124 .58389 L
.80657 .58491 L
.80412 .58102 L
.80996 .57999 L
s
.33 .225 0 .087 k
.81583 .57929 m
.81827 .58319 L
.8124 .58389 L
.80996 .57999 L
.81583 .57929 L
F
0 g
.81583 .57929 m
.81827 .58319 L
.8124 .58389 L
.80996 .57999 L
.81583 .57929 L
s
.361 .242 0 .083 k
.82176 .57894 m
.82419 .58285 L
.81827 .58319 L
.81583 .57929 L
.82176 .57894 L
F
0 g
.82176 .57894 m
.82419 .58285 L
.81827 .58319 L
.81583 .57929 L
.82176 .57894 L
s
.397 .262 0 .079 k
.82775 .57898 m
.83017 .58289 L
.82419 .58285 L
.82176 .57894 L
.82775 .57898 L
F
0 g
.82775 .57898 m
.83017 .58289 L
.82419 .58285 L
.82176 .57894 L
.82775 .57898 L
s
.438 .284 0 .076 k
.8338 .57948 m
.83621 .58339 L
.83017 .58289 L
.82775 .57898 L
.8338 .57948 L
F
0 g
.8338 .57948 m
.83621 .58339 L
.83017 .58289 L
.82775 .57898 L
.8338 .57948 L
s
.482 .307 0 .076 k
.83991 .58046 m
.84231 .58436 L
.83621 .58339 L
.8338 .57948 L
.83991 .58046 L
F
0 g
.83991 .58046 m
.84231 .58436 L
.83621 .58339 L
.8338 .57948 L
.83991 .58046 L
s
.531 .333 0 .078 k
.8461 .58196 m
.8485 .58585 L
.84231 .58436 L
.83991 .58046 L
.8461 .58196 L
F
0 g
.8461 .58196 m
.8485 .58585 L
.84231 .58436 L
.83991 .58046 L
.8461 .58196 L
s
.583 .361 0 .084 k
.85237 .58401 m
.85475 .58791 L
.8485 .58585 L
.8461 .58196 L
.85237 .58401 L
F
0 g
.85237 .58401 m
.85475 .58791 L
.8485 .58585 L
.8461 .58196 L
.85237 .58401 L
s
.635 .388 0 .095 k
.85871 .58666 m
.8611 .59054 L
.85475 .58791 L
.85237 .58401 L
.85871 .58666 L
F
0 g
.85871 .58666 m
.8611 .59054 L
.85475 .58791 L
.85237 .58401 L
.85871 .58666 L
s
.689 .416 0 .111 k
.86517 .58991 m
.86754 .59379 L
.8611 .59054 L
.85871 .58666 L
.86517 .58991 L
F
0 g
.86517 .58991 m
.86754 .59379 L
.8611 .59054 L
.85871 .58666 L
.86517 .58991 L
s
.741 .443 0 .132 k
.87171 .59382 m
.87408 .59767 L
.86754 .59379 L
.86517 .58991 L
.87171 .59382 L
F
0 g
.87171 .59382 m
.87408 .59767 L
.86754 .59379 L
.86517 .58991 L
.87171 .59382 L
s
.789 .467 0 .159 k
.87835 .59836 m
.88071 .60219 L
.87408 .59767 L
.87171 .59382 L
.87835 .59836 L
F
0 g
.87835 .59836 m
.88071 .60219 L
.87408 .59767 L
.87171 .59382 L
.87835 .59836 L
s
.809 .488 0 .191 k
.88511 .60357 m
.88746 .60738 L
.88071 .60219 L
.87835 .59836 L
.88511 .60357 L
F
0 g
.88511 .60357 m
.88746 .60738 L
.88071 .60219 L
.87835 .59836 L
.88511 .60357 L
s
.774 .506 0 .226 k
.89198 .60942 m
.89432 .61322 L
.88746 .60738 L
.88511 .60357 L
.89198 .60942 L
F
0 g
.89198 .60942 m
.89432 .61322 L
.88746 .60738 L
.88511 .60357 L
.89198 .60942 L
s
.737 .52 0 .263 k
.89896 .61593 m
.90129 .61969 L
.89432 .61322 L
.89198 .60942 L
.89896 .61593 L
F
0 g
.89896 .61593 m
.90129 .61969 L
.89432 .61322 L
.89198 .60942 L
.89896 .61593 L
s
.701 .53 0 .299 k
.90606 .62304 m
.90838 .62678 L
.90129 .61969 L
.89896 .61593 L
.90606 .62304 L
F
0 g
.90606 .62304 m
.90838 .62678 L
.90129 .61969 L
.89896 .61593 L
.90606 .62304 L
s
.667 .538 0 .333 k
.91327 .63073 m
.91559 .63443 L
.90838 .62678 L
.90606 .62304 L
.91327 .63073 L
F
0 g
.91327 .63073 m
.91559 .63443 L
.90838 .62678 L
.90606 .62304 L
.91327 .63073 L
s
.637 .542 0 .363 k
.92059 .63891 m
.92289 .64258 L
.91559 .63443 L
.91327 .63073 L
.92059 .63891 L
F
0 g
.92059 .63891 m
.92289 .64258 L
.91559 .63443 L
.91327 .63073 L
.92059 .63891 L
s
.615 .544 0 .385 k
.92801 .64748 m
.9303 .65111 L
.92289 .64258 L
.92059 .63891 L
.92801 .64748 L
F
0 g
.92801 .64748 m
.9303 .65111 L
.92289 .64258 L
.92059 .63891 L
.92801 .64748 L
s
0 .465 .837 .163 k
.37698 .82855 m
.38009 .83148 L
.37551 .82303 L
.3724 .82008 L
.37698 .82855 L
F
0 g
.37698 .82855 m
.38009 .83148 L
.37551 .82303 L
.3724 .82008 L
.37698 .82855 L
s
0 .471 .826 .174 k
.3816 .83677 m
.38472 .8397 L
.38009 .83148 L
.37698 .82855 L
.3816 .83677 L
F
0 g
.3816 .83677 m
.38472 .8397 L
.38009 .83148 L
.37698 .82855 L
.3816 .83677 L
s
0 .48 .808 .192 k
.38629 .84464 m
.3894 .84755 L
.38472 .8397 L
.3816 .83677 L
.38629 .84464 L
F
0 g
.38629 .84464 m
.3894 .84755 L
.38472 .8397 L
.3816 .83677 L
.38629 .84464 L
s
0 .49 .782 .218 k
.39102 .85206 m
.39415 .85496 L
.3894 .84755 L
.38629 .84464 L
.39102 .85206 L
F
0 g
.39102 .85206 m
.39415 .85496 L
.3894 .84755 L
.38629 .84464 L
.39102 .85206 L
s
0 .501 .746 .254 k
.39581 .85897 m
.39894 .86186 L
.39415 .85496 L
.39102 .85206 L
.39581 .85897 L
F
0 g
.39581 .85897 m
.39894 .86186 L
.39415 .85496 L
.39102 .85206 L
.39581 .85897 L
s
0 .513 .698 .302 k
.40066 .86532 m
.40379 .86819 L
.39894 .86186 L
.39581 .85897 L
.40066 .86532 L
F
0 g
.40066 .86532 m
.40379 .86819 L
.39894 .86186 L
.39581 .85897 L
.40066 .86532 L
s
0 .523 .634 .366 k
.40556 .87107 m
.40869 .87395 L
.40379 .86819 L
.40066 .86532 L
.40556 .87107 L
F
0 g
.40556 .87107 m
.40869 .87395 L
.40379 .86819 L
.40066 .86532 L
.40556 .87107 L
s
0 .527 .55 .45 k
.41052 .87622 m
.41365 .87908 L
.40869 .87395 L
.40556 .87107 L
.41052 .87622 L
F
0 g
.41052 .87622 m
.41365 .87908 L
.40869 .87395 L
.40556 .87107 L
.41052 .87622 L
s
.551 .472 0 .449 k
.41552 .88075 m
.41865 .88361 L
.41365 .87908 L
.41052 .87622 L
.41552 .88075 L
F
0 g
.41552 .88075 m
.41865 .88361 L
.41365 .87908 L
.41052 .87622 L
.41552 .88075 L
s
.66 .469 0 .34 k
.42058 .88465 m
.42371 .8875 L
.41865 .88361 L
.41552 .88075 L
.42058 .88465 L
F
0 g
.42058 .88465 m
.42371 .8875 L
.41865 .88361 L
.41552 .88075 L
.42058 .88465 L
s
.76 .456 0 .24 k
.42569 .88793 m
.42881 .89079 L
.42371 .8875 L
.42058 .88465 L
.42569 .88793 L
F
0 g
.42569 .88793 m
.42881 .89079 L
.42371 .8875 L
.42058 .88465 L
.42569 .88793 L
s
.842 .433 0 .158 k
.43083 .89064 m
.43395 .89348 L
.42881 .89079 L
.42569 .88793 L
.43083 .89064 L
F
0 g
.43083 .89064 m
.43395 .89348 L
.42881 .89079 L
.42569 .88793 L
.43083 .89064 L
s
.808 .401 0 .098 k
.43601 .89275 m
.43913 .8956 L
.43395 .89348 L
.43083 .89064 L
.43601 .89275 L
F
0 g
.43601 .89275 m
.43913 .8956 L
.43395 .89348 L
.43083 .89064 L
.43601 .89275 L
s
.727 .367 0 .059 k
.44124 .89432 m
.44435 .89717 L
.43913 .8956 L
.43601 .89275 L
.44124 .89432 L
F
0 g
.44124 .89432 m
.44435 .89717 L
.43913 .8956 L
.43601 .89275 L
.44124 .89432 L
s
.648 .332 0 .038 k
.44649 .89537 m
.4496 .89822 L
.44435 .89717 L
.44124 .89432 L
.44649 .89537 L
F
0 g
.44649 .89537 m
.4496 .89822 L
.44435 .89717 L
.44124 .89432 L
.44649 .89537 L
s
.575 .299 0 .029 k
.45177 .89596 m
.45487 .8988 L
.4496 .89822 L
.44649 .89537 L
.45177 .89596 L
F
0 g
.45177 .89596 m
.45487 .8988 L
.4496 .89822 L
.44649 .89537 L
.45177 .89596 L
s
.511 .27 0 .028 k
.45708 .8961 m
.46018 .89896 L
.45487 .8988 L
.45177 .89596 L
.45708 .8961 L
F
0 g
.45708 .8961 m
.46018 .89896 L
.45487 .8988 L
.45177 .89596 L
.45708 .8961 L
s
.456 .245 0 .032 k
.46242 .89585 m
.46551 .89871 L
.46018 .89896 L
.45708 .8961 L
.46242 .89585 L
F
0 g
.46242 .89585 m
.46551 .89871 L
.46018 .89896 L
.45708 .8961 L
.46242 .89585 L
s
.411 .225 0 .037 k
.46778 .89526 m
.47087 .89812 L
.46551 .89871 L
.46242 .89585 L
.46778 .89526 L
F
0 g
.46778 .89526 m
.47087 .89812 L
.46551 .89871 L
.46242 .89585 L
.46778 .89526 L
s
.375 .208 0 .043 k
.47316 .89438 m
.47623 .89724 L
.47087 .89812 L
.46778 .89526 L
.47316 .89438 L
F
0 g
.47316 .89438 m
.47623 .89724 L
.47087 .89812 L
.46778 .89526 L
.47316 .89438 L
s
.346 .194 0 .049 k
.47855 .89324 m
.48162 .8961 L
.47623 .89724 L
.47316 .89438 L
.47855 .89324 L
F
0 g
.47855 .89324 m
.48162 .8961 L
.47623 .89724 L
.47316 .89438 L
.47855 .89324 L
s
.324 .184 0 .054 k
.48396 .89191 m
.48703 .89478 L
.48162 .8961 L
.47855 .89324 L
.48396 .89191 L
F
0 g
.48396 .89191 m
.48703 .89478 L
.48162 .8961 L
.47855 .89324 L
.48396 .89191 L
s
.308 .177 0 .058 k
.48938 .89043 m
.49244 .89331 L
.48703 .89478 L
.48396 .89191 L
.48938 .89043 L
F
0 g
.48938 .89043 m
.49244 .89331 L
.48703 .89478 L
.48396 .89191 L
.48938 .89043 L
s
.299 .172 0 .06 k
.49482 .88885 m
.49787 .89174 L
.49244 .89331 L
.48938 .89043 L
.49482 .88885 L
F
0 g
.49482 .88885 m
.49787 .89174 L
.49244 .89331 L
.48938 .89043 L
.49482 .88885 L
s
.293 .17 0 .062 k
.50027 .88723 m
.50332 .89012 L
.49787 .89174 L
.49482 .88885 L
.50027 .88723 L
F
0 g
.50027 .88723 m
.50332 .89012 L
.49787 .89174 L
.49482 .88885 L
.50027 .88723 L
s
.292 .169 0 .062 k
.50574 .88559 m
.50877 .88849 L
.50332 .89012 L
.50027 .88723 L
.50574 .88559 L
F
0 g
.50574 .88559 m
.50877 .88849 L
.50332 .89012 L
.50027 .88723 L
.50574 .88559 L
s
.285 .166 0 .064 k
.51121 .88388 m
.51423 .88678 L
.50877 .88849 L
.50574 .88559 L
.51121 .88388 L
F
0 g
.51121 .88388 m
.51423 .88678 L
.50877 .88849 L
.50574 .88559 L
.51121 .88388 L
s
.273 .161 0 .067 k
.51669 .88205 m
.51971 .88497 L
.51423 .88678 L
.51121 .88388 L
.51669 .88205 L
F
0 g
.51669 .88205 m
.51971 .88497 L
.51423 .88678 L
.51121 .88388 L
.51669 .88205 L
s
.257 .152 0 .072 k
.5222 .88005 m
.52521 .88297 L
.51971 .88497 L
.51669 .88205 L
.5222 .88005 L
F
0 g
.5222 .88005 m
.52521 .88297 L
.51971 .88497 L
.51669 .88205 L
.5222 .88005 L
s
.236 .143 0 .078 k
.5277 .87782 m
.5307 .88075 L
.52521 .88297 L
.5222 .88005 L
.5277 .87782 L
F
0 g
.5277 .87782 m
.5307 .88075 L
.52521 .88297 L
.5222 .88005 L
.5277 .87782 L
s
.212 .131 0 .086 k
.53323 .87532 m
.53621 .87825 L
.5307 .88075 L
.5277 .87782 L
.53323 .87532 L
F
0 g
.53323 .87532 m
.53621 .87825 L
.5307 .88075 L
.5277 .87782 L
.53323 .87532 L
s
.184 .118 0 .096 k
.53875 .87249 m
.54174 .87543 L
.53621 .87825 L
.53323 .87532 L
.53875 .87249 L
F
0 g
.53875 .87249 m
.54174 .87543 L
.53621 .87825 L
.53323 .87532 L
.53875 .87249 L
s
.154 .104 0 .107 k
.54429 .86928 m
.54726 .87223 L
.54174 .87543 L
.53875 .87249 L
.54429 .86928 L
F
0 g
.54429 .86928 m
.54726 .87223 L
.54174 .87543 L
.53875 .87249 L
.54429 .86928 L
s
.124 .089 0 .119 k
.54983 .86565 m
.55279 .86862 L
.54726 .87223 L
.54429 .86928 L
.54983 .86565 L
F
0 g
.54983 .86565 m
.55279 .86862 L
.54726 .87223 L
.54429 .86928 L
.54983 .86565 L
s
.093 .074 0 .132 k
.55537 .86156 m
.55832 .86453 L
.55279 .86862 L
.54983 .86565 L
.55537 .86156 L
F
0 g
.55537 .86156 m
.55832 .86453 L
.55279 .86862 L
.54983 .86565 L
.55537 .86156 L
s
.062 .059 0 .146 k
.56092 .85695 m
.56386 .85994 L
.55832 .86453 L
.55537 .86156 L
.56092 .85695 L
F
0 g
.56092 .85695 m
.56386 .85994 L
.55832 .86453 L
.55537 .86156 L
.56092 .85695 L
s
.032 .045 0 .16 k
.56646 .85181 m
.5694 .8548 L
.56386 .85994 L
.56092 .85695 L
.56646 .85181 L
F
0 g
.56646 .85181 m
.5694 .8548 L
.56386 .85994 L
.56092 .85695 L
.56646 .85181 L
s
.003 .031 0 .174 k
.57199 .84607 m
.57492 .84909 L
.5694 .8548 L
.56646 .85181 L
.57199 .84607 L
F
0 g
.57199 .84607 m
.57492 .84909 L
.5694 .8548 L
.56646 .85181 L
.57199 .84607 L
s
0 .042 .025 .164 k
.57753 .83974 m
.58044 .84277 L
.57492 .84909 L
.57199 .84607 L
.57753 .83974 L
F
0 g
.57753 .83974 m
.58044 .84277 L
.57492 .84909 L
.57199 .84607 L
.57753 .83974 L
s
0 .055 .051 .152 k
.58305 .83277 m
.58595 .83582 L
.58044 .84277 L
.57753 .83974 L
.58305 .83277 L
F
0 g
.58305 .83277 m
.58595 .83582 L
.58044 .84277 L
.57753 .83974 L
.58305 .83277 L
s
0 .068 .076 .141 k
.58855 .82516 m
.59144 .82823 L
.58595 .83582 L
.58305 .83277 L
.58855 .82516 L
F
0 g
.58855 .82516 m
.59144 .82823 L
.58595 .83582 L
.58305 .83277 L
.58855 .82516 L
s
0 .079 .097 .132 k
.59404 .8169 m
.59691 .81999 L
.59144 .82823 L
.58855 .82516 L
.59404 .8169 L
F
0 g
.59404 .8169 m
.59691 .81999 L
.59144 .82823 L
.58855 .82516 L
.59404 .8169 L
s
0 .09 .118 .123 k
.59951 .808 m
.60237 .8111 L
.59691 .81999 L
.59404 .8169 L
.59951 .808 L
F
0 g
.59951 .808 m
.60237 .8111 L
.59691 .81999 L
.59404 .8169 L
.59951 .808 L
s
0 .099 .137 .116 k
.60495 .79846 m
.6078 .8016 L
.60237 .8111 L
.59951 .808 L
.60495 .79846 L
F
0 g
.60495 .79846 m
.6078 .8016 L
.60237 .8111 L
.59951 .808 L
.60495 .79846 L
s
0 .107 .153 .11 k
.61037 .78832 m
.6132 .79147 L
.6078 .8016 L
.60495 .79846 L
.61037 .78832 L
F
0 g
.61037 .78832 m
.6132 .79147 L
.6078 .8016 L
.60495 .79846 L
.61037 .78832 L
s
0 .114 .167 .105 k
.61576 .7776 m
.61857 .78077 L
.6132 .79147 L
.61037 .78832 L
.61576 .7776 L
F
0 g
.61576 .7776 m
.61857 .78077 L
.6132 .79147 L
.61037 .78832 L
.61576 .7776 L
s
0 .12 .179 .101 k
.62112 .76636 m
.62391 .76957 L
.61857 .78077 L
.61576 .7776 L
.62112 .76636 L
F
0 g
.62112 .76636 m
.62391 .76957 L
.61857 .78077 L
.61576 .7776 L
.62112 .76636 L
s
0 .125 .189 .097 k
.62645 .7547 m
.62923 .75794 L
.62391 .76957 L
.62112 .76636 L
.62645 .7547 L
F
0 g
.62645 .7547 m
.62923 .75794 L
.62391 .76957 L
.62112 .76636 L
.62645 .7547 L
s
0 .129 .197 .095 k
.63174 .7427 m
.63451 .74596 L
.62923 .75794 L
.62645 .7547 L
.63174 .7427 L
F
0 g
.63174 .7427 m
.63451 .74596 L
.62923 .75794 L
.62645 .7547 L
.63174 .7427 L
s
0 .13 .2 .094 k
.63702 .73056 m
.63976 .73385 L
.63451 .74596 L
.63174 .7427 L
.63702 .73056 L
F
0 g
.63702 .73056 m
.63976 .73385 L
.63451 .74596 L
.63174 .7427 L
.63702 .73056 L
s
0 .129 .197 .095 k
.64227 .71865 m
.64501 .72196 L
.63976 .73385 L
.63702 .73056 L
.64227 .71865 L
F
0 g
.64227 .71865 m
.64501 .72196 L
.63976 .73385 L
.63702 .73056 L
.64227 .71865 L
s
0 .125 .189 .098 k
.64752 .70716 m
.65025 .71049 L
.64501 .72196 L
.64227 .71865 L
.64752 .70716 L
F
0 g
.64752 .70716 m
.65025 .71049 L
.64501 .72196 L
.64227 .71865 L
.64752 .70716 L
s
0 .121 .178 .102 k
.65277 .69617 m
.65548 .69953 L
.65025 .71049 L
.64752 .70716 L
.65277 .69617 L
F
0 g
.65277 .69617 m
.65548 .69953 L
.65025 .71049 L
.64752 .70716 L
.65277 .69617 L
s
0 .115 .165 .107 k
.65802 .68574 m
.66072 .68913 L
.65548 .69953 L
.65277 .69617 L
.65802 .68574 L
F
0 g
.65802 .68574 m
.66072 .68913 L
.65548 .69953 L
.65277 .69617 L
.65802 .68574 L
s
0 .108 .15 .113 k
.66328 .67592 m
.66596 .67932 L
.66072 .68913 L
.65802 .68574 L
.66328 .67592 L
F
0 g
.66328 .67592 m
.66596 .67932 L
.66072 .68913 L
.65802 .68574 L
.66328 .67592 L
s
0 .1 .134 .12 k
.66854 .66671 m
.67121 .67013 L
.66596 .67932 L
.66328 .67592 L
.66854 .66671 L
F
0 g
.66854 .66671 m
.67121 .67013 L
.66596 .67932 L
.66328 .67592 L
.66854 .66671 L
s
0 .091 .115 .128 k
.67382 .65814 m
.67648 .66158 L
.67121 .67013 L
.66854 .66671 L
.67382 .65814 L
F
0 g
.67382 .65814 m
.67648 .66158 L
.67121 .67013 L
.66854 .66671 L
.67382 .65814 L
s
0 .082 .095 .137 k
.67912 .6502 m
.68176 .65366 L
.67648 .66158 L
.67382 .65814 L
.67912 .6502 L
F
0 g
.67912 .6502 m
.68176 .65366 L
.67648 .66158 L
.67382 .65814 L
.67912 .6502 L
s
0 .072 .073 .147 k
.68443 .64288 m
.68707 .64636 L
.68176 .65366 L
.67912 .6502 L
.68443 .64288 L
F
0 g
.68443 .64288 m
.68707 .64636 L
.68176 .65366 L
.67912 .6502 L
.68443 .64288 L
s
0 .061 .049 .158 k
.68977 .63618 m
.69239 .63966 L
.68707 .64636 L
.68443 .64288 L
.68977 .63618 L
F
0 g
.68977 .63618 m
.69239 .63966 L
.68707 .64636 L
.68443 .64288 L
.68977 .63618 L
s
0 .049 .024 .171 k
.69513 .63004 m
.69774 .63355 L
.69239 .63966 L
.68977 .63618 L
.69513 .63004 L
F
0 g
.69513 .63004 m
.69774 .63355 L
.69239 .63966 L
.68977 .63618 L
.69513 .63004 L
s
.002 .04 0 .182 k
.70052 .62448 m
.70312 .628 L
.69774 .63355 L
.69513 .63004 L
.70052 .62448 L
F
0 g
.70052 .62448 m
.70312 .628 L
.69774 .63355 L
.69513 .63004 L
.70052 .62448 L
s
.029 .054 0 .17 k
.70593 .61944 m
.70852 .62298 L
.70312 .628 L
.70052 .62448 L
.70593 .61944 L
F
0 g
.70593 .61944 m
.70852 .62298 L
.70312 .628 L
.70052 .62448 L
.70593 .61944 L
s
.057 .069 0 .158 k
.71137 .61489 m
.71395 .61844 L
.70852 .62298 L
.70593 .61944 L
.71137 .61489 L
F
0 g
.71137 .61489 m
.71395 .61844 L
.70852 .62298 L
.70593 .61944 L
.71137 .61489 L
s
.084 .084 0 .147 k
.71684 .6108 m
.71941 .61435 L
.71395 .61844 L
.71137 .61489 L
.71684 .6108 L
F
0 g
.71684 .6108 m
.71941 .61435 L
.71395 .61844 L
.71137 .61489 L
.71684 .6108 L
s
.11 .098 0 .137 k
.72233 .60712 m
.72489 .6107 L
.71941 .61435 L
.71684 .6108 L
.72233 .60712 L
F
0 g
.72233 .60712 m
.72489 .6107 L
.71941 .61435 L
.71684 .6108 L
.72233 .60712 L
s
.135 .111 0 .128 k
.72785 .60383 m
.7304 .60741 L
.72489 .6107 L
.72233 .60712 L
.72785 .60383 L
F
0 g
.72785 .60383 m
.7304 .60741 L
.72489 .6107 L
.72233 .60712 L
.72785 .60383 L
s
.158 .124 0 .12 k
.73341 .60086 m
.73595 .60445 L
.7304 .60741 L
.72785 .60383 L
.73341 .60086 L
F
0 g
.73341 .60086 m
.73595 .60445 L
.7304 .60741 L
.72785 .60383 L
.73341 .60086 L
s
.18 .135 0 .113 k
.73898 .59818 m
.74152 .60177 L
.73595 .60445 L
.73341 .60086 L
.73898 .59818 L
F
0 g
.73898 .59818 m
.74152 .60177 L
.73595 .60445 L
.73341 .60086 L
.73898 .59818 L
s
.198 .145 0 .108 k
.74459 .59574 m
.74711 .59934 L
.74152 .60177 L
.73898 .59818 L
.74459 .59574 L
F
0 g
.74459 .59574 m
.74711 .59934 L
.74152 .60177 L
.73898 .59818 L
.74459 .59574 L
s
.214 .154 0 .103 k
.75022 .59349 m
.75273 .59711 L
.74711 .59934 L
.74459 .59574 L
.75022 .59349 L
F
0 g
.75022 .59349 m
.75273 .59711 L
.74711 .59934 L
.74459 .59574 L
.75022 .59349 L
s
.226 .16 0 .1 k
.75586 .59141 m
.75837 .59501 L
.75273 .59711 L
.75022 .59349 L
.75586 .59141 L
F
0 g
.75586 .59141 m
.75837 .59501 L
.75273 .59711 L
.75022 .59349 L
.75586 .59141 L
s
.234 .164 0 .098 k
.76152 .58941 m
.76402 .59303 L
.75837 .59501 L
.75586 .59141 L
.76152 .58941 L
F
0 g
.76152 .58941 m
.76402 .59303 L
.75837 .59501 L
.75586 .59141 L
.76152 .58941 L
s
.238 .167 0 .097 k
.7672 .58746 m
.7697 .5911 L
.76402 .59303 L
.76152 .58941 L
.7672 .58746 L
F
0 g
.7672 .58746 m
.7697 .5911 L
.76402 .59303 L
.76152 .58941 L
.7672 .58746 L
s
.241 .168 0 .096 k
.7729 .58555 m
.77538 .58919 L
.7697 .5911 L
.7672 .58746 L
.7729 .58555 L
F
0 g
.7729 .58555 m
.77538 .58919 L
.7697 .5911 L
.7672 .58746 L
.7729 .58555 L
s
.244 .17 0 .095 k
.77861 .58365 m
.78108 .5873 L
.77538 .58919 L
.7729 .58555 L
.77861 .58365 L
F
0 g
.77861 .58365 m
.78108 .5873 L
.77538 .58919 L
.7729 .58555 L
.77861 .58365 L
s
.25 .173 0 .094 k
.78434 .58184 m
.7868 .5855 L
.78108 .5873 L
.77861 .58365 L
.78434 .58184 L
F
0 g
.78434 .58184 m
.7868 .5855 L
.78108 .5873 L
.77861 .58365 L
.78434 .58184 L
s
.261 .179 0 .091 k
.79008 .58015 m
.79254 .58381 L
.7868 .5855 L
.78434 .58184 L
.79008 .58015 L
F
0 g
.79008 .58015 m
.79254 .58381 L
.7868 .5855 L
.78434 .58184 L
.79008 .58015 L
s
.275 .187 0 .088 k
.79586 .57863 m
.79832 .5823 L
.79254 .58381 L
.79008 .58015 L
.79586 .57863 L
F
0 g
.79586 .57863 m
.79832 .5823 L
.79254 .58381 L
.79008 .58015 L
.79586 .57863 L
s
.295 .197 0 .084 k
.80168 .57734 m
.80412 .58102 L
.79832 .5823 L
.79586 .57863 L
.80168 .57734 L
F
0 g
.80168 .57734 m
.80412 .58102 L
.79832 .5823 L
.79586 .57863 L
.80168 .57734 L
s
.318 .209 0 .08 k
.80752 .57631 m
.80996 .57999 L
.80412 .58102 L
.80168 .57734 L
.80752 .57631 L
F
0 g
.80752 .57631 m
.80996 .57999 L
.80412 .58102 L
.80168 .57734 L
.80752 .57631 L
s
.346 .225 0 .075 k
.81341 .5756 m
.81583 .57929 L
.80996 .57999 L
.80752 .57631 L
.81341 .5756 L
F
0 g
.81341 .5756 m
.81583 .57929 L
.80996 .57999 L
.80752 .57631 L
.81341 .5756 L
s
.379 .242 0 .071 k
.81935 .57524 m
.82176 .57894 L
.81583 .57929 L
.81341 .5756 L
.81935 .57524 L
F
0 g
.81935 .57524 m
.82176 .57894 L
.81583 .57929 L
.81341 .5756 L
.81935 .57524 L
s
.417 .263 0 .067 k
.82535 .57528 m
.82775 .57898 L
.82176 .57894 L
.81935 .57524 L
.82535 .57528 L
F
0 g
.82535 .57528 m
.82775 .57898 L
.82176 .57894 L
.81935 .57524 L
.82535 .57528 L
s
.458 .285 0 .066 k
.8314 .57578 m
.8338 .57948 L
.82775 .57898 L
.82535 .57528 L
.8314 .57578 L
F
0 g
.8314 .57578 m
.8338 .57948 L
.82775 .57898 L
.82535 .57528 L
.8314 .57578 L
s
.505 .31 0 .066 k
.83751 .57675 m
.83991 .58046 L
.8338 .57948 L
.8314 .57578 L
.83751 .57675 L
F
0 g
.83751 .57675 m
.83991 .58046 L
.8338 .57948 L
.8314 .57578 L
.83751 .57675 L
s
.554 .336 0 .07 k
.84371 .57825 m
.8461 .58196 L
.83991 .58046 L
.83751 .57675 L
.84371 .57825 L
F
0 g
.84371 .57825 m
.8461 .58196 L
.83991 .58046 L
.83751 .57675 L
.84371 .57825 L
s
.607 .364 0 .078 k
.84999 .5803 m
.85237 .58401 L
.8461 .58196 L
.84371 .57825 L
.84999 .5803 L
F
0 g
.84999 .5803 m
.85237 .58401 L
.8461 .58196 L
.84371 .57825 L
.84999 .5803 L
s
.66 .392 0 .091 k
.85635 .58295 m
.85871 .58666 L
.85237 .58401 L
.84999 .5803 L
.85635 .58295 L
F
0 g
.85635 .58295 m
.85871 .58666 L
.85237 .58401 L
.84999 .5803 L
.85635 .58295 L
s
.713 .42 0 .109 k
.8628 .58621 m
.86517 .58991 L
.85871 .58666 L
.85635 .58295 L
.8628 .58621 L
F
0 g
.8628 .58621 m
.86517 .58991 L
.85871 .58666 L
.85635 .58295 L
.8628 .58621 L
s
.763 .446 0 .134 k
.86935 .59011 m
.87171 .59382 L
.86517 .58991 L
.8628 .58621 L
.86935 .59011 L
F
0 g
.86935 .59011 m
.87171 .59382 L
.86517 .58991 L
.8628 .58621 L
.86935 .59011 L
s
.809 .47 0 .163 k
.87601 .59465 m
.87835 .59836 L
.87171 .59382 L
.86935 .59011 L
.87601 .59465 L
F
0 g
.87601 .59465 m
.87835 .59836 L
.87171 .59382 L
.86935 .59011 L
.87601 .59465 L
s
.803 .49 0 .197 k
.88277 .59987 m
.88511 .60357 L
.87835 .59836 L
.87601 .59465 L
.88277 .59987 L
F
0 g
.88277 .59987 m
.88511 .60357 L
.87835 .59836 L
.87601 .59465 L
.88277 .59987 L
s
.767 .507 0 .233 k
.88964 .60573 m
.89198 .60942 L
.88511 .60357 L
.88277 .59987 L
.88964 .60573 L
F
0 g
.88964 .60573 m
.89198 .60942 L
.88511 .60357 L
.88277 .59987 L
.88964 .60573 L
s
.729 .52 0 .271 k
.89662 .61224 m
.89896 .61593 L
.89198 .60942 L
.88964 .60573 L
.89662 .61224 L
F
0 g
.89662 .61224 m
.89896 .61593 L
.89198 .60942 L
.88964 .60573 L
.89662 .61224 L
s
.693 .53 0 .307 k
.90373 .61937 m
.90606 .62304 L
.89896 .61593 L
.89662 .61224 L
.90373 .61937 L
F
0 g
.90373 .61937 m
.90606 .62304 L
.89896 .61593 L
.89662 .61224 L
.90373 .61937 L
s
.66 .537 0 .34 k
.91095 .62706 m
.91327 .63073 L
.90606 .62304 L
.90373 .61937 L
.91095 .62706 L
F
0 g
.91095 .62706 m
.91327 .63073 L
.90606 .62304 L
.90373 .61937 L
.91095 .62706 L
s
.632 .541 0 .368 k
.91827 .63526 m
.92059 .63891 L
.91327 .63073 L
.91095 .62706 L
.91827 .63526 L
F
0 g
.91827 .63526 m
.92059 .63891 L
.91327 .63073 L
.91095 .62706 L
.91827 .63526 L
s
.613 .545 0 .387 k
.9257 .64383 m
.92801 .64748 L
.92059 .63891 L
.91827 .63526 L
.9257 .64383 L
F
0 g
.9257 .64383 m
.92801 .64748 L
.92059 .63891 L
.91827 .63526 L
.9257 .64383 L
s
0 .465 .837 .163 k
.37385 .82558 m
.37698 .82855 L
.3724 .82008 L
.36927 .81712 L
.37385 .82558 L
F
0 g
.37385 .82558 m
.37698 .82855 L
.3724 .82008 L
.36927 .81712 L
.37385 .82558 L
s
0 .471 .825 .175 k
.37847 .83382 m
.3816 .83677 L
.37698 .82855 L
.37385 .82558 L
.37847 .83382 L
F
0 g
.37847 .83382 m
.3816 .83677 L
.37698 .82855 L
.37385 .82558 L
.37847 .83382 L
s
0 .48 .807 .193 k
.38315 .84169 m
.38629 .84464 L
.3816 .83677 L
.37847 .83382 L
.38315 .84169 L
F
0 g
.38315 .84169 m
.38629 .84464 L
.3816 .83677 L
.37847 .83382 L
.38315 .84169 L
s
0 .49 .78 .22 k
.38788 .84912 m
.39102 .85206 L
.38629 .84464 L
.38315 .84169 L
.38788 .84912 L
F
0 g
.38788 .84912 m
.39102 .85206 L
.38629 .84464 L
.38315 .84169 L
.38788 .84912 L
s
0 .502 .744 .256 k
.39267 .85602 m
.39581 .85897 L
.39102 .85206 L
.38788 .84912 L
.39267 .85602 L
F
0 g
.39267 .85602 m
.39581 .85897 L
.39102 .85206 L
.38788 .84912 L
.39267 .85602 L
s
0 .512 .694 .306 k
.39752 .86237 m
.40066 .86532 L
.39581 .85897 L
.39267 .85602 L
.39752 .86237 L
F
0 g
.39752 .86237 m
.40066 .86532 L
.39581 .85897 L
.39267 .85602 L
.39752 .86237 L
s
0 .52 .627 .373 k
.40243 .86813 m
.40556 .87107 L
.40066 .86532 L
.39752 .86237 L
.40243 .86813 L
F
0 g
.40243 .86813 m
.40556 .87107 L
.40066 .86532 L
.39752 .86237 L
.40243 .86813 L
s
0 .524 .541 .459 k
.40738 .87328 m
.41052 .87622 L
.40556 .87107 L
.40243 .86813 L
.40738 .87328 L
F
0 g
.40738 .87328 m
.41052 .87622 L
.40556 .87107 L
.40243 .86813 L
.40738 .87328 L
s
.562 .476 0 .438 k
.41239 .87781 m
.41552 .88075 L
.41052 .87622 L
.40738 .87328 L
.41239 .87781 L
F
0 g
.41239 .87781 m
.41552 .88075 L
.41052 .87622 L
.40738 .87328 L
.41239 .87781 L
s
.671 .473 0 .329 k
.41745 .88171 m
.42058 .88465 L
.41552 .88075 L
.41239 .87781 L
.41745 .88171 L
F
0 g
.41745 .88171 m
.42058 .88465 L
.41552 .88075 L
.41239 .87781 L
.41745 .88171 L
s
.769 .458 0 .231 k
.42255 .885 m
.42569 .88793 L
.42058 .88465 L
.41745 .88171 L
.42255 .885 L
F
0 g
.42255 .885 m
.42569 .88793 L
.42058 .88465 L
.41745 .88171 L
.42255 .885 L
s
.849 .434 0 .151 k
.4277 .88769 m
.43083 .89064 L
.42569 .88793 L
.42255 .885 L
.4277 .88769 L
F
0 g
.4277 .88769 m
.43083 .89064 L
.42569 .88793 L
.42255 .885 L
.4277 .88769 L
s
.797 .402 0 .094 k
.43289 .88981 m
.43601 .89275 L
.43083 .89064 L
.4277 .88769 L
.43289 .88981 L
F
0 g
.43289 .88981 m
.43601 .89275 L
.43083 .89064 L
.4277 .88769 L
.43289 .88981 L
s
.716 .367 0 .058 k
.43812 .89137 m
.44124 .89432 L
.43601 .89275 L
.43289 .88981 L
.43812 .89137 L
F
0 g
.43812 .89137 m
.44124 .89432 L
.43601 .89275 L
.43289 .88981 L
.43812 .89137 L
s
.637 .332 0 .039 k
.44337 .89243 m
.44649 .89537 L
.44124 .89432 L
.43812 .89137 L
.44337 .89243 L
F
0 g
.44337 .89243 m
.44649 .89537 L
.44124 .89432 L
.43812 .89137 L
.44337 .89243 L
s
.564 .299 0 .032 k
.44866 .893 m
.45177 .89596 L
.44649 .89537 L
.44337 .89243 L
.44866 .893 L
F
0 g
.44866 .893 m
.45177 .89596 L
.44649 .89537 L
.44337 .89243 L
.44866 .893 L
s
.501 .27 0 .032 k
.45398 .89315 m
.45708 .8961 L
.45177 .89596 L
.44866 .893 L
.45398 .89315 L
F
0 g
.45398 .89315 m
.45708 .8961 L
.45177 .89596 L
.44866 .893 L
.45398 .89315 L
s
.447 .246 0 .036 k
.45932 .8929 m
.46242 .89585 L
.45708 .8961 L
.45398 .89315 L
.45932 .8929 L
F
0 g
.45932 .8929 m
.46242 .89585 L
.45708 .8961 L
.45398 .89315 L
.45932 .8929 L
s
.403 .225 0 .042 k
.46468 .8923 m
.46778 .89526 L
.46242 .89585 L
.45932 .8929 L
.46468 .8923 L
F
0 g
.46468 .8923 m
.46778 .89526 L
.46242 .89585 L
.45932 .8929 L
.46468 .8923 L
s
.367 .208 0 .048 k
.47007 .8914 m
.47316 .89438 L
.46778 .89526 L
.46468 .8923 L
.47007 .8914 L
F
0 g
.47007 .8914 m
.47316 .89438 L
.46778 .89526 L
.46468 .8923 L
.47007 .8914 L
s
.338 .195 0 .054 k
.47547 .89026 m
.47855 .89324 L
.47316 .89438 L
.47007 .8914 L
.47547 .89026 L
F
0 g
.47547 .89026 m
.47855 .89324 L
.47316 .89438 L
.47007 .8914 L
.47547 .89026 L
s
.317 .185 0 .059 k
.48089 .88892 m
.48396 .89191 L
.47855 .89324 L
.47547 .89026 L
.48089 .88892 L
F
0 g
.48089 .88892 m
.48396 .89191 L
.47855 .89324 L
.47547 .89026 L
.48089 .88892 L
s
.301 .178 0 .063 k
.48632 .88744 m
.48938 .89043 L
.48396 .89191 L
.48089 .88892 L
.48632 .88744 L
F
0 g
.48632 .88744 m
.48938 .89043 L
.48396 .89191 L
.48089 .88892 L
.48632 .88744 L
s
.292 .174 0 .065 k
.49176 .88586 m
.49482 .88885 L
.48938 .89043 L
.48632 .88744 L
.49176 .88586 L
F
0 g
.49176 .88586 m
.49482 .88885 L
.48938 .89043 L
.48632 .88744 L
.49176 .88586 L
s
.288 .172 0 .066 k
.49722 .88423 m
.50027 .88723 L
.49482 .88885 L
.49176 .88586 L
.49722 .88423 L
F
0 g
.49722 .88423 m
.50027 .88723 L
.49482 .88885 L
.49176 .88586 L
.49722 .88423 L
s
.286 .17 0 .067 k
.50269 .88258 m
.50574 .88559 L
.50027 .88723 L
.49722 .88423 L
.50269 .88258 L
F
0 g
.50269 .88258 m
.50574 .88559 L
.50027 .88723 L
.49722 .88423 L
.50269 .88258 L
s
.28 .168 0 .068 k
.50817 .88087 m
.51121 .88388 L
.50574 .88559 L
.50269 .88258 L
.50817 .88087 L
F
0 g
.50817 .88087 m
.51121 .88388 L
.50574 .88559 L
.50269 .88258 L
.50817 .88087 L
s
.268 .162 0 .072 k
.51367 .87903 m
.51669 .88205 L
.51121 .88388 L
.50817 .88087 L
.51367 .87903 L
F
0 g
.51367 .87903 m
.51669 .88205 L
.51121 .88388 L
.50817 .88087 L
.51367 .87903 L
s
.252 .155 0 .076 k
.51917 .87702 m
.5222 .88005 L
.51669 .88205 L
.51367 .87903 L
.51917 .87702 L
F
0 g
.51917 .87702 m
.5222 .88005 L
.51669 .88205 L
.51367 .87903 L
.51917 .87702 L
s
.231 .144 0 .083 k
.52469 .87478 m
.5277 .87782 L
.5222 .88005 L
.51917 .87702 L
.52469 .87478 L
F
0 g
.52469 .87478 m
.5277 .87782 L
.5222 .88005 L
.51917 .87702 L
.52469 .87478 L
s
.208 .133 0 .09 k
.53022 .87227 m
.53323 .87532 L
.5277 .87782 L
.52469 .87478 L
.53022 .87227 L
F
0 g
.53022 .87227 m
.53323 .87532 L
.5277 .87782 L
.52469 .87478 L
.53022 .87227 L
s
.181 .12 0 .1 k
.53576 .86944 m
.53875 .87249 L
.53323 .87532 L
.53022 .87227 L
.53576 .86944 L
F
0 g
.53576 .86944 m
.53875 .87249 L
.53323 .87532 L
.53022 .87227 L
.53576 .86944 L
s
.152 .106 0 .11 k
.5413 .86622 m
.54429 .86928 L
.53875 .87249 L
.53576 .86944 L
.5413 .86622 L
F
0 g
.5413 .86622 m
.54429 .86928 L
.53875 .87249 L
.53576 .86944 L
.5413 .86622 L
s
.122 .092 0 .122 k
.54685 .86258 m
.54983 .86565 L
.54429 .86928 L
.5413 .86622 L
.54685 .86258 L
F
0 g
.54685 .86258 m
.54983 .86565 L
.54429 .86928 L
.5413 .86622 L
.54685 .86258 L
s
.091 .076 0 .135 k
.55241 .85848 m
.55537 .86156 L
.54983 .86565 L
.54685 .86258 L
.55241 .85848 L
F
0 g
.55241 .85848 m
.55537 .86156 L
.54983 .86565 L
.54685 .86258 L
.55241 .85848 L
s
.061 .062 0 .148 k
.55796 .85387 m
.56092 .85695 L
.55537 .86156 L
.55241 .85848 L
.55796 .85387 L
F
0 g
.55796 .85387 m
.56092 .85695 L
.55537 .86156 L
.55241 .85848 L
.55796 .85387 L
s
.032 .047 0 .162 k
.56352 .8487 m
.56646 .85181 L
.56092 .85695 L
.55796 .85387 L
.56352 .8487 L
F
0 g
.56352 .8487 m
.56646 .85181 L
.56092 .85695 L
.55796 .85387 L
.56352 .8487 L
s
.003 .033 0 .176 k
.56906 .84297 m
.57199 .84607 L
.56646 .85181 L
.56352 .8487 L
.56906 .84297 L
F
0 g
.56906 .84297 m
.57199 .84607 L
.56646 .85181 L
.56352 .8487 L
.56906 .84297 L
s
0 .045 .026 .165 k
.57461 .83661 m
.57753 .83974 L
.57199 .84607 L
.56906 .84297 L
.57461 .83661 L
F
0 g
.57461 .83661 m
.57753 .83974 L
.57199 .84607 L
.56906 .84297 L
.57461 .83661 L
s
0 .058 .051 .153 k
.58014 .82964 m
.58305 .83277 L
.57753 .83974 L
.57461 .83661 L
.58014 .82964 L
F
0 g
.58014 .82964 m
.58305 .83277 L
.57753 .83974 L
.57461 .83661 L
.58014 .82964 L
s
0 .069 .075 .143 k
.58566 .82201 m
.58855 .82516 L
.58305 .83277 L
.58014 .82964 L
.58566 .82201 L
F
0 g
.58566 .82201 m
.58855 .82516 L
.58305 .83277 L
.58014 .82964 L
.58566 .82201 L
s
0 .08 .097 .133 k
.59116 .81374 m
.59404 .8169 L
.58855 .82516 L
.58566 .82201 L
.59116 .81374 L
F
0 g
.59116 .81374 m
.59404 .8169 L
.58855 .82516 L
.58566 .82201 L
.59116 .81374 L
s
0 .09 .117 .125 k
.59664 .80482 m
.59951 .808 L
.59404 .8169 L
.59116 .81374 L
.59664 .80482 L
F
0 g
.59664 .80482 m
.59951 .808 L
.59404 .8169 L
.59116 .81374 L
.59664 .80482 L
s
0 .1 .136 .117 k
.6021 .79526 m
.60495 .79846 L
.59951 .808 L
.59664 .80482 L
.6021 .79526 L
F
0 g
.6021 .79526 m
.60495 .79846 L
.59951 .808 L
.59664 .80482 L
.6021 .79526 L
s
0 .107 .152 .111 k
.60753 .78511 m
.61037 .78832 L
.60495 .79846 L
.6021 .79526 L
.60753 .78511 L
F
0 g
.60753 .78511 m
.61037 .78832 L
.60495 .79846 L
.6021 .79526 L
.60753 .78511 L
s
0 .114 .166 .106 k
.61293 .77437 m
.61576 .7776 L
.61037 .78832 L
.60753 .78511 L
.61293 .77437 L
F
0 g
.61293 .77437 m
.61576 .7776 L
.61037 .78832 L
.60753 .78511 L
.61293 .77437 L
s
0 .121 .179 .101 k
.61831 .76313 m
.62112 .76636 L
.61576 .7776 L
.61293 .77437 L
.61831 .76313 L
F
0 g
.61831 .76313 m
.62112 .76636 L
.61576 .7776 L
.61293 .77437 L
.61831 .76313 L
s
0 .125 .189 .098 k
.62365 .75144 m
.62645 .7547 L
.62112 .76636 L
.61831 .76313 L
.62365 .75144 L
F
0 g
.62365 .75144 m
.62645 .7547 L
.62112 .76636 L
.61831 .76313 L
.62365 .75144 L
s
0 .129 .197 .095 k
.62896 .73942 m
.63174 .7427 L
.62645 .7547 L
.62365 .75144 L
.62896 .73942 L
F
0 g
.62896 .73942 m
.63174 .7427 L
.62645 .7547 L
.62365 .75144 L
.62896 .73942 L
s
0 .13 .2 .094 k
.63425 .72727 m
.63702 .73056 L
.63174 .7427 L
.62896 .73942 L
.63425 .72727 L
F
0 g
.63425 .72727 m
.63702 .73056 L
.63174 .7427 L
.62896 .73942 L
.63425 .72727 L
s
0 .129 .197 .095 k
.63952 .71534 m
.64227 .71865 L
.63702 .73056 L
.63425 .72727 L
.63952 .71534 L
F
0 g
.63952 .71534 m
.64227 .71865 L
.63702 .73056 L
.63425 .72727 L
.63952 .71534 L
s
0 .125 .189 .098 k
.6448 .70383 m
.64752 .70716 L
.64227 .71865 L
.63952 .71534 L
.6448 .70383 L
F
0 g
.6448 .70383 m
.64752 .70716 L
.64227 .71865 L
.63952 .71534 L
.6448 .70383 L
s
0 .12 .178 .102 k
.65006 .69283 m
.65277 .69617 L
.64752 .70716 L
.6448 .70383 L
.65006 .69283 L
F
0 g
.65006 .69283 m
.65277 .69617 L
.64752 .70716 L
.6448 .70383 L
.65006 .69283 L
s
0 .115 .166 .106 k
.65532 .68239 m
.65802 .68574 L
.65277 .69617 L
.65006 .69283 L
.65532 .68239 L
F
0 g
.65532 .68239 m
.65802 .68574 L
.65277 .69617 L
.65006 .69283 L
.65532 .68239 L
s
0 .107 .151 .112 k
.66059 .67254 m
.66328 .67592 L
.65802 .68574 L
.65532 .68239 L
.66059 .67254 L
F
0 g
.66059 .67254 m
.66328 .67592 L
.65802 .68574 L
.65532 .68239 L
.66059 .67254 L
s
0 .099 .134 .119 k
.66587 .66333 m
.66854 .66671 L
.66328 .67592 L
.66059 .67254 L
.66587 .66333 L
F
0 g
.66587 .66333 m
.66854 .66671 L
.66328 .67592 L
.66059 .67254 L
.66587 .66333 L
s
0 .091 .116 .126 k
.67116 .65474 m
.67382 .65814 L
.66854 .66671 L
.66587 .66333 L
.67116 .65474 L
F
0 g
.67116 .65474 m
.67382 .65814 L
.66854 .66671 L
.66587 .66333 L
.67116 .65474 L
s
0 .081 .096 .135 k
.67647 .64678 m
.67912 .6502 L
.67382 .65814 L
.67116 .65474 L
.67647 .64678 L
F
0 g
.67647 .64678 m
.67912 .6502 L
.67382 .65814 L
.67116 .65474 L
.67647 .64678 L
s
0 .071 .074 .145 k
.6818 .63945 m
.68443 .64288 L
.67912 .6502 L
.67647 .64678 L
.6818 .63945 L
F
0 g
.6818 .63945 m
.68443 .64288 L
.67912 .6502 L
.67647 .64678 L
.6818 .63945 L
s
0 .059 .049 .157 k
.68714 .63274 m
.68977 .63618 L
.68443 .64288 L
.6818 .63945 L
.68714 .63274 L
F
0 g
.68714 .63274 m
.68977 .63618 L
.68443 .64288 L
.6818 .63945 L
.68714 .63274 L
s
0 .048 .024 .169 k
.69252 .62659 m
.69513 .63004 L
.68977 .63618 L
.68714 .63274 L
.69252 .62659 L
F
0 g
.69252 .62659 m
.69513 .63004 L
.68977 .63618 L
.68714 .63274 L
.69252 .62659 L
s
.002 .037 0 .181 k
.69791 .62102 m
.70052 .62448 L
.69513 .63004 L
.69252 .62659 L
.69791 .62102 L
F
0 g
.69791 .62102 m
.70052 .62448 L
.69513 .63004 L
.69252 .62659 L
.69791 .62102 L
s
.029 .052 0 .168 k
.70333 .61597 m
.70593 .61944 L
.70052 .62448 L
.69791 .62102 L
.70333 .61597 L
F
0 g
.70333 .61597 m
.70593 .61944 L
.70052 .62448 L
.69791 .62102 L
.70333 .61597 L
s
.057 .067 0 .156 k
.70879 .61141 m
.71137 .61489 L
.70593 .61944 L
.70333 .61597 L
.70879 .61141 L
F
0 g
.70879 .61141 m
.71137 .61489 L
.70593 .61944 L
.70333 .61597 L
.70879 .61141 L
s
.084 .081 0 .145 k
.71426 .60732 m
.71684 .6108 L
.71137 .61489 L
.70879 .61141 L
.71426 .60732 L
F
0 g
.71426 .60732 m
.71684 .6108 L
.71137 .61489 L
.70879 .61141 L
.71426 .60732 L
s
.112 .096 0 .134 k
.71977 .60363 m
.72233 .60712 L
.71684 .6108 L
.71426 .60732 L
.71977 .60363 L
F
0 g
.71977 .60363 m
.72233 .60712 L
.71684 .6108 L
.71426 .60732 L
.71977 .60363 L
s
.137 .109 0 .125 k
.7253 .60032 m
.72785 .60383 L
.72233 .60712 L
.71977 .60363 L
.7253 .60032 L
F
0 g
.7253 .60032 m
.72785 .60383 L
.72233 .60712 L
.71977 .60363 L
.7253 .60032 L
s
.16 .122 0 .117 k
.73086 .59734 m
.73341 .60086 L
.72785 .60383 L
.7253 .60032 L
.73086 .59734 L
F
0 g
.73086 .59734 m
.73341 .60086 L
.72785 .60383 L
.7253 .60032 L
.73086 .59734 L
s
.182 .133 0 .11 k
.73645 .59465 m
.73898 .59818 L
.73341 .60086 L
.73086 .59734 L
.73645 .59465 L
F
0 g
.73645 .59465 m
.73898 .59818 L
.73341 .60086 L
.73086 .59734 L
.73645 .59465 L
s
.201 .144 0 .104 k
.74206 .59221 m
.74459 .59574 L
.73898 .59818 L
.73645 .59465 L
.74206 .59221 L
F
0 g
.74206 .59221 m
.74459 .59574 L
.73898 .59818 L
.73645 .59465 L
.74206 .59221 L
s
.218 .152 0 .099 k
.74769 .58995 m
.75022 .59349 L
.74459 .59574 L
.74206 .59221 L
.74769 .58995 L
F
0 g
.74769 .58995 m
.75022 .59349 L
.74459 .59574 L
.74206 .59221 L
.74769 .58995 L
s
.229 .159 0 .096 k
.75334 .58786 m
.75586 .59141 L
.75022 .59349 L
.74769 .58995 L
.75334 .58786 L
F
0 g
.75334 .58786 m
.75586 .59141 L
.75022 .59349 L
.74769 .58995 L
.75334 .58786 L
s
.238 .163 0 .094 k
.75901 .58585 m
.76152 .58941 L
.75586 .59141 L
.75334 .58786 L
.75901 .58585 L
F
0 g
.75901 .58585 m
.76152 .58941 L
.75586 .59141 L
.75334 .58786 L
.75901 .58585 L
s
.244 .166 0 .092 k
.76471 .58391 m
.7672 .58746 L
.76152 .58941 L
.75901 .58585 L
.76471 .58391 L
F
0 g
.76471 .58391 m
.7672 .58746 L
.76152 .58941 L
.75901 .58585 L
.76471 .58391 L
s
.245 .167 0 .092 k
.77041 .58198 m
.7729 .58555 L
.7672 .58746 L
.76471 .58391 L
.77041 .58198 L
F
0 g
.77041 .58198 m
.7729 .58555 L
.7672 .58746 L
.76471 .58391 L
.77041 .58198 L
s
.248 .169 0 .091 k
.77613 .58007 m
.77861 .58365 L
.7729 .58555 L
.77041 .58198 L
.77613 .58007 L
F
0 g
.77613 .58007 m
.77861 .58365 L
.7729 .58555 L
.77041 .58198 L
.77613 .58007 L
s
.254 .172 0 .09 k
.78187 .57825 m
.78434 .58184 L
.77861 .58365 L
.77613 .58007 L
.78187 .57825 L
F
0 g
.78187 .57825 m
.78434 .58184 L
.77861 .58365 L
.77613 .58007 L
.78187 .57825 L
s
.265 .178 0 .087 k
.78762 .57656 m
.79008 .58015 L
.78434 .58184 L
.78187 .57825 L
.78762 .57656 L
F
0 g
.78762 .57656 m
.79008 .58015 L
.78434 .58184 L
.78187 .57825 L
.78762 .57656 L
s
.28 .186 0 .084 k
.7934 .57503 m
.79586 .57863 L
.79008 .58015 L
.78762 .57656 L
.7934 .57503 L
F
0 g
.7934 .57503 m
.79586 .57863 L
.79008 .58015 L
.78762 .57656 L
.7934 .57503 L
s
.299 .196 0 .08 k
.79923 .57373 m
.80168 .57734 L
.79586 .57863 L
.7934 .57503 L
.79923 .57373 L
F
0 g
.79923 .57373 m
.80168 .57734 L
.79586 .57863 L
.7934 .57503 L
.79923 .57373 L
s
.324 .21 0 .075 k
.80508 .57269 m
.80752 .57631 L
.80168 .57734 L
.79923 .57373 L
.80508 .57269 L
F
0 g
.80508 .57269 m
.80752 .57631 L
.80168 .57734 L
.79923 .57373 L
.80508 .57269 L
s
.352 .224 0 .071 k
.81098 .57198 m
.81341 .5756 L
.80752 .57631 L
.80508 .57269 L
.81098 .57198 L
F
0 g
.81098 .57198 m
.81341 .5756 L
.80752 .57631 L
.80508 .57269 L
.81098 .57198 L
s
.385 .242 0 .067 k
.81693 .57161 m
.81935 .57524 L
.81341 .5756 L
.81098 .57198 L
.81693 .57161 L
F
0 g
.81693 .57161 m
.81935 .57524 L
.81341 .5756 L
.81098 .57198 L
.81693 .57161 L
s
.424 .263 0 .063 k
.82293 .57165 m
.82535 .57528 L
.81935 .57524 L
.81693 .57161 L
.82293 .57165 L
F
0 g
.82293 .57165 m
.82535 .57528 L
.81935 .57524 L
.81693 .57161 L
.82293 .57165 L
s
.466 .286 0 .062 k
.82899 .57214 m
.8314 .57578 L
.82535 .57528 L
.82293 .57165 L
.82899 .57214 L
F
0 g
.82899 .57214 m
.8314 .57578 L
.82535 .57528 L
.82293 .57165 L
.82899 .57214 L
s
.513 .311 0 .063 k
.83512 .57311 m
.83751 .57675 L
.8314 .57578 L
.82899 .57214 L
.83512 .57311 L
F
0 g
.83512 .57311 m
.83751 .57675 L
.8314 .57578 L
.82899 .57214 L
.83512 .57311 L
s
.563 .338 0 .067 k
.84132 .5746 m
.84371 .57825 L
.83751 .57675 L
.83512 .57311 L
.84132 .5746 L
F
0 g
.84132 .5746 m
.84371 .57825 L
.83751 .57675 L
.83512 .57311 L
.84132 .5746 L
s
.615 .365 0 .076 k
.84761 .57665 m
.84999 .5803 L
.84371 .57825 L
.84132 .5746 L
.84761 .57665 L
F
0 g
.84761 .57665 m
.84999 .5803 L
.84371 .57825 L
.84132 .5746 L
.84761 .57665 L
s
.67 .394 0 .089 k
.85397 .5793 m
.85635 .58295 L
.84999 .5803 L
.84761 .57665 L
.85397 .5793 L
F
0 g
.85397 .5793 m
.85635 .58295 L
.84999 .5803 L
.84761 .57665 L
.85397 .5793 L
s
.721 .421 0 .109 k
.86043 .58255 m
.8628 .58621 L
.85635 .58295 L
.85397 .5793 L
.86043 .58255 L
F
0 g
.86043 .58255 m
.8628 .58621 L
.85635 .58295 L
.85397 .5793 L
.86043 .58255 L
s
.771 .448 0 .134 k
.86699 .58644 m
.86935 .59011 L
.8628 .58621 L
.86043 .58255 L
.86699 .58644 L
F
0 g
.86699 .58644 m
.86935 .59011 L
.8628 .58621 L
.86043 .58255 L
.86699 .58644 L
s
.816 .47 0 .165 k
.87365 .59099 m
.87601 .59465 L
.86935 .59011 L
.86699 .58644 L
.87365 .59099 L
F
0 g
.87365 .59099 m
.87601 .59465 L
.86935 .59011 L
.86699 .58644 L
.87365 .59099 L
s
.801 .491 0 .199 k
.88042 .5962 m
.88277 .59987 L
.87601 .59465 L
.87365 .59099 L
.88042 .5962 L
F
0 g
.88042 .5962 m
.88277 .59987 L
.87601 .59465 L
.87365 .59099 L
.88042 .5962 L
s
.764 .507 0 .236 k
.88729 .60206 m
.88964 .60573 L
.88277 .59987 L
.88042 .5962 L
.88729 .60206 L
F
0 g
.88729 .60206 m
.88964 .60573 L
.88277 .59987 L
.88042 .5962 L
.88729 .60206 L
s
.727 .52 0 .273 k
.89429 .60857 m
.89662 .61224 L
.88964 .60573 L
.88729 .60206 L
.89429 .60857 L
F
0 g
.89429 .60857 m
.89662 .61224 L
.88964 .60573 L
.88729 .60206 L
.89429 .60857 L
s
.691 .53 0 .309 k
.90139 .61569 m
.90373 .61937 L
.89662 .61224 L
.89429 .60857 L
.90139 .61569 L
F
0 g
.90139 .61569 m
.90373 .61937 L
.89662 .61224 L
.89429 .60857 L
.90139 .61569 L
s
.658 .537 0 .342 k
.90862 .62339 m
.91095 .62706 L
.90373 .61937 L
.90139 .61569 L
.90862 .62339 L
F
0 g
.90862 .62339 m
.91095 .62706 L
.90373 .61937 L
.90139 .61569 L
.90862 .62339 L
s
.631 .542 0 .369 k
.91595 .63159 m
.91827 .63526 L
.91095 .62706 L
.90862 .62339 L
.91595 .63159 L
F
0 g
.91595 .63159 m
.91827 .63526 L
.91095 .62706 L
.90862 .62339 L
.91595 .63159 L
s
.612 .544 0 .388 k
.92338 .64017 m
.9257 .64383 L
.91827 .63526 L
.91595 .63159 L
.92338 .64017 L
F
0 g
.92338 .64017 m
.9257 .64383 L
.91827 .63526 L
.91595 .63159 L
.92338 .64017 L
s
0 .466 .837 .163 k
.37071 .82261 m
.37385 .82558 L
.36927 .81712 L
.36613 .81415 L
.37071 .82261 L
F
0 g
.37071 .82261 m
.37385 .82558 L
.36927 .81712 L
.36613 .81415 L
.37071 .82261 L
s
0 .472 .825 .175 k
.37533 .83083 m
.37847 .83382 L
.37385 .82558 L
.37071 .82261 L
.37533 .83083 L
F
0 g
.37533 .83083 m
.37847 .83382 L
.37385 .82558 L
.37071 .82261 L
.37533 .83083 L
s
0 .48 .806 .194 k
.38 .83871 m
.38315 .84169 L
.37847 .83382 L
.37533 .83083 L
.38 .83871 L
F
0 g
.38 .83871 m
.38315 .84169 L
.37847 .83382 L
.37533 .83083 L
.38 .83871 L
s
0 .49 .778 .222 k
.38474 .84612 m
.38788 .84912 L
.38315 .84169 L
.38 .83871 L
.38474 .84612 L
F
0 g
.38474 .84612 m
.38788 .84912 L
.38315 .84169 L
.38 .83871 L
.38474 .84612 L
s
0 .501 .74 .26 k
.38952 .85303 m
.39267 .85602 L
.38788 .84912 L
.38474 .84612 L
.38952 .85303 L
F
0 g
.38952 .85303 m
.39267 .85602 L
.38788 .84912 L
.38474 .84612 L
.38952 .85303 L
s
0 .511 .689 .311 k
.39437 .85938 m
.39752 .86237 L
.39267 .85602 L
.38952 .85303 L
.39437 .85938 L
F
0 g
.39437 .85938 m
.39752 .86237 L
.39267 .85602 L
.38952 .85303 L
.39437 .85938 L
s
0 .52 .621 .379 k
.39928 .86514 m
.40243 .86813 L
.39752 .86237 L
.39437 .85938 L
.39928 .86514 L
F
0 g
.39928 .86514 m
.40243 .86813 L
.39752 .86237 L
.39437 .85938 L
.39928 .86514 L
s
0 .522 .532 .468 k
.40424 .87028 m
.40738 .87328 L
.40243 .86813 L
.39928 .86514 L
.40424 .87028 L
F
0 g
.40424 .87028 m
.40738 .87328 L
.40243 .86813 L
.39928 .86514 L
.40424 .87028 L
s
.574 .479 0 .426 k
.40924 .87479 m
.41239 .87781 L
.40738 .87328 L
.40424 .87028 L
.40924 .87479 L
F
0 g
.40924 .87479 m
.41239 .87781 L
.40738 .87328 L
.40424 .87028 L
.40924 .87479 L
s
.683 .476 0 .317 k
.4143 .8787 m
.41745 .88171 L
.41239 .87781 L
.40924 .87479 L
.4143 .8787 L
F
0 g
.4143 .8787 m
.41745 .88171 L
.41239 .87781 L
.40924 .87479 L
.4143 .8787 L
s
.779 .46 0 .221 k
.41941 .88197 m
.42255 .885 L
.41745 .88171 L
.4143 .8787 L
.41941 .88197 L
F
0 g
.41941 .88197 m
.42255 .885 L
.41745 .88171 L
.4143 .8787 L
.41941 .88197 L
s
.855 .434 0 .145 k
.42456 .88467 m
.4277 .88769 L
.42255 .885 L
.41941 .88197 L
.42456 .88467 L
F
0 g
.42456 .88467 m
.4277 .88769 L
.42255 .885 L
.41941 .88197 L
.42456 .88467 L
s
.785 .402 0 .091 k
.42975 .88677 m
.43289 .88981 L
.4277 .88769 L
.42456 .88467 L
.42975 .88677 L
F
0 g
.42975 .88677 m
.43289 .88981 L
.4277 .88769 L
.42456 .88467 L
.42975 .88677 L
s
.703 .366 0 .058 k
.43498 .88834 m
.43812 .89137 L
.43289 .88981 L
.42975 .88677 L
.43498 .88834 L
F
0 g
.43498 .88834 m
.43812 .89137 L
.43289 .88981 L
.42975 .88677 L
.43498 .88834 L
s
.625 .331 0 .041 k
.44024 .88939 m
.44337 .89243 L
.43812 .89137 L
.43498 .88834 L
.44024 .88939 L
F
0 g
.44024 .88939 m
.44337 .89243 L
.43812 .89137 L
.43498 .88834 L
.44024 .88939 L
s
.553 .299 0 .035 k
.44553 .88996 m
.44866 .893 L
.44337 .89243 L
.44024 .88939 L
.44553 .88996 L
F
0 g
.44553 .88996 m
.44866 .893 L
.44337 .89243 L
.44024 .88939 L
.44553 .88996 L
s
.491 .27 0 .036 k
.45086 .89009 m
.45398 .89315 L
.44866 .893 L
.44553 .88996 L
.45086 .89009 L
F
0 g
.45086 .89009 m
.45398 .89315 L
.44866 .893 L
.44553 .88996 L
.45086 .89009 L
s
.439 .246 0 .04 k
.45621 .88983 m
.45932 .8929 L
.45398 .89315 L
.45086 .89009 L
.45621 .88983 L
F
0 g
.45621 .88983 m
.45932 .8929 L
.45398 .89315 L
.45086 .89009 L
.45621 .88983 L
s
.395 .226 0 .046 k
.46158 .88922 m
.46468 .8923 L
.45932 .8929 L
.45621 .88983 L
.46158 .88922 L
F
0 g
.46158 .88922 m
.46468 .8923 L
.45932 .8929 L
.45621 .88983 L
.46158 .88922 L
s
.359 .209 0 .053 k
.46697 .88833 m
.47007 .8914 L
.46468 .8923 L
.46158 .88922 L
.46697 .88833 L
F
0 g
.46697 .88833 m
.47007 .8914 L
.46468 .8923 L
.46158 .88922 L
.46697 .88833 L
s
.332 .196 0 .059 k
.47238 .88718 m
.47547 .89026 L
.47007 .8914 L
.46697 .88833 L
.47238 .88718 L
F
0 g
.47238 .88718 m
.47547 .89026 L
.47007 .8914 L
.46697 .88833 L
.47238 .88718 L
s
.31 .186 0 .064 k
.4778 .88584 m
.48089 .88892 L
.47547 .89026 L
.47238 .88718 L
.4778 .88584 L
F
0 g
.4778 .88584 m
.48089 .88892 L
.47547 .89026 L
.47238 .88718 L
.4778 .88584 L
s
.296 .179 0 .067 k
.48324 .88434 m
.48632 .88744 L
.48089 .88892 L
.4778 .88584 L
.48324 .88434 L
F
0 g
.48324 .88434 m
.48632 .88744 L
.48089 .88892 L
.4778 .88584 L
.48324 .88434 L
s
.286 .174 0 .07 k
.4887 .88275 m
.49176 .88586 L
.48632 .88744 L
.48324 .88434 L
.4887 .88275 L
F
0 g
.4887 .88275 m
.49176 .88586 L
.48632 .88744 L
.48324 .88434 L
.4887 .88275 L
s
.283 .173 0 .071 k
.49416 .88113 m
.49722 .88423 L
.49176 .88586 L
.4887 .88275 L
.49416 .88113 L
F
0 g
.49416 .88113 m
.49722 .88423 L
.49176 .88586 L
.4887 .88275 L
.49416 .88113 L
s
.281 .172 0 .071 k
.49964 .87947 m
.50269 .88258 L
.49722 .88423 L
.49416 .88113 L
.49964 .87947 L
F
0 g
.49964 .87947 m
.50269 .88258 L
.49722 .88423 L
.49416 .88113 L
.49964 .87947 L
s
.274 .169 0 .073 k
.50513 .87775 m
.50817 .88087 L
.50269 .88258 L
.49964 .87947 L
.50513 .87775 L
F
0 g
.50513 .87775 m
.50817 .88087 L
.50269 .88258 L
.49964 .87947 L
.50513 .87775 L
s
.263 .164 0 .076 k
.51063 .8759 m
.51367 .87903 L
.50817 .88087 L
.50513 .87775 L
.51063 .8759 L
F
0 g
.51063 .8759 m
.51367 .87903 L
.50817 .88087 L
.50513 .87775 L
.51063 .8759 L
s
.247 .156 0 .081 k
.51614 .87389 m
.51917 .87702 L
.51367 .87903 L
.51063 .8759 L
.51614 .87389 L
F
0 g
.51614 .87389 m
.51917 .87702 L
.51367 .87903 L
.51063 .8759 L
.51614 .87389 L
s
.227 .146 0 .087 k
.52167 .87165 m
.52469 .87478 L
.51917 .87702 L
.51614 .87389 L
.52167 .87165 L
F
0 g
.52167 .87165 m
.52469 .87478 L
.51917 .87702 L
.51614 .87389 L
.52167 .87165 L
s
.204 .135 0 .094 k
.52721 .86913 m
.53022 .87227 L
.52469 .87478 L
.52167 .87165 L
.52721 .86913 L
F
0 g
.52721 .86913 m
.53022 .87227 L
.52469 .87478 L
.52167 .87165 L
.52721 .86913 L
s
.178 .123 0 .103 k
.53275 .86629 m
.53576 .86944 L
.53022 .87227 L
.52721 .86913 L
.53275 .86629 L
F
0 g
.53275 .86629 m
.53576 .86944 L
.53022 .87227 L
.52721 .86913 L
.53275 .86629 L
s
.15 .108 0 .114 k
.5383 .86306 m
.5413 .86622 L
.53576 .86944 L
.53275 .86629 L
.5383 .86306 L
F
0 g
.5383 .86306 m
.5413 .86622 L
.53576 .86944 L
.53275 .86629 L
.5383 .86306 L
s
.121 .094 0 .125 k
.54386 .85942 m
.54685 .86258 L
.5413 .86622 L
.5383 .86306 L
.54386 .85942 L
F
0 g
.54386 .85942 m
.54685 .86258 L
.5413 .86622 L
.5383 .86306 L
.54386 .85942 L
s
.09 .079 0 .138 k
.54943 .85531 m
.55241 .85848 L
.54685 .86258 L
.54386 .85942 L
.54943 .85531 L
F
0 g
.54943 .85531 m
.55241 .85848 L
.54685 .86258 L
.54386 .85942 L
.54943 .85531 L
s
.06 .064 0 .151 k
.555 .85069 m
.55796 .85387 L
.55241 .85848 L
.54943 .85531 L
.555 .85069 L
F
0 g
.555 .85069 m
.55796 .85387 L
.55241 .85848 L
.54943 .85531 L
.555 .85069 L
s
.031 .05 0 .164 k
.56056 .84552 m
.56352 .8487 L
.55796 .85387 L
.555 .85069 L
.56056 .84552 L
F
0 g
.56056 .84552 m
.56352 .8487 L
.55796 .85387 L
.555 .85069 L
.56056 .84552 L
s
.003 .035 0 .178 k
.56612 .83977 m
.56906 .84297 L
.56352 .8487 L
.56056 .84552 L
.56612 .83977 L
F
0 g
.56612 .83977 m
.56906 .84297 L
.56352 .8487 L
.56056 .84552 L
.56612 .83977 L
s
0 .046 .025 .167 k
.57168 .83341 m
.57461 .83661 L
.56906 .84297 L
.56612 .83977 L
.57168 .83341 L
F
0 g
.57168 .83341 m
.57461 .83661 L
.56906 .84297 L
.56612 .83977 L
.57168 .83341 L
s
0 .059 .051 .155 k
.57722 .82642 m
.58014 .82964 L
.57461 .83661 L
.57168 .83341 L
.57722 .82642 L
F
0 g
.57722 .82642 m
.58014 .82964 L
.57461 .83661 L
.57168 .83341 L
.57722 .82642 L
s
0 .071 .075 .144 k
.58276 .81879 m
.58566 .82201 L
.58014 .82964 L
.57722 .82642 L
.58276 .81879 L
F
0 g
.58276 .81879 m
.58566 .82201 L
.58014 .82964 L
.57722 .82642 L
.58276 .81879 L
s
0 .081 .096 .135 k
.58827 .81051 m
.59116 .81374 L
.58566 .82201 L
.58276 .81879 L
.58827 .81051 L
F
0 g
.58827 .81051 m
.59116 .81374 L
.58566 .82201 L
.58276 .81879 L
.58827 .81051 L
s
0 .091 .117 .126 k
.59376 .80158 m
.59664 .80482 L
.59116 .81374 L
.58827 .81051 L
.59376 .80158 L
F
0 g
.59376 .80158 m
.59664 .80482 L
.59116 .81374 L
.58827 .81051 L
.59376 .80158 L
s
0 .1 .135 .119 k
.59923 .79201 m
.6021 .79526 L
.59664 .80482 L
.59376 .80158 L
.59923 .79201 L
F
0 g
.59923 .79201 m
.6021 .79526 L
.59664 .80482 L
.59376 .80158 L
.59923 .79201 L
s
0 .108 .151 .112 k
.60468 .78185 m
.60753 .78511 L
.6021 .79526 L
.59923 .79201 L
.60468 .78185 L
F
0 g
.60468 .78185 m
.60753 .78511 L
.6021 .79526 L
.59923 .79201 L
.60468 .78185 L
s
0 .114 .165 .107 k
.6101 .7711 m
.61293 .77437 L
.60753 .78511 L
.60468 .78185 L
.6101 .7711 L
F
0 g
.6101 .7711 m
.61293 .77437 L
.60753 .78511 L
.60468 .78185 L
.6101 .7711 L
s
0 .121 .178 .102 k
.61548 .75985 m
.61831 .76313 L
.61293 .77437 L
.6101 .7711 L
.61548 .75985 L
F
0 g
.61548 .75985 m
.61831 .76313 L
.61293 .77437 L
.6101 .7711 L
.61548 .75985 L
s
0 .126 .189 .098 k
.62085 .74817 m
.62365 .75144 L
.61831 .76313 L
.61548 .75985 L
.62085 .74817 L
F
0 g
.62085 .74817 m
.62365 .75144 L
.61831 .76313 L
.61548 .75985 L
.62085 .74817 L
s
0 .129 .197 .095 k
.62618 .73614 m
.62896 .73942 L
.62365 .75144 L
.62085 .74817 L
.62618 .73614 L
F
0 g
.62618 .73614 m
.62896 .73942 L
.62365 .75144 L
.62085 .74817 L
.62618 .73614 L
s
0 .131 .2 .094 k
.63147 .72397 m
.63425 .72727 L
.62896 .73942 L
.62618 .73614 L
.63147 .72397 L
F
0 g
.63147 .72397 m
.63425 .72727 L
.62896 .73942 L
.62618 .73614 L
.63147 .72397 L
s
0 .129 .196 .095 k
.63677 .71204 m
.63952 .71534 L
.63425 .72727 L
.63147 .72397 L
.63677 .71204 L
F
0 g
.63677 .71204 m
.63952 .71534 L
.63425 .72727 L
.63147 .72397 L
.63677 .71204 L
s
0 .125 .188 .098 k
.64205 .70051 m
.6448 .70383 L
.63952 .71534 L
.63677 .71204 L
.64205 .70051 L
F
0 g
.64205 .70051 m
.6448 .70383 L
.63952 .71534 L
.63677 .71204 L
.64205 .70051 L
s
0 .12 .179 .101 k
.64733 .6895 m
.65006 .69283 L
.6448 .70383 L
.64205 .70051 L
.64733 .6895 L
F
0 g
.64733 .6895 m
.65006 .69283 L
.6448 .70383 L
.64205 .70051 L
.64733 .6895 L
s
0 .114 .166 .106 k
.65261 .67905 m
.65532 .68239 L
.65006 .69283 L
.64733 .6895 L
.65261 .67905 L
F
0 g
.65261 .67905 m
.65532 .68239 L
.65006 .69283 L
.64733 .6895 L
.65261 .67905 L
s
0 .107 .152 .111 k
.65789 .6692 m
.66059 .67254 L
.65532 .68239 L
.65261 .67905 L
.65789 .6692 L
F
0 g
.65789 .6692 m
.66059 .67254 L
.65532 .68239 L
.65261 .67905 L
.65789 .6692 L
s
0 .098 .135 .118 k
.66318 .65997 m
.66587 .66333 L
.66059 .67254 L
.65789 .6692 L
.66318 .65997 L
F
0 g
.66318 .65997 m
.66587 .66333 L
.66059 .67254 L
.65789 .6692 L
.66318 .65997 L
s
0 .09 .117 .125 k
.66849 .65138 m
.67116 .65474 L
.66587 .66333 L
.66318 .65997 L
.66849 .65138 L
F
0 g
.66849 .65138 m
.67116 .65474 L
.66587 .66333 L
.66318 .65997 L
.66849 .65138 L
s
0 .08 .096 .134 k
.67381 .64341 m
.67647 .64678 L
.67116 .65474 L
.66849 .65138 L
.67381 .64341 L
F
0 g
.67381 .64341 m
.67647 .64678 L
.67116 .65474 L
.66849 .65138 L
.67381 .64341 L
s
0 .069 .073 .144 k
.67915 .63608 m
.6818 .63945 L
.67647 .64678 L
.67381 .64341 L
.67915 .63608 L
F
0 g
.67915 .63608 m
.6818 .63945 L
.67647 .64678 L
.67381 .64341 L
.67915 .63608 L
s
0 .058 .05 .155 k
.68452 .62935 m
.68714 .63274 L
.6818 .63945 L
.67915 .63608 L
.68452 .62935 L
F
0 g
.68452 .62935 m
.68714 .63274 L
.6818 .63945 L
.67915 .63608 L
.68452 .62935 L
s
0 .045 .024 .168 k
.68989 .62321 m
.69252 .62659 L
.68714 .63274 L
.68452 .62935 L
.68989 .62321 L
F
0 g
.68989 .62321 m
.69252 .62659 L
.68714 .63274 L
.68452 .62935 L
.68989 .62321 L
s
.002 .035 0 .179 k
.6953 .61762 m
.69791 .62102 L
.69252 .62659 L
.68989 .62321 L
.6953 .61762 L
F
0 g
.6953 .61762 m
.69791 .62102 L
.69252 .62659 L
.68989 .62321 L
.6953 .61762 L
s
.03 .05 0 .166 k
.70073 .61256 m
.70333 .61597 L
.69791 .62102 L
.6953 .61762 L
.70073 .61256 L
F
0 g
.70073 .61256 m
.70333 .61597 L
.69791 .62102 L
.6953 .61762 L
.70073 .61256 L
s
.058 .064 0 .154 k
.70619 .608 m
.70879 .61141 L
.70333 .61597 L
.70073 .61256 L
.70619 .608 L
F
0 g
.70619 .608 m
.70879 .61141 L
.70333 .61597 L
.70073 .61256 L
.70619 .608 L
s
.086 .079 0 .142 k
.71168 .60389 m
.71426 .60732 L
.70879 .61141 L
.70619 .608 L
.71168 .60389 L
F
0 g
.71168 .60389 m
.71426 .60732 L
.70879 .61141 L
.70619 .608 L
.71168 .60389 L
s
.113 .094 0 .131 k
.7172 .6002 m
.71977 .60363 L
.71426 .60732 L
.71168 .60389 L
.7172 .6002 L
F
0 g
.7172 .6002 m
.71977 .60363 L
.71426 .60732 L
.71168 .60389 L
.7172 .6002 L
s
.139 .107 0 .122 k
.72274 .59689 m
.7253 .60032 L
.71977 .60363 L
.7172 .6002 L
.72274 .59689 L
F
0 g
.72274 .59689 m
.7253 .60032 L
.71977 .60363 L
.7172 .6002 L
.72274 .59689 L
s
.164 .121 0 .113 k
.72831 .59391 m
.73086 .59734 L
.7253 .60032 L
.72274 .59689 L
.72831 .59391 L
F
0 g
.72831 .59391 m
.73086 .59734 L
.7253 .60032 L
.72274 .59689 L
.72831 .59391 L
s
.185 .132 0 .106 k
.73391 .5912 m
.73645 .59465 L
.73086 .59734 L
.72831 .59391 L
.73391 .5912 L
F
0 g
.73391 .5912 m
.73645 .59465 L
.73086 .59734 L
.72831 .59391 L
.73391 .5912 L
s
.205 .142 0 .1 k
.73952 .58876 m
.74206 .59221 L
.73645 .59465 L
.73391 .5912 L
.73952 .58876 L
F
0 g
.73952 .58876 m
.74206 .59221 L
.73645 .59465 L
.73391 .5912 L
.73952 .58876 L
s
.221 .151 0 .095 k
.74516 .58648 m
.74769 .58995 L
.74206 .59221 L
.73952 .58876 L
.74516 .58648 L
F
0 g
.74516 .58648 m
.74769 .58995 L
.74206 .59221 L
.73952 .58876 L
.74516 .58648 L
s
.233 .157 0 .092 k
.75083 .58438 m
.75334 .58786 L
.74769 .58995 L
.74516 .58648 L
.75083 .58438 L
F
0 g
.75083 .58438 m
.75334 .58786 L
.74769 .58995 L
.74516 .58648 L
.75083 .58438 L
s
.242 .162 0 .09 k
.75651 .58237 m
.75901 .58585 L
.75334 .58786 L
.75083 .58438 L
.75651 .58237 L
F
0 g
.75651 .58237 m
.75901 .58585 L
.75334 .58786 L
.75083 .58438 L
.75651 .58237 L
s
.248 .165 0 .088 k
.76221 .58042 m
.76471 .58391 L
.75901 .58585 L
.75651 .58237 L
.76221 .58042 L
F
0 g
.76221 .58042 m
.76471 .58391 L
.75901 .58585 L
.75651 .58237 L
.76221 .58042 L
s
.249 .165 0 .088 k
.76792 .57848 m
.77041 .58198 L
.76471 .58391 L
.76221 .58042 L
.76792 .57848 L
F
0 g
.76792 .57848 m
.77041 .58198 L
.76471 .58391 L
.76221 .58042 L
.76792 .57848 L
s
.252 .167 0 .087 k
.77364 .57656 m
.77613 .58007 L
.77041 .58198 L
.76792 .57848 L
.77364 .57656 L
F
0 g
.77364 .57656 m
.77613 .58007 L
.77041 .58198 L
.76792 .57848 L
.77364 .57656 L
s
.259 .171 0 .085 k
.77939 .57474 m
.78187 .57825 L
.77613 .58007 L
.77364 .57656 L
.77939 .57474 L
F
0 g
.77939 .57474 m
.78187 .57825 L
.77613 .58007 L
.77364 .57656 L
.77939 .57474 L
s
.27 .177 0 .083 k
.78516 .57303 m
.78762 .57656 L
.78187 .57825 L
.77939 .57474 L
.78516 .57303 L
F
0 g
.78516 .57303 m
.78762 .57656 L
.78187 .57825 L
.77939 .57474 L
.78516 .57303 L
s
.286 .185 0 .079 k
.79096 .5715 m
.7934 .57503 L
.78762 .57656 L
.78516 .57303 L
.79096 .5715 L
F
0 g
.79096 .5715 m
.7934 .57503 L
.78762 .57656 L
.78516 .57303 L
.79096 .5715 L
s
.305 .196 0 .075 k
.79678 .57019 m
.79923 .57373 L
.7934 .57503 L
.79096 .5715 L
.79678 .57019 L
F
0 g
.79678 .57019 m
.79923 .57373 L
.7934 .57503 L
.79096 .5715 L
.79678 .57019 L
s
.329 .209 0 .071 k
.80264 .56915 m
.80508 .57269 L
.79923 .57373 L
.79678 .57019 L
.80264 .56915 L
F
0 g
.80264 .56915 m
.80508 .57269 L
.79923 .57373 L
.79678 .57019 L
.80264 .56915 L
s
.359 .225 0 .066 k
.80855 .56843 m
.81098 .57198 L
.80508 .57269 L
.80264 .56915 L
.80855 .56843 L
F
0 g
.80855 .56843 m
.81098 .57198 L
.80508 .57269 L
.80264 .56915 L
.80855 .56843 L
s
.393 .243 0 .062 k
.8145 .56805 m
.81693 .57161 L
.81098 .57198 L
.80855 .56843 L
.8145 .56805 L
F
0 g
.8145 .56805 m
.81693 .57161 L
.81098 .57198 L
.80855 .56843 L
.8145 .56805 L
s
.431 .263 0 .059 k
.82052 .56808 m
.82293 .57165 L
.81693 .57161 L
.8145 .56805 L
.82052 .56808 L
F
0 g
.82052 .56808 m
.82293 .57165 L
.81693 .57161 L
.8145 .56805 L
.82052 .56808 L
s
.474 .286 0 .058 k
.82659 .56856 m
.82899 .57214 L
.82293 .57165 L
.82052 .56808 L
.82659 .56856 L
F
0 g
.82659 .56856 m
.82899 .57214 L
.82293 .57165 L
.82052 .56808 L
.82659 .56856 L
s
.522 .312 0 .059 k
.83273 .56952 m
.83512 .57311 L
.82899 .57214 L
.82659 .56856 L
.83273 .56952 L
F
0 g
.83273 .56952 m
.83512 .57311 L
.82899 .57214 L
.82659 .56856 L
.83273 .56952 L
s
.572 .339 0 .064 k
.83894 .57101 m
.84132 .5746 L
.83512 .57311 L
.83273 .56952 L
.83894 .57101 L
F
0 g
.83894 .57101 m
.84132 .5746 L
.83512 .57311 L
.83273 .56952 L
.83894 .57101 L
s
.625 .367 0 .073 k
.84522 .57306 m
.84761 .57665 L
.84132 .5746 L
.83894 .57101 L
.84522 .57306 L
F
0 g
.84522 .57306 m
.84761 .57665 L
.84132 .5746 L
.83894 .57101 L
.84522 .57306 L
s
.678 .395 0 .088 k
.8516 .57569 m
.85397 .5793 L
.84761 .57665 L
.84522 .57306 L
.8516 .57569 L
F
0 g
.8516 .57569 m
.85397 .5793 L
.84761 .57665 L
.84522 .57306 L
.8516 .57569 L
s
.729 .422 0 .109 k
.85806 .57894 m
.86043 .58255 L
.85397 .5793 L
.8516 .57569 L
.85806 .57894 L
F
0 g
.85806 .57894 m
.86043 .58255 L
.85397 .5793 L
.8516 .57569 L
.85806 .57894 L
s
.778 .448 0 .135 k
.86462 .58283 m
.86699 .58644 L
.86043 .58255 L
.85806 .57894 L
.86462 .58283 L
F
0 g
.86462 .58283 m
.86699 .58644 L
.86043 .58255 L
.85806 .57894 L
.86462 .58283 L
s
.823 .471 0 .166 k
.87128 .58736 m
.87365 .59099 L
.86699 .58644 L
.86462 .58283 L
.87128 .58736 L
F
0 g
.87128 .58736 m
.87365 .59099 L
.86699 .58644 L
.86462 .58283 L
.87128 .58736 L
s
.799 .491 0 .201 k
.87806 .59257 m
.88042 .5962 L
.87365 .59099 L
.87128 .58736 L
.87806 .59257 L
F
0 g
.87806 .59257 m
.88042 .5962 L
.87365 .59099 L
.87128 .58736 L
.87806 .59257 L
s
.762 .508 0 .238 k
.88495 .59842 m
.88729 .60206 L
.88042 .5962 L
.87806 .59257 L
.88495 .59842 L
F
0 g
.88495 .59842 m
.88729 .60206 L
.88042 .5962 L
.87806 .59257 L
.88495 .59842 L
s
.724 .52 0 .276 k
.89195 .60492 m
.89429 .60857 L
.88729 .60206 L
.88495 .59842 L
.89195 .60492 L
F
0 g
.89195 .60492 m
.89429 .60857 L
.88729 .60206 L
.88495 .59842 L
.89195 .60492 L
s
.689 .53 0 .311 k
.89906 .61204 m
.90139 .61569 L
.89429 .60857 L
.89195 .60492 L
.89906 .61204 L
F
0 g
.89906 .61204 m
.90139 .61569 L
.89429 .60857 L
.89195 .60492 L
.89906 .61204 L
s
.656 .536 0 .344 k
.90629 .61973 m
.90862 .62339 L
.90139 .61569 L
.89906 .61204 L
.90629 .61973 L
F
0 g
.90629 .61973 m
.90862 .62339 L
.90139 .61569 L
.89906 .61204 L
.90629 .61973 L
s
.63 .541 0 .37 k
.91362 .62792 m
.91595 .63159 L
.90862 .62339 L
.90629 .61973 L
.91362 .62792 L
F
0 g
.91362 .62792 m
.91595 .63159 L
.90862 .62339 L
.90629 .61973 L
.91362 .62792 L
s
.611 .543 0 .389 k
.92105 .63649 m
.92338 .64017 L
.91595 .63159 L
.91362 .62792 L
.92105 .63649 L
F
0 g
.92105 .63649 m
.92338 .64017 L
.91595 .63159 L
.91362 .62792 L
.92105 .63649 L
s
0 .466 .835 .165 k
.36756 .8196 m
.37071 .82261 L
.36613 .81415 L
.36299 .81116 L
.36756 .8196 L
F
0 g
.36756 .8196 m
.37071 .82261 L
.36613 .81415 L
.36299 .81116 L
.36756 .8196 L
s
0 .473 .823 .177 k
.37218 .8278 m
.37533 .83083 L
.37071 .82261 L
.36756 .8196 L
.37218 .8278 L
F
0 g
.37218 .8278 m
.37533 .83083 L
.37071 .82261 L
.36756 .8196 L
.37218 .8278 L
s
0 .481 .802 .198 k
.37686 .83563 m
.38 .83871 L
.37533 .83083 L
.37218 .8278 L
.37686 .83563 L
F
0 g
.37686 .83563 m
.38 .83871 L
.37533 .83083 L
.37218 .8278 L
.37686 .83563 L
s
0 .49 .772 .228 k
.38158 .84303 m
.38474 .84612 L
.38 .83871 L
.37686 .83563 L
.38158 .84303 L
F
0 g
.38158 .84303 m
.38474 .84612 L
.38 .83871 L
.37686 .83563 L
.38158 .84303 L
s
0 .501 .731 .269 k
.38637 .84991 m
.38952 .85303 L
.38474 .84612 L
.38158 .84303 L
.38637 .84991 L
F
0 g
.38637 .84991 m
.38952 .85303 L
.38474 .84612 L
.38158 .84303 L
.38637 .84991 L
s
0 .51 .675 .325 k
.39121 .85623 m
.39437 .85938 L
.38952 .85303 L
.38637 .84991 L
.39121 .85623 L
F
0 g
.39121 .85623 m
.39437 .85938 L
.38952 .85303 L
.38637 .84991 L
.39121 .85623 L
s
0 .515 .6 .4 k
.39613 .86197 m
.39928 .86514 L
.39437 .85938 L
.39121 .85623 L
.39613 .86197 L
F
0 g
.39613 .86197 m
.39928 .86514 L
.39437 .85938 L
.39121 .85623 L
.39613 .86197 L
s
0 .503 .503 .497 k
.40108 .86709 m
.40424 .87028 L
.39928 .86514 L
.39613 .86197 L
.40108 .86709 L
F
0 g
.40108 .86709 m
.40424 .87028 L
.39928 .86514 L
.39613 .86197 L
.40108 .86709 L
s
.607 .49 0 .393 k
.40609 .87159 m
.40924 .87479 L
.40424 .87028 L
.40108 .86709 L
.40609 .87159 L
F
0 g
.40609 .87159 m
.40924 .87479 L
.40424 .87028 L
.40108 .86709 L
.40609 .87159 L
s
.712 .482 0 .288 k
.41115 .87547 m
.4143 .8787 L
.40924 .87479 L
.40609 .87159 L
.41115 .87547 L
F
0 g
.41115 .87547 m
.4143 .8787 L
.40924 .87479 L
.40609 .87159 L
.41115 .87547 L
s
.802 .463 0 .198 k
.41627 .87874 m
.41941 .88197 L
.4143 .8787 L
.41115 .87547 L
.41627 .87874 L
F
0 g
.41627 .87874 m
.41941 .88197 L
.4143 .8787 L
.41115 .87547 L
.41627 .87874 L
s
.835 .435 0 .13 k
.42142 .88141 m
.42456 .88467 L
.41941 .88197 L
.41627 .87874 L
.42142 .88141 L
F
0 g
.42142 .88141 m
.42456 .88467 L
.41941 .88197 L
.41627 .87874 L
.42142 .88141 L
s
.753 .4 0 .085 k
.42661 .8835 m
.42975 .88677 L
.42456 .88467 L
.42142 .88141 L
.42661 .8835 L
F
0 g
.42661 .8835 m
.42975 .88677 L
.42456 .88467 L
.42142 .88141 L
.42661 .8835 L
s
.67 .364 0 .059 k
.43184 .88505 m
.43498 .88834 L
.42975 .88677 L
.42661 .8835 L
.43184 .88505 L
F
0 g
.43184 .88505 m
.43498 .88834 L
.42975 .88677 L
.42661 .8835 L
.43184 .88505 L
s
.593 .329 0 .047 k
.43712 .88609 m
.44024 .88939 L
.43498 .88834 L
.43184 .88505 L
.43712 .88609 L
F
0 g
.43712 .88609 m
.44024 .88939 L
.43498 .88834 L
.43184 .88505 L
.43712 .88609 L
s
.523 .297 0 .045 k
.44241 .88664 m
.44553 .88996 L
.44024 .88939 L
.43712 .88609 L
.44241 .88664 L
F
0 g
.44241 .88664 m
.44553 .88996 L
.44024 .88939 L
.43712 .88609 L
.44241 .88664 L
s
.465 .27 0 .047 k
.44773 .88676 m
.45086 .89009 L
.44553 .88996 L
.44241 .88664 L
.44773 .88676 L
F
0 g
.44773 .88676 m
.45086 .89009 L
.44553 .88996 L
.44241 .88664 L
.44773 .88676 L
s
.415 .246 0 .053 k
.45309 .8865 m
.45621 .88983 L
.45086 .89009 L
.44773 .88676 L
.45309 .8865 L
F
0 g
.45309 .8865 m
.45621 .88983 L
.45086 .89009 L
.44773 .88676 L
.45309 .8865 L
s
.374 .227 0 .059 k
.45846 .88589 m
.46158 .88922 L
.45621 .88983 L
.45309 .8865 L
.45846 .88589 L
F
0 g
.45846 .88589 m
.46158 .88922 L
.45621 .88983 L
.45309 .8865 L
.45846 .88589 L
s
.34 .211 0 .066 k
.46387 .88498 m
.46697 .88833 L
.46158 .88922 L
.45846 .88589 L
.46387 .88498 L
F
0 g
.46387 .88498 m
.46697 .88833 L
.46158 .88922 L
.45846 .88589 L
.46387 .88498 L
s
.314 .198 0 .072 k
.46928 .88382 m
.47238 .88718 L
.46697 .88833 L
.46387 .88498 L
.46928 .88382 L
F
0 g
.46928 .88382 m
.47238 .88718 L
.46697 .88833 L
.46387 .88498 L
.46928 .88382 L
s
.295 .189 0 .076 k
.47471 .88247 m
.4778 .88584 L
.47238 .88718 L
.46928 .88382 L
.47471 .88247 L
F
0 g
.47471 .88247 m
.4778 .88584 L
.47238 .88718 L
.46928 .88382 L
.47471 .88247 L
s
.281 .182 0 .08 k
.48016 .88097 m
.48324 .88434 L
.4778 .88584 L
.47471 .88247 L
.48016 .88097 L
F
0 g
.48016 .88097 m
.48324 .88434 L
.4778 .88584 L
.47471 .88247 L
.48016 .88097 L
s
.272 .178 0 .082 k
.48562 .87937 m
.4887 .88275 L
.48324 .88434 L
.48016 .88097 L
.48562 .87937 L
F
0 g
.48562 .87937 m
.4887 .88275 L
.48324 .88434 L
.48016 .88097 L
.48562 .87937 L
s
.269 .177 0 .083 k
.49109 .87774 m
.49416 .88113 L
.4887 .88275 L
.48562 .87937 L
.49109 .87774 L
F
0 g
.49109 .87774 m
.49416 .88113 L
.4887 .88275 L
.48562 .87937 L
.49109 .87774 L
s
.266 .175 0 .084 k
.49657 .87608 m
.49964 .87947 L
.49416 .88113 L
.49109 .87774 L
.49657 .87608 L
F
0 g
.49657 .87608 m
.49964 .87947 L
.49416 .88113 L
.49109 .87774 L
.49657 .87608 L
s
.26 .172 0 .086 k
.50207 .87435 m
.50513 .87775 L
.49964 .87947 L
.49657 .87608 L
.50207 .87435 L
F
0 g
.50207 .87435 m
.50513 .87775 L
.49964 .87947 L
.49657 .87608 L
.50207 .87435 L
s
.249 .167 0 .089 k
.50758 .8725 m
.51063 .8759 L
.50513 .87775 L
.50207 .87435 L
.50758 .8725 L
F
0 g
.50758 .8725 m
.51063 .8759 L
.50513 .87775 L
.50207 .87435 L
.50758 .8725 L
s
.235 .16 0 .093 k
.5131 .87048 m
.51614 .87389 L
.51063 .8759 L
.50758 .8725 L
.5131 .87048 L
F
0 g
.5131 .87048 m
.51614 .87389 L
.51063 .8759 L
.50758 .8725 L
.5131 .87048 L
s
.216 .15 0 .099 k
.51863 .86823 m
.52167 .87165 L
.51614 .87389 L
.5131 .87048 L
.51863 .86823 L
F
0 g
.51863 .86823 m
.52167 .87165 L
.51614 .87389 L
.5131 .87048 L
.51863 .86823 L
s
.194 .139 0 .106 k
.52417 .86571 m
.52721 .86913 L
.52167 .87165 L
.51863 .86823 L
.52417 .86571 L
F
0 g
.52417 .86571 m
.52721 .86913 L
.52167 .87165 L
.51863 .86823 L
.52417 .86571 L
s
.17 .127 0 .114 k
.52973 .86286 m
.53275 .86629 L
.52721 .86913 L
.52417 .86571 L
.52973 .86286 L
F
0 g
.52973 .86286 m
.53275 .86629 L
.52721 .86913 L
.52417 .86571 L
.52973 .86286 L
s
.144 .114 0 .123 k
.53529 .85963 m
.5383 .86306 L
.53275 .86629 L
.52973 .86286 L
.53529 .85963 L
F
0 g
.53529 .85963 m
.5383 .86306 L
.53275 .86629 L
.52973 .86286 L
.53529 .85963 L
s
.116 .1 0 .134 k
.54086 .85599 m
.54386 .85942 L
.5383 .86306 L
.53529 .85963 L
.54086 .85599 L
F
0 g
.54086 .85599 m
.54386 .85942 L
.5383 .86306 L
.53529 .85963 L
.54086 .85599 L
s
.087 .085 0 .146 k
.54644 .85188 m
.54943 .85531 L
.54386 .85942 L
.54086 .85599 L
.54644 .85188 L
F
0 g
.54644 .85188 m
.54943 .85531 L
.54386 .85942 L
.54086 .85599 L
.54644 .85188 L
s
.058 .07 0 .158 k
.55201 .84725 m
.555 .85069 L
.54943 .85531 L
.54644 .85188 L
.55201 .84725 L
F
0 g
.55201 .84725 m
.555 .85069 L
.54943 .85531 L
.54644 .85188 L
.55201 .84725 L
s
.03 .055 0 .171 k
.55759 .84209 m
.56056 .84552 L
.555 .85069 L
.55201 .84725 L
.55759 .84209 L
F
0 g
.55759 .84209 m
.56056 .84552 L
.555 .85069 L
.55201 .84725 L
.55759 .84209 L
s
.003 .042 0 .183 k
.56316 .83634 m
.56612 .83977 L
.56056 .84552 L
.55759 .84209 L
.56316 .83634 L
F
0 g
.56316 .83634 m
.56612 .83977 L
.56056 .84552 L
.55759 .84209 L
.56316 .83634 L
s
0 .052 .024 .172 k
.56873 .82998 m
.57168 .83341 L
.56612 .83977 L
.56316 .83634 L
.56873 .82998 L
F
0 g
.56873 .82998 m
.57168 .83341 L
.56612 .83977 L
.56316 .83634 L
.56873 .82998 L
s
0 .063 .049 .16 k
.57429 .823 m
.57722 .82642 L
.57168 .83341 L
.56873 .82998 L
.57429 .823 L
F
0 g
.57429 .823 m
.57722 .82642 L
.57168 .83341 L
.56873 .82998 L
.57429 .823 L
s
0 .074 .072 .149 k
.57983 .81538 m
.58276 .81879 L
.57722 .82642 L
.57429 .823 L
.57983 .81538 L
F
0 g
.57983 .81538 m
.58276 .81879 L
.57722 .82642 L
.57429 .823 L
.57983 .81538 L
s
0 .084 .094 .139 k
.58535 .8071 m
.58827 .81051 L
.58276 .81879 L
.57983 .81538 L
.58535 .8071 L
F
0 g
.58535 .8071 m
.58827 .81051 L
.58276 .81879 L
.57983 .81538 L
.58535 .8071 L
s
0 .094 .114 .13 k
.59086 .79819 m
.59376 .80158 L
.58827 .81051 L
.58535 .8071 L
.59086 .79819 L
F
0 g
.59086 .79819 m
.59376 .80158 L
.58827 .81051 L
.58535 .8071 L
.59086 .79819 L
s
0 .102 .133 .122 k
.59635 .78863 m
.59923 .79201 L
.59376 .80158 L
.59086 .79819 L
.59635 .78863 L
F
0 g
.59635 .78863 m
.59923 .79201 L
.59376 .80158 L
.59086 .79819 L
.59635 .78863 L
s
0 .109 .149 .115 k
.60181 .77847 m
.60468 .78185 L
.59923 .79201 L
.59635 .78863 L
.60181 .77847 L
F
0 g
.60181 .77847 m
.60468 .78185 L
.59923 .79201 L
.59635 .78863 L
.60181 .77847 L
s
0 .116 .164 .109 k
.60724 .76774 m
.6101 .7711 L
.60468 .78185 L
.60181 .77847 L
.60724 .76774 L
F
0 g
.60724 .76774 m
.6101 .7711 L
.60468 .78185 L
.60181 .77847 L
.60724 .76774 L
s
0 .121 .176 .104 k
.61265 .7565 m
.61548 .75985 L
.6101 .7711 L
.60724 .76774 L
.61265 .7565 L
F
0 g
.61265 .7565 m
.61548 .75985 L
.6101 .7711 L
.60724 .76774 L
.61265 .7565 L
s
0 .125 .186 .1 k
.61803 .74483 m
.62085 .74817 L
.61548 .75985 L
.61265 .7565 L
.61803 .74483 L
F
0 g
.61803 .74483 m
.62085 .74817 L
.61548 .75985 L
.61265 .7565 L
.61803 .74483 L
s
0 .129 .195 .096 k
.62337 .73282 m
.62618 .73614 L
.62085 .74817 L
.61803 .74483 L
.62337 .73282 L
F
0 g
.62337 .73282 m
.62618 .73614 L
.62085 .74817 L
.61803 .74483 L
.62337 .73282 L
s
0 .13 .199 .095 k
.62869 .72067 m
.63147 .72397 L
.62618 .73614 L
.62337 .73282 L
.62869 .72067 L
F
0 g
.62869 .72067 m
.63147 .72397 L
.62618 .73614 L
.62337 .73282 L
.62869 .72067 L
s
0 .128 .196 .095 k
.634 .70875 m
.63677 .71204 L
.63147 .72397 L
.62869 .72067 L
.634 .70875 L
F
0 g
.634 .70875 m
.63677 .71204 L
.63147 .72397 L
.62869 .72067 L
.634 .70875 L
s
0 .124 .189 .097 k
.6393 .69725 m
.64205 .70051 L
.63677 .71204 L
.634 .70875 L
.6393 .69725 L
F
0 g
.6393 .69725 m
.64205 .70051 L
.63677 .71204 L
.634 .70875 L
.6393 .69725 L
s
0 .119 .179 .1 k
.64459 .68624 m
.64733 .6895 L
.64205 .70051 L
.6393 .69725 L
.64459 .68624 L
F
0 g
.64459 .68624 m
.64733 .6895 L
.64205 .70051 L
.6393 .69725 L
.64459 .68624 L
s
0 .113 .167 .104 k
.64989 .6758 m
.65261 .67905 L
.64733 .6895 L
.64459 .68624 L
.64989 .6758 L
F
0 g
.64989 .6758 m
.65261 .67905 L
.64733 .6895 L
.64459 .68624 L
.64989 .6758 L
s
0 .105 .152 .109 k
.65518 .66596 m
.65789 .6692 L
.65261 .67905 L
.64989 .6758 L
.65518 .66596 L
F
0 g
.65518 .66596 m
.65789 .6692 L
.65261 .67905 L
.64989 .6758 L
.65518 .66596 L
s
0 .097 .136 .115 k
.66049 .65674 m
.66318 .65997 L
.65789 .6692 L
.65518 .66596 L
.66049 .65674 L
F
0 g
.66049 .65674 m
.66318 .65997 L
.65789 .6692 L
.65518 .66596 L
.66049 .65674 L
s
0 .087 .118 .122 k
.66581 .64815 m
.66849 .65138 L
.66318 .65997 L
.66049 .65674 L
.66581 .64815 L
F
0 g
.66581 .64815 m
.66849 .65138 L
.66318 .65997 L
.66049 .65674 L
.66581 .64815 L
s
0 .076 .096 .131 k
.67115 .6402 m
.67381 .64341 L
.66849 .65138 L
.66581 .64815 L
.67115 .6402 L
F
0 g
.67115 .6402 m
.67381 .64341 L
.66849 .65138 L
.66581 .64815 L
.67115 .6402 L
s
0 .065 .074 .14 k
.6765 .63287 m
.67915 .63608 L
.67381 .64341 L
.67115 .6402 L
.6765 .63287 L
F
0 g
.6765 .63287 m
.67915 .63608 L
.67381 .64341 L
.67115 .6402 L
.6765 .63287 L
s
0 .053 .05 .151 k
.68188 .62614 m
.68452 .62935 L
.67915 .63608 L
.6765 .63287 L
.68188 .62614 L
F
0 g
.68188 .62614 m
.68452 .62935 L
.67915 .63608 L
.6765 .63287 L
.68188 .62614 L
s
0 .04 .024 .163 k
.68727 .62 m
.68989 .62321 L
.68452 .62935 L
.68188 .62614 L
.68727 .62 L
F
0 g
.68727 .62 m
.68989 .62321 L
.68452 .62935 L
.68188 .62614 L
.68727 .62 L
s
.004 .03 0 .173 k
.69269 .61442 m
.6953 .61762 L
.68989 .62321 L
.68727 .62 L
.69269 .61442 L
F
0 g
.69269 .61442 m
.6953 .61762 L
.68989 .62321 L
.68727 .62 L
.69269 .61442 L
s
.032 .044 0 .16 k
.69813 .60936 m
.70073 .61256 L
.6953 .61762 L
.69269 .61442 L
.69813 .60936 L
F
0 g
.69813 .60936 m
.70073 .61256 L
.6953 .61762 L
.69269 .61442 L
.69813 .60936 L
s
.061 .06 0 .146 k
.70361 .60479 m
.70619 .608 L
.70073 .61256 L
.69813 .60936 L
.70361 .60479 L
F
0 g
.70361 .60479 m
.70619 .608 L
.70073 .61256 L
.69813 .60936 L
.70361 .60479 L
s
.09 .074 0 .134 k
.7091 .60068 m
.71168 .60389 L
.70619 .608 L
.70361 .60479 L
.7091 .60068 L
F
0 g
.7091 .60068 m
.71168 .60389 L
.70619 .608 L
.70361 .60479 L
.7091 .60068 L
s
.118 .088 0 .123 k
.71462 .59699 m
.7172 .6002 L
.71168 .60389 L
.7091 .60068 L
.71462 .59699 L
F
0 g
.71462 .59699 m
.7172 .6002 L
.71168 .60389 L
.7091 .60068 L
.71462 .59699 L
s
.146 .103 0 .112 k
.72018 .59366 m
.72274 .59689 L
.7172 .6002 L
.71462 .59699 L
.72018 .59366 L
F
0 g
.72018 .59366 m
.72274 .59689 L
.7172 .6002 L
.71462 .59699 L
.72018 .59366 L
s
.171 .116 0 .103 k
.72576 .59068 m
.72831 .59391 L
.72274 .59689 L
.72018 .59366 L
.72576 .59068 L
F
0 g
.72576 .59068 m
.72831 .59391 L
.72274 .59689 L
.72018 .59366 L
.72576 .59068 L
s
.194 .127 0 .096 k
.73136 .58798 m
.73391 .5912 L
.72831 .59391 L
.72576 .59068 L
.73136 .58798 L
F
0 g
.73136 .58798 m
.73391 .5912 L
.72831 .59391 L
.72576 .59068 L
.73136 .58798 L
s
.215 .138 0 .089 k
.73699 .58552 m
.73952 .58876 L
.73391 .5912 L
.73136 .58798 L
.73699 .58552 L
F
0 g
.73699 .58552 m
.73952 .58876 L
.73391 .5912 L
.73136 .58798 L
.73699 .58552 L
s
.232 .147 0 .084 k
.74264 .58325 m
.74516 .58648 L
.73952 .58876 L
.73699 .58552 L
.74264 .58325 L
F
0 g
.74264 .58325 m
.74516 .58648 L
.73952 .58876 L
.73699 .58552 L
.74264 .58325 L
s
.245 .153 0 .081 k
.74831 .58113 m
.75083 .58438 L
.74516 .58648 L
.74264 .58325 L
.74831 .58113 L
F
0 g
.74831 .58113 m
.75083 .58438 L
.74516 .58648 L
.74264 .58325 L
.74831 .58113 L
s
.254 .159 0 .078 k
.75401 .57912 m
.75651 .58237 L
.75083 .58438 L
.74831 .58113 L
.75401 .57912 L
F
0 g
.75401 .57912 m
.75651 .58237 L
.75083 .58438 L
.74831 .58113 L
.75401 .57912 L
s
.259 .161 0 .077 k
.75971 .57715 m
.76221 .58042 L
.75651 .58237 L
.75401 .57912 L
.75971 .57715 L
F
0 g
.75971 .57715 m
.76221 .58042 L
.75651 .58237 L
.75401 .57912 L
.75971 .57715 L
s
.262 .162 0 .076 k
.76544 .5752 m
.76792 .57848 L
.76221 .58042 L
.75971 .57715 L
.76544 .5752 L
F
0 g
.76544 .5752 m
.76792 .57848 L
.76221 .58042 L
.75971 .57715 L
.76544 .5752 L
s
.265 .164 0 .075 k
.77117 .57329 m
.77364 .57656 L
.76792 .57848 L
.76544 .5752 L
.77117 .57329 L
F
0 g
.77117 .57329 m
.77364 .57656 L
.76792 .57848 L
.76544 .5752 L
.77117 .57329 L
s
.272 .167 0 .074 k
.77693 .57145 m
.77939 .57474 L
.77364 .57656 L
.77117 .57329 L
.77693 .57145 L
F
0 g
.77693 .57145 m
.77939 .57474 L
.77364 .57656 L
.77117 .57329 L
.77693 .57145 L
s
.283 .174 0 .071 k
.7827 .56974 m
.78516 .57303 L
.77939 .57474 L
.77693 .57145 L
.7827 .56974 L
F
0 g
.7827 .56974 m
.78516 .57303 L
.77939 .57474 L
.77693 .57145 L
.7827 .56974 L
s
.3 .183 0 .067 k
.7885 .56821 m
.79096 .5715 L
.78516 .57303 L
.7827 .56974 L
.7885 .56821 L
F
0 g
.7885 .56821 m
.79096 .5715 L
.78516 .57303 L
.7827 .56974 L
.7885 .56821 L
s
.321 .194 0 .063 k
.79434 .56688 m
.79678 .57019 L
.79096 .5715 L
.7885 .56821 L
.79434 .56688 L
F
0 g
.79434 .56688 m
.79678 .57019 L
.79096 .5715 L
.7885 .56821 L
.79434 .56688 L
s
.346 .207 0 .059 k
.80022 .56583 m
.80264 .56915 L
.79678 .57019 L
.79434 .56688 L
.80022 .56583 L
F
0 g
.80022 .56583 m
.80264 .56915 L
.79678 .57019 L
.79434 .56688 L
.80022 .56583 L
s
.376 .223 0 .055 k
.80613 .56509 m
.80855 .56843 L
.80264 .56915 L
.80022 .56583 L
.80613 .56509 L
F
0 g
.80613 .56509 m
.80855 .56843 L
.80264 .56915 L
.80022 .56583 L
.80613 .56509 L
s
.411 .242 0 .051 k
.81209 .56471 m
.8145 .56805 L
.80855 .56843 L
.80613 .56509 L
.81209 .56471 L
F
0 g
.81209 .56471 m
.8145 .56805 L
.80855 .56843 L
.80613 .56509 L
.81209 .56471 L
s
.452 .263 0 .048 k
.81811 .56473 m
.82052 .56808 L
.8145 .56805 L
.81209 .56471 L
.81811 .56473 L
F
0 g
.81811 .56473 m
.82052 .56808 L
.8145 .56805 L
.81209 .56471 L
.81811 .56473 L
s
.496 .287 0 .048 k
.82419 .56519 m
.82659 .56856 L
.82052 .56808 L
.81811 .56473 L
.82419 .56519 L
F
0 g
.82419 .56519 m
.82659 .56856 L
.82052 .56808 L
.81811 .56473 L
.82419 .56519 L
s
.545 .313 0 .05 k
.83033 .56614 m
.83273 .56952 L
.82659 .56856 L
.82419 .56519 L
.83033 .56614 L
F
0 g
.83033 .56614 m
.83273 .56952 L
.82659 .56856 L
.82419 .56519 L
.83033 .56614 L
s
.596 .341 0 .057 k
.83655 .56761 m
.83894 .57101 L
.83273 .56952 L
.83033 .56614 L
.83655 .56761 L
F
0 g
.83655 .56761 m
.83894 .57101 L
.83273 .56952 L
.83033 .56614 L
.83655 .56761 L
s
.649 .37 0 .068 k
.84284 .56964 m
.84522 .57306 L
.83894 .57101 L
.83655 .56761 L
.84284 .56964 L
F
0 g
.84284 .56964 m
.84522 .57306 L
.83894 .57101 L
.83655 .56761 L
.84284 .56964 L
s
.701 .397 0 .086 k
.84922 .57226 m
.8516 .57569 L
.84522 .57306 L
.84284 .56964 L
.84922 .57226 L
F
0 g
.84922 .57226 m
.8516 .57569 L
.84522 .57306 L
.84284 .56964 L
.84922 .57226 L
s
.752 .424 0 .109 k
.85569 .57549 m
.85806 .57894 L
.8516 .57569 L
.84922 .57226 L
.85569 .57549 L
F
0 g
.85569 .57549 m
.85806 .57894 L
.8516 .57569 L
.84922 .57226 L
.85569 .57549 L
s
.799 .45 0 .137 k
.86226 .57935 m
.86462 .58283 L
.85806 .57894 L
.85569 .57549 L
.86226 .57935 L
F
0 g
.86226 .57935 m
.86462 .58283 L
.85806 .57894 L
.85569 .57549 L
.86226 .57935 L
s
.829 .472 0 .171 k
.86893 .58387 m
.87128 .58736 L
.86462 .58283 L
.86226 .57935 L
.86893 .58387 L
F
0 g
.86893 .58387 m
.87128 .58736 L
.86462 .58283 L
.86226 .57935 L
.86893 .58387 L
s
.793 .491 0 .207 k
.87571 .58905 m
.87806 .59257 L
.87128 .58736 L
.86893 .58387 L
.87571 .58905 L
F
0 g
.87571 .58905 m
.87806 .59257 L
.87128 .58736 L
.86893 .58387 L
.87571 .58905 L
s
.755 .507 0 .245 k
.8826 .59487 m
.88495 .59842 L
.87806 .59257 L
.87571 .58905 L
.8826 .59487 L
F
0 g
.8826 .59487 m
.88495 .59842 L
.87806 .59257 L
.87571 .58905 L
.8826 .59487 L
s
.718 .519 0 .282 k
.8896 .60135 m
.89195 .60492 L
.88495 .59842 L
.8826 .59487 L
.8896 .60135 L
F
0 g
.8896 .60135 m
.89195 .60492 L
.88495 .59842 L
.8826 .59487 L
.8896 .60135 L
s
.683 .529 0 .317 k
.89672 .60844 m
.89906 .61204 L
.89195 .60492 L
.8896 .60135 L
.89672 .60844 L
F
0 g
.89672 .60844 m
.89906 .61204 L
.89195 .60492 L
.8896 .60135 L
.89672 .60844 L
s
.652 .535 0 .348 k
.90395 .6161 m
.90629 .61973 L
.89906 .61204 L
.89672 .60844 L
.90395 .6161 L
F
0 g
.90395 .6161 m
.90629 .61973 L
.89906 .61204 L
.89672 .60844 L
.90395 .6161 L
s
.628 .541 0 .372 k
.91128 .62426 m
.91362 .62792 L
.90629 .61973 L
.90395 .6161 L
.91128 .62426 L
F
0 g
.91128 .62426 m
.91362 .62792 L
.90629 .61973 L
.90395 .6161 L
.91128 .62426 L
s
.611 .543 0 .389 k
.91871 .6328 m
.92105 .63649 L
.91362 .62792 L
.91128 .62426 L
.91871 .6328 L
F
0 g
.91871 .6328 m
.92105 .63649 L
.91362 .62792 L
.91128 .62426 L
.91871 .6328 L
s
0 .468 .833 .167 k
.3644 .81654 m
.36756 .8196 L
.36299 .81116 L
.35983 .80817 L
.3644 .81654 L
F
0 g
.3644 .81654 m
.36756 .8196 L
.36299 .81116 L
.35983 .80817 L
.3644 .81654 L
s
0 .474 .818 .182 k
.36902 .82466 m
.37218 .8278 L
.36756 .8196 L
.3644 .81654 L
.36902 .82466 L
F
0 g
.36902 .82466 m
.37218 .8278 L
.36756 .8196 L
.3644 .81654 L
.36902 .82466 L
s
0 .481 .794 .206 k
.37369 .83245 m
.37686 .83563 L
.37218 .8278 L
.36902 .82466 L
.37369 .83245 L
F
0 g
.37369 .83245 m
.37686 .83563 L
.37218 .8278 L
.36902 .82466 L
.37369 .83245 L
s
0 .491 .76 .24 k
.37842 .83977 m
.38158 .84303 L
.37686 .83563 L
.37369 .83245 L
.37842 .83977 L
F
0 g
.37842 .83977 m
.38158 .84303 L
.37686 .83563 L
.37369 .83245 L
.37842 .83977 L
s
0 .499 .712 .288 k
.38321 .8466 m
.38637 .84991 L
.38158 .84303 L
.37842 .83977 L
.38321 .8466 L
F
0 g
.38321 .8466 m
.38637 .84991 L
.38158 .84303 L
.37842 .83977 L
.38321 .8466 L
s
0 .505 .647 .353 k
.38806 .85287 m
.39121 .85623 L
.38637 .84991 L
.38321 .8466 L
.38806 .85287 L
F
0 g
.38806 .85287 m
.39121 .85623 L
.38637 .84991 L
.38321 .8466 L
.38806 .85287 L
s
0 .505 .56 .44 k
.39297 .85854 m
.39613 .86197 L
.39121 .85623 L
.38806 .85287 L
.39297 .85854 L
F
0 g
.39297 .85854 m
.39613 .86197 L
.39121 .85623 L
.38806 .85287 L
.39297 .85854 L
s
.548 .502 0 .452 k
.39793 .86361 m
.40108 .86709 L
.39613 .86197 L
.39297 .85854 L
.39793 .86361 L
F
0 g
.39793 .86361 m
.40108 .86709 L
.39613 .86197 L
.39297 .85854 L
.39793 .86361 L
s
.658 .502 0 .342 k
.40294 .86807 m
.40609 .87159 L
.40108 .86709 L
.39793 .86361 L
.40294 .86807 L
F
0 g
.40294 .86807 m
.40609 .87159 L
.40108 .86709 L
.39793 .86361 L
.40294 .86807 L
s
.755 .489 0 .245 k
.408 .87191 m
.41115 .87547 L
.40609 .87159 L
.40294 .86807 L
.408 .87191 L
F
0 g
.408 .87191 m
.41115 .87547 L
.40609 .87159 L
.40294 .86807 L
.408 .87191 L
s
.832 .464 0 .168 k
.41311 .87514 m
.41627 .87874 L
.41115 .87547 L
.408 .87191 L
.41311 .87514 L
F
0 g
.41311 .87514 m
.41627 .87874 L
.41115 .87547 L
.408 .87191 L
.41311 .87514 L
s
.782 .431 0 .115 k
.41827 .87777 m
.42142 .88141 L
.41627 .87874 L
.41311 .87514 L
.41827 .87777 L
F
0 g
.41827 .87777 m
.42142 .88141 L
.41627 .87874 L
.41311 .87514 L
.41827 .87777 L
s
.697 .394 0 .083 k
.42347 .87984 m
.42661 .8835 L
.42142 .88141 L
.41827 .87777 L
.42347 .87984 L
F
0 g
.42347 .87984 m
.42661 .8835 L
.42142 .88141 L
.41827 .87777 L
.42347 .87984 L
s
.616 .357 0 .067 k
.42871 .88136 m
.43184 .88505 L
.42661 .8835 L
.42347 .87984 L
.42871 .88136 L
F
0 g
.42871 .88136 m
.43184 .88505 L
.42661 .8835 L
.42347 .87984 L
.42871 .88136 L
s
.543 .324 0 .061 k
.43398 .88237 m
.43712 .88609 L
.43184 .88505 L
.42871 .88136 L
.43398 .88237 L
F
0 g
.43398 .88237 m
.43712 .88609 L
.43184 .88505 L
.42871 .88136 L
.43398 .88237 L
s
.478 .293 0 .063 k
.43928 .88291 m
.44241 .88664 L
.43712 .88609 L
.43398 .88237 L
.43928 .88291 L
F
0 g
.43928 .88291 m
.44241 .88664 L
.43712 .88609 L
.43398 .88237 L
.43928 .88291 L
s
.424 .267 0 .068 k
.44462 .88301 m
.44773 .88676 L
.44241 .88664 L
.43928 .88291 L
.44462 .88301 L
F
0 g
.44462 .88301 m
.44773 .88676 L
.44241 .88664 L
.43928 .88291 L
.44462 .88301 L
s
.379 .246 0 .074 k
.44997 .88273 m
.45309 .8865 L
.44773 .88676 L
.44462 .88301 L
.44997 .88273 L
F
0 g
.44997 .88273 m
.45309 .8865 L
.44773 .88676 L
.44462 .88301 L
.44997 .88273 L
s
.342 .228 0 .081 k
.45535 .8821 m
.45846 .88589 L
.45309 .8865 L
.44997 .88273 L
.45535 .8821 L
F
0 g
.45535 .8821 m
.45846 .88589 L
.45309 .8865 L
.44997 .88273 L
.45535 .8821 L
s
.312 .213 0 .087 k
.46076 .88119 m
.46387 .88498 L
.45846 .88589 L
.45535 .8821 L
.46076 .88119 L
F
0 g
.46076 .88119 m
.46387 .88498 L
.45846 .88589 L
.45535 .8821 L
.46076 .88119 L
s
.288 .201 0 .093 k
.46618 .88002 m
.46928 .88382 L
.46387 .88498 L
.46076 .88119 L
.46618 .88002 L
F
0 g
.46618 .88002 m
.46928 .88382 L
.46387 .88498 L
.46076 .88119 L
.46618 .88002 L
s
.271 .193 0 .097 k
.47162 .87866 m
.47471 .88247 L
.46928 .88382 L
.46618 .88002 L
.47162 .87866 L
F
0 g
.47162 .87866 m
.47471 .88247 L
.46928 .88382 L
.46618 .88002 L
.47162 .87866 L
s
.258 .186 0 .101 k
.47707 .87715 m
.48016 .88097 L
.47471 .88247 L
.47162 .87866 L
.47707 .87715 L
F
0 g
.47707 .87715 m
.48016 .88097 L
.47471 .88247 L
.47162 .87866 L
.47707 .87715 L
s
.25 .182 0 .103 k
.48253 .87555 m
.48562 .87937 L
.48016 .88097 L
.47707 .87715 L
.48253 .87555 L
F
0 g
.48253 .87555 m
.48562 .87937 L
.48016 .88097 L
.47707 .87715 L
.48253 .87555 L
s
.246 .18 0 .104 k
.48801 .87391 m
.49109 .87774 L
.48562 .87937 L
.48253 .87555 L
.48801 .87391 L
F
0 g
.48801 .87391 m
.49109 .87774 L
.48562 .87937 L
.48253 .87555 L
.48801 .87391 L
s
.245 .18 0 .104 k
.49351 .87223 m
.49657 .87608 L
.49109 .87774 L
.48801 .87391 L
.49351 .87223 L
F
0 g
.49351 .87223 m
.49657 .87608 L
.49109 .87774 L
.48801 .87391 L
.49351 .87223 L
s
.239 .177 0 .106 k
.49901 .8705 m
.50207 .87435 L
.49657 .87608 L
.49351 .87223 L
.49901 .8705 L
F
0 g
.49901 .8705 m
.50207 .87435 L
.49657 .87608 L
.49351 .87223 L
.49901 .8705 L
s
.23 .173 0 .108 k
.50452 .86864 m
.50758 .8725 L
.50207 .87435 L
.49901 .8705 L
.50452 .86864 L
F
0 g
.50452 .86864 m
.50758 .8725 L
.50207 .87435 L
.49901 .8705 L
.50452 .86864 L
s
.217 .165 0 .112 k
.51005 .86662 m
.5131 .87048 L
.50758 .8725 L
.50452 .86864 L
.51005 .86662 L
F
0 g
.51005 .86662 m
.5131 .87048 L
.50758 .8725 L
.50452 .86864 L
.51005 .86662 L
s
.2 .157 0 .117 k
.51559 .86437 m
.51863 .86823 L
.5131 .87048 L
.51005 .86662 L
.51559 .86437 L
F
0 g
.51559 .86437 m
.51863 .86823 L
.5131 .87048 L
.51005 .86662 L
.51559 .86437 L
s
.181 .147 0 .123 k
.52114 .86184 m
.52417 .86571 L
.51863 .86823 L
.51559 .86437 L
.52114 .86184 L
F
0 g
.52114 .86184 m
.52417 .86571 L
.51863 .86823 L
.51559 .86437 L
.52114 .86184 L
s
.158 .134 0 .131 k
.52671 .85899 m
.52973 .86286 L
.52417 .86571 L
.52114 .86184 L
.52671 .85899 L
F
0 g
.52671 .85899 m
.52973 .86286 L
.52417 .86571 L
.52114 .86184 L
.52671 .85899 L
s
.134 .122 0 .139 k
.53228 .85577 m
.53529 .85963 L
.52973 .86286 L
.52671 .85899 L
.53228 .85577 L
F
0 g
.53228 .85577 m
.53529 .85963 L
.52973 .86286 L
.52671 .85899 L
.53228 .85577 L
s
.109 .108 0 .148 k
.53786 .85213 m
.54086 .85599 L
.53529 .85963 L
.53228 .85577 L
.53786 .85213 L
F
0 g
.53786 .85213 m
.54086 .85599 L
.53529 .85963 L
.53228 .85577 L
.53786 .85213 L
s
.082 .094 0 .158 k
.54343 .84803 m
.54644 .85188 L
.54086 .85599 L
.53786 .85213 L
.54343 .84803 L
F
0 g
.54343 .84803 m
.54644 .85188 L
.54086 .85599 L
.53786 .85213 L
.54343 .84803 L
s
.055 .08 0 .169 k
.54902 .84342 m
.55201 .84725 L
.54644 .85188 L
.54343 .84803 L
.54902 .84342 L
F
0 g
.54902 .84342 m
.55201 .84725 L
.54644 .85188 L
.54343 .84803 L
.54902 .84342 L
s
.029 .065 0 .18 k
.55461 .83826 m
.55759 .84209 L
.55201 .84725 L
.54902 .84342 L
.55461 .83826 L
F
0 g
.55461 .83826 m
.55759 .84209 L
.55201 .84725 L
.54902 .84342 L
.55461 .83826 L
s
.003 .051 0 .192 k
.56019 .83253 m
.56316 .83634 L
.55759 .84209 L
.55461 .83826 L
.56019 .83253 L
F
0 g
.56019 .83253 m
.56316 .83634 L
.55759 .84209 L
.55461 .83826 L
.56019 .83253 L
s
0 .059 .022 .181 k
.56577 .82621 m
.56873 .82998 L
.56316 .83634 L
.56019 .83253 L
.56577 .82621 L
F
0 g
.56577 .82621 m
.56873 .82998 L
.56316 .83634 L
.56019 .83253 L
.56577 .82621 L
s
0 .07 .046 .168 k
.57134 .81925 m
.57429 .823 L
.56873 .82998 L
.56577 .82621 L
.57134 .81925 L
F
0 g
.57134 .81925 m
.57429 .823 L
.56873 .82998 L
.56577 .82621 L
.57134 .81925 L
s
0 .079 .069 .157 k
.57689 .81165 m
.57983 .81538 L
.57429 .823 L
.57134 .81925 L
.57689 .81165 L
F
0 g
.57689 .81165 m
.57983 .81538 L
.57429 .823 L
.57134 .81925 L
.57689 .81165 L
s
0 .089 .09 .146 k
.58243 .80341 m
.58535 .8071 L
.57983 .81538 L
.57689 .81165 L
.58243 .80341 L
F
0 g
.58243 .80341 m
.58535 .8071 L
.57983 .81538 L
.57689 .81165 L
.58243 .80341 L
s
0 .097 .11 .137 k
.58795 .79452 m
.59086 .79819 L
.58535 .8071 L
.58243 .80341 L
.58795 .79452 L
F
0 g
.58795 .79452 m
.59086 .79819 L
.58535 .8071 L
.58243 .80341 L
.58795 .79452 L
s
0 .105 .128 .128 k
.59346 .78502 m
.59635 .78863 L
.59086 .79819 L
.58795 .79452 L
.59346 .78502 L
F
0 g
.59346 .78502 m
.59635 .78863 L
.59086 .79819 L
.58795 .79452 L
.59346 .78502 L
s
0 .112 .145 .12 k
.59893 .77491 m
.60181 .77847 L
.59635 .78863 L
.59346 .78502 L
.59893 .77491 L
F
0 g
.59893 .77491 m
.60181 .77847 L
.59635 .78863 L
.59346 .78502 L
.59893 .77491 L
s
0 .117 .159 .114 k
.60438 .76423 m
.60724 .76774 L
.60181 .77847 L
.59893 .77491 L
.60438 .76423 L
F
0 g
.60438 .76423 m
.60724 .76774 L
.60181 .77847 L
.59893 .77491 L
.60438 .76423 L
s
0 .122 .172 .108 k
.6098 .75305 m
.61265 .7565 L
.60724 .76774 L
.60438 .76423 L
.6098 .75305 L
F
0 g
.6098 .75305 m
.61265 .7565 L
.60724 .76774 L
.60438 .76423 L
.6098 .75305 L
s
0 .127 .184 .102 k
.61519 .74142 m
.61803 .74483 L
.61265 .7565 L
.6098 .75305 L
.61519 .74142 L
F
0 g
.61519 .74142 m
.61803 .74483 L
.61265 .7565 L
.6098 .75305 L
.61519 .74142 L
s
0 .129 .193 .098 k
.62056 .72946 m
.62337 .73282 L
.61803 .74483 L
.61519 .74142 L
.62056 .72946 L
F
0 g
.62056 .72946 m
.62337 .73282 L
.61803 .74483 L
.61519 .74142 L
.62056 .72946 L
s
0 .13 .198 .095 k
.6259 .71737 m
.62869 .72067 L
.62337 .73282 L
.62056 .72946 L
.6259 .71737 L
F
0 g
.6259 .71737 m
.62869 .72067 L
.62337 .73282 L
.62056 .72946 L
.6259 .71737 L
s
0 .128 .195 .095 k
.63122 .7055 m
.634 .70875 L
.62869 .72067 L
.6259 .71737 L
.63122 .7055 L
F
0 g
.63122 .7055 m
.634 .70875 L
.62869 .72067 L
.6259 .71737 L
.63122 .7055 L
s
0 .123 .189 .096 k
.63654 .69405 m
.6393 .69725 L
.634 .70875 L
.63122 .7055 L
.63654 .69405 L
F
0 g
.63654 .69405 m
.6393 .69725 L
.634 .70875 L
.63122 .7055 L
.63654 .69405 L
s
0 .116 .178 .099 k
.64185 .6831 m
.64459 .68624 L
.6393 .69725 L
.63654 .69405 L
.64185 .6831 L
F
0 g
.64185 .6831 m
.64459 .68624 L
.6393 .69725 L
.63654 .69405 L
.64185 .6831 L
s
0 .11 .167 .102 k
.64716 .67271 m
.64989 .6758 L
.64459 .68624 L
.64185 .6831 L
.64716 .67271 L
F
0 g
.64716 .67271 m
.64989 .6758 L
.64459 .68624 L
.64185 .6831 L
.64716 .67271 L
s
0 .102 .153 .106 k
.65248 .6629 m
.65518 .66596 L
.64989 .6758 L
.64716 .67271 L
.65248 .6629 L
F
0 g
.65248 .6629 m
.65518 .66596 L
.64989 .6758 L
.64716 .67271 L
.65248 .6629 L
s
0 .092 .137 .111 k
.6578 .65373 m
.66049 .65674 L
.65518 .66596 L
.65248 .6629 L
.6578 .65373 L
F
0 g
.6578 .65373 m
.66049 .65674 L
.65518 .66596 L
.65248 .6629 L
.6578 .65373 L
s
0 .081 .118 .118 k
.66314 .64517 m
.66581 .64815 L
.66049 .65674 L
.6578 .65373 L
.66314 .64517 L
F
0 g
.66314 .64517 m
.66581 .64815 L
.66049 .65674 L
.6578 .65373 L
.66314 .64517 L
s
0 .071 .098 .125 k
.66848 .63724 m
.67115 .6402 L
.66581 .64815 L
.66314 .64517 L
.66848 .63724 L
F
0 g
.66848 .63724 m
.67115 .6402 L
.66581 .64815 L
.66314 .64517 L
.66848 .63724 L
s
0 .058 .075 .134 k
.67386 .62993 m
.6765 .63287 L
.67115 .6402 L
.66848 .63724 L
.67386 .62993 L
F
0 g
.67386 .62993 m
.6765 .63287 L
.67115 .6402 L
.66848 .63724 L
.67386 .62993 L
s
0 .044 .049 .145 k
.67924 .62323 m
.68188 .62614 L
.6765 .63287 L
.67386 .62993 L
.67924 .62323 L
F
0 g
.67924 .62323 m
.68188 .62614 L
.6765 .63287 L
.67386 .62993 L
.67924 .62323 L
s
0 .029 .022 .157 k
.68465 .61711 m
.68727 .62 L
.68188 .62614 L
.67924 .62323 L
.68465 .61711 L
F
0 g
.68465 .61711 m
.68727 .62 L
.68188 .62614 L
.67924 .62323 L
.68465 .61711 L
s
.006 .02 0 .164 k
.69009 .61154 m
.69269 .61442 L
.68727 .62 L
.68465 .61711 L
.69009 .61154 L
F
0 g
.69009 .61154 m
.69269 .61442 L
.68727 .62 L
.68465 .61711 L
.69009 .61154 L
s
.036 .035 0 .149 k
.69554 .60649 m
.69813 .60936 L
.69269 .61442 L
.69009 .61154 L
.69554 .60649 L
F
0 g
.69554 .60649 m
.69813 .60936 L
.69269 .61442 L
.69009 .61154 L
.69554 .60649 L
s
.067 .05 0 .134 k
.70102 .60193 m
.70361 .60479 L
.69813 .60936 L
.69554 .60649 L
.70102 .60193 L
F
0 g
.70102 .60193 m
.70361 .60479 L
.69813 .60936 L
.69554 .60649 L
.70102 .60193 L
s
.097 .064 0 .121 k
.70653 .59783 m
.7091 .60068 L
.70361 .60479 L
.70102 .60193 L
.70653 .59783 L
F
0 g
.70653 .59783 m
.7091 .60068 L
.70361 .60479 L
.70102 .60193 L
.70653 .59783 L
s
.128 .079 0 .108 k
.71206 .59414 m
.71462 .59699 L
.7091 .60068 L
.70653 .59783 L
.71206 .59414 L
F
0 g
.71206 .59414 m
.71462 .59699 L
.7091 .60068 L
.70653 .59783 L
.71206 .59414 L
s
.158 .093 0 .096 k
.71763 .59082 m
.72018 .59366 L
.71462 .59699 L
.71206 .59414 L
.71763 .59082 L
F
0 g
.71763 .59082 m
.72018 .59366 L
.71462 .59699 L
.71206 .59414 L
.71763 .59082 L
s
.186 .107 0 .086 k
.72322 .58784 m
.72576 .59068 L
.72018 .59366 L
.71763 .59082 L
.72322 .58784 L
F
0 g
.72322 .58784 m
.72576 .59068 L
.72018 .59366 L
.71763 .59082 L
.72322 .58784 L
s
.211 .119 0 .078 k
.72884 .58513 m
.73136 .58798 L
.72576 .59068 L
.72322 .58784 L
.72884 .58513 L
F
0 g
.72884 .58513 m
.73136 .58798 L
.72576 .59068 L
.72322 .58784 L
.72884 .58513 L
s
.233 .13 0 .071 k
.73447 .58266 m
.73699 .58552 L
.73136 .58798 L
.72884 .58513 L
.73447 .58266 L
F
0 g
.73447 .58266 m
.73699 .58552 L
.73136 .58798 L
.72884 .58513 L
.73447 .58266 L
s
.252 .139 0 .065 k
.74014 .58038 m
.74264 .58325 L
.73699 .58552 L
.73447 .58266 L
.74014 .58038 L
F
0 g
.74014 .58038 m
.74264 .58325 L
.73699 .58552 L
.73447 .58266 L
.74014 .58038 L
s
.267 .147 0 .061 k
.74582 .57827 m
.74831 .58113 L
.74264 .58325 L
.74014 .58038 L
.74582 .57827 L
F
0 g
.74582 .57827 m
.74831 .58113 L
.74264 .58325 L
.74014 .58038 L
.74582 .57827 L
s
.276 .151 0 .059 k
.75152 .57624 m
.75401 .57912 L
.74831 .58113 L
.74582 .57827 L
.75152 .57624 L
F
0 g
.75152 .57624 m
.75401 .57912 L
.74831 .58113 L
.74582 .57827 L
.75152 .57624 L
s
.282 .154 0 .057 k
.75724 .57428 m
.75971 .57715 L
.75401 .57912 L
.75152 .57624 L
.75724 .57428 L
F
0 g
.75724 .57428 m
.75971 .57715 L
.75401 .57912 L
.75152 .57624 L
.75724 .57428 L
s
.284 .155 0 .057 k
.76297 .57232 m
.76544 .5752 L
.75971 .57715 L
.75724 .57428 L
.76297 .57232 L
F
0 g
.76297 .57232 m
.76544 .5752 L
.75971 .57715 L
.75724 .57428 L
.76297 .57232 L
s
.287 .157 0 .056 k
.76871 .57039 m
.77117 .57329 L
.76544 .5752 L
.76297 .57232 L
.76871 .57039 L
F
0 g
.76871 .57039 m
.77117 .57329 L
.76544 .5752 L
.76297 .57232 L
.76871 .57039 L
s
.296 .161 0 .054 k
.77448 .56855 m
.77693 .57145 L
.77117 .57329 L
.76871 .57039 L
.77448 .56855 L
F
0 g
.77448 .56855 m
.77693 .57145 L
.77117 .57329 L
.76871 .57039 L
.77448 .56855 L
s
.308 .168 0 .051 k
.78026 .56682 m
.7827 .56974 L
.77693 .57145 L
.77448 .56855 L
.78026 .56682 L
F
0 g
.78026 .56682 m
.7827 .56974 L
.77693 .57145 L
.77448 .56855 L
.78026 .56682 L
s
.325 .176 0 .048 k
.78608 .56528 m
.7885 .56821 L
.7827 .56974 L
.78026 .56682 L
.78608 .56528 L
F
0 g
.78608 .56528 m
.7885 .56821 L
.7827 .56974 L
.78026 .56682 L
.78608 .56528 L
s
.347 .188 0 .044 k
.79193 .56395 m
.79434 .56688 L
.7885 .56821 L
.78608 .56528 L
.79193 .56395 L
F
0 g
.79193 .56395 m
.79434 .56688 L
.7885 .56821 L
.78608 .56528 L
.79193 .56395 L
s
.376 .203 0 .039 k
.79781 .56288 m
.80022 .56583 L
.79434 .56688 L
.79193 .56395 L
.79781 .56288 L
F
0 g
.79781 .56288 m
.80022 .56583 L
.79434 .56688 L
.79193 .56395 L
.79781 .56288 L
s
.408 .22 0 .035 k
.80373 .56214 m
.80613 .56509 L
.80022 .56583 L
.79781 .56288 L
.80373 .56214 L
F
0 g
.80373 .56214 m
.80613 .56509 L
.80022 .56583 L
.79781 .56288 L
.80373 .56214 L
s
.446 .24 0 .032 k
.8097 .56173 m
.81209 .56471 L
.80613 .56509 L
.80373 .56214 L
.8097 .56173 L
F
0 g
.8097 .56173 m
.81209 .56471 L
.80613 .56509 L
.80373 .56214 L
.8097 .56173 L
s
.488 .262 0 .031 k
.81573 .56173 m
.81811 .56473 L
.81209 .56471 L
.8097 .56173 L
.81573 .56173 L
F
0 g
.81573 .56173 m
.81811 .56473 L
.81209 .56471 L
.8097 .56173 L
.81573 .56173 L
s
.535 .287 0 .032 k
.82181 .56218 m
.82419 .56519 L
.81811 .56473 L
.81573 .56173 L
.82181 .56218 L
F
0 g
.82181 .56218 m
.82419 .56519 L
.81811 .56473 L
.81573 .56173 L
.82181 .56218 L
s
.585 .315 0 .037 k
.82796 .5631 m
.83033 .56614 L
.82419 .56519 L
.82181 .56218 L
.82796 .5631 L
F
0 g
.82796 .5631 m
.83033 .56614 L
.82419 .56519 L
.82181 .56218 L
.82796 .5631 L
s
.638 .343 0 .047 k
.83418 .56454 m
.83655 .56761 L
.83033 .56614 L
.82796 .5631 L
.83418 .56454 L
F
0 g
.83418 .56454 m
.83655 .56761 L
.83033 .56614 L
.82796 .5631 L
.83418 .56454 L
s
.69 .371 0 .063 k
.84049 .56653 m
.84284 .56964 L
.83655 .56761 L
.83418 .56454 L
.84049 .56653 L
F
0 g
.84049 .56653 m
.84284 .56964 L
.83655 .56761 L
.83418 .56454 L
.84049 .56653 L
s
.741 .4 0 .084 k
.84687 .56911 m
.84922 .57226 L
.84284 .56964 L
.84049 .56653 L
.84687 .56911 L
F
0 g
.84687 .56911 m
.84922 .57226 L
.84284 .56964 L
.84049 .56653 L
.84687 .56911 L
s
.79 .427 0 .111 k
.85335 .57231 m
.85569 .57549 L
.84922 .57226 L
.84687 .56911 L
.85335 .57231 L
F
0 g
.85335 .57231 m
.85569 .57549 L
.84922 .57226 L
.84687 .56911 L
.85335 .57231 L
s
.832 .451 0 .144 k
.85992 .57613 m
.86226 .57935 L
.85569 .57549 L
.85335 .57231 L
.85992 .57613 L
F
0 g
.85992 .57613 m
.86226 .57935 L
.85569 .57549 L
.85335 .57231 L
.85992 .57613 L
s
.82 .473 0 .18 k
.8666 .5806 m
.86893 .58387 L
.86226 .57935 L
.85992 .57613 L
.8666 .5806 L
F
0 g
.8666 .5806 m
.86893 .58387 L
.86226 .57935 L
.85992 .57613 L
.8666 .5806 L
s
.782 .491 0 .218 k
.87337 .58572 m
.87571 .58905 L
.86893 .58387 L
.8666 .5806 L
.87337 .58572 L
F
0 g
.87337 .58572 m
.87571 .58905 L
.86893 .58387 L
.8666 .5806 L
.87337 .58572 L
s
.744 .506 0 .256 k
.88026 .5915 m
.8826 .59487 L
.87571 .58905 L
.87337 .58572 L
.88026 .5915 L
F
0 g
.88026 .5915 m
.8826 .59487 L
.87571 .58905 L
.87337 .58572 L
.88026 .5915 L
s
.707 .517 0 .293 k
.88726 .59792 m
.8896 .60135 L
.8826 .59487 L
.88026 .5915 L
.88726 .59792 L
F
0 g
.88726 .59792 m
.8896 .60135 L
.8826 .59487 L
.88026 .5915 L
.88726 .59792 L
s
.674 .526 0 .326 k
.89438 .60494 m
.89672 .60844 L
.8896 .60135 L
.88726 .59792 L
.89438 .60494 L
F
0 g
.89438 .60494 m
.89672 .60844 L
.8896 .60135 L
.88726 .59792 L
.89438 .60494 L
s
.646 .533 0 .354 k
.90161 .61253 m
.90395 .6161 L
.89672 .60844 L
.89438 .60494 L
.90161 .61253 L
F
0 g
.90161 .61253 m
.90395 .6161 L
.89672 .60844 L
.89438 .60494 L
.90161 .61253 L
s
.625 .539 0 .375 k
.90894 .62062 m
.91128 .62426 L
.90395 .6161 L
.90161 .61253 L
.90894 .62062 L
F
0 g
.90894 .62062 m
.91128 .62426 L
.90395 .6161 L
.90161 .61253 L
.90894 .62062 L
s
.612 .542 0 .388 k
.91638 .62909 m
.91871 .6328 L
.91128 .62426 L
.90894 .62062 L
.91638 .62909 L
F
0 g
.91638 .62909 m
.91871 .6328 L
.91128 .62426 L
.90894 .62062 L
.91638 .62909 L
s
0 .47 .828 .172 k
.36123 .8134 m
.3644 .81654 L
.35983 .80817 L
.35666 .80516 L
.36123 .8134 L
F
0 g
.36123 .8134 m
.3644 .81654 L
.35983 .80817 L
.35666 .80516 L
.36123 .8134 L
s
0 .476 .81 .19 k
.36585 .82142 m
.36902 .82466 L
.3644 .81654 L
.36123 .8134 L
.36585 .82142 L
F
0 g
.36585 .82142 m
.36902 .82466 L
.3644 .81654 L
.36123 .8134 L
.36585 .82142 L
s
0 .483 .781 .219 k
.37053 .82907 m
.37369 .83245 L
.36902 .82466 L
.36585 .82142 L
.37053 .82907 L
F
0 g
.37053 .82907 m
.37369 .83245 L
.36902 .82466 L
.36585 .82142 L
.37053 .82907 L
s
0 .491 .739 .261 k
.37527 .83629 m
.37842 .83977 L
.37369 .83245 L
.37053 .82907 L
.37527 .83629 L
F
0 g
.37527 .83629 m
.37842 .83977 L
.37369 .83245 L
.37053 .82907 L
.37527 .83629 L
s
0 .496 .68 .32 k
.38006 .84301 m
.38321 .8466 L
.37842 .83977 L
.37527 .83629 L
.38006 .84301 L
F
0 g
.38006 .84301 m
.38321 .8466 L
.37842 .83977 L
.37527 .83629 L
.38006 .84301 L
s
0 .496 .6 .4 k
.3849 .84916 m
.38806 .85287 L
.38321 .8466 L
.38006 .84301 L
.3849 .84916 L
F
0 g
.3849 .84916 m
.38806 .85287 L
.38321 .8466 L
.38006 .84301 L
.3849 .84916 L
s
.504 .504 0 .496 k
.38981 .85475 m
.39297 .85854 L
.38806 .85287 L
.3849 .84916 L
.38981 .85475 L
F
0 g
.38981 .85475 m
.39297 .85854 L
.38806 .85287 L
.3849 .84916 L
.38981 .85475 L
s
.616 .518 0 .384 k
.39478 .85974 m
.39793 .86361 L
.39297 .85854 L
.38981 .85475 L
.39478 .85974 L
F
0 g
.39478 .85974 m
.39793 .86361 L
.39297 .85854 L
.38981 .85475 L
.39478 .85974 L
s
.717 .51 0 .283 k
.39979 .86412 m
.40294 .86807 L
.39793 .86361 L
.39478 .85974 L
.39979 .86412 L
F
0 g
.39979 .86412 m
.40294 .86807 L
.39793 .86361 L
.39478 .85974 L
.39979 .86412 L
s
.798 .488 0 .202 k
.40486 .86788 m
.408 .87191 L
.40294 .86807 L
.39979 .86412 L
.40486 .86788 L
F
0 g
.40486 .86788 m
.408 .87191 L
.40294 .86807 L
.39979 .86412 L
.40486 .86788 L
s
.793 .456 0 .145 k
.40998 .87105 m
.41311 .87514 L
.408 .87191 L
.40486 .86788 L
.40998 .87105 L
F
0 g
.40998 .87105 m
.41311 .87514 L
.408 .87191 L
.40486 .86788 L
.40998 .87105 L
s
.707 .42 0 .109 k
.41513 .87362 m
.41827 .87777 L
.41311 .87514 L
.40998 .87105 L
.41513 .87362 L
F
0 g
.41513 .87362 m
.41827 .87777 L
.41311 .87514 L
.40998 .87105 L
.41513 .87362 L
s
.623 .382 0 .091 k
.42033 .87563 m
.42347 .87984 L
.41827 .87777 L
.41513 .87362 L
.42033 .87563 L
F
0 g
.42033 .87563 m
.42347 .87984 L
.41827 .87777 L
.41513 .87362 L
.42033 .87563 L
s
.547 .346 0 .085 k
.42558 .87711 m
.42871 .88136 L
.42347 .87984 L
.42033 .87563 L
.42558 .87711 L
F
0 g
.42558 .87711 m
.42871 .88136 L
.42347 .87984 L
.42033 .87563 L
.42558 .87711 L
s
.48 .315 0 .085 k
.43085 .87807 m
.43398 .88237 L
.42871 .88136 L
.42558 .87711 L
.43085 .87807 L
F
0 g
.43085 .87807 m
.43398 .88237 L
.42871 .88136 L
.42558 .87711 L
.43085 .87807 L
s
.423 .287 0 .09 k
.43616 .87858 m
.43928 .88291 L
.43398 .88237 L
.43085 .87807 L
.43616 .87858 L
F
0 g
.43616 .87858 m
.43928 .88291 L
.43398 .88237 L
.43085 .87807 L
.43616 .87858 L
s
.376 .264 0 .096 k
.4415 .87866 m
.44462 .88301 L
.43928 .88291 L
.43616 .87858 L
.4415 .87866 L
F
0 g
.4415 .87866 m
.44462 .88301 L
.43928 .88291 L
.43616 .87858 L
.4415 .87866 L
s
.336 .244 0 .103 k
.44686 .87836 m
.44997 .88273 L
.44462 .88301 L
.4415 .87866 L
.44686 .87836 L
F
0 g
.44686 .87836 m
.44997 .88273 L
.44462 .88301 L
.4415 .87866 L
.44686 .87836 L
s
.304 .228 0 .109 k
.45225 .87771 m
.45535 .8821 L
.44997 .88273 L
.44686 .87836 L
.45225 .87771 L
F
0 g
.45225 .87771 m
.45535 .8821 L
.44997 .88273 L
.44686 .87836 L
.45225 .87771 L
s
.278 .215 0 .115 k
.45765 .87677 m
.46076 .88119 L
.45535 .8821 L
.45225 .87771 L
.45765 .87677 L
F
0 g
.45765 .87677 m
.46076 .88119 L
.45535 .8821 L
.45225 .87771 L
.45765 .87677 L
s
.258 .205 0 .12 k
.46308 .87559 m
.46618 .88002 L
.46076 .88119 L
.45765 .87677 L
.46308 .87559 L
F
0 g
.46308 .87559 m
.46618 .88002 L
.46076 .88119 L
.45765 .87677 L
.46308 .87559 L
s
.242 .197 0 .124 k
.46852 .87422 m
.47162 .87866 L
.46618 .88002 L
.46308 .87559 L
.46852 .87422 L
F
0 g
.46852 .87422 m
.47162 .87866 L
.46618 .88002 L
.46308 .87559 L
.46852 .87422 L
s
.231 .191 0 .127 k
.47397 .8727 m
.47707 .87715 L
.47162 .87866 L
.46852 .87422 L
.47397 .8727 L
F
0 g
.47397 .8727 m
.47707 .87715 L
.47162 .87866 L
.46852 .87422 L
.47397 .8727 L
s
.224 .187 0 .129 k
.47945 .8711 m
.48253 .87555 L
.47707 .87715 L
.47397 .8727 L
.47945 .8711 L
F
0 g
.47945 .8711 m
.48253 .87555 L
.47707 .87715 L
.47397 .8727 L
.47945 .8711 L
s
.221 .185 0 .13 k
.48493 .86944 m
.48801 .87391 L
.48253 .87555 L
.47945 .8711 L
.48493 .86944 L
F
0 g
.48493 .86944 m
.48801 .87391 L
.48253 .87555 L
.47945 .8711 L
.48493 .86944 L
s
.22 .185 0 .13 k
.49043 .86777 m
.49351 .87223 L
.48801 .87391 L
.48493 .86944 L
.49043 .86777 L
F
0 g
.49043 .86777 m
.49351 .87223 L
.48801 .87391 L
.48493 .86944 L
.49043 .86777 L
s
.215 .182 0 .132 k
.49594 .86603 m
.49901 .8705 L
.49351 .87223 L
.49043 .86777 L
.49594 .86603 L
F
0 g
.49594 .86603 m
.49901 .8705 L
.49351 .87223 L
.49043 .86777 L
.49594 .86603 L
s
.207 .178 0 .134 k
.50146 .86416 m
.50452 .86864 L
.49901 .8705 L
.49594 .86603 L
.50146 .86416 L
F
0 g
.50146 .86416 m
.50452 .86864 L
.49901 .8705 L
.49594 .86603 L
.50146 .86416 L
s
.195 .171 0 .137 k
.50699 .86213 m
.51005 .86662 L
.50452 .86864 L
.50146 .86416 L
.50699 .86213 L
F
0 g
.50699 .86213 m
.51005 .86662 L
.50452 .86864 L
.50146 .86416 L
.50699 .86213 L
s
.181 .164 0 .141 k
.51254 .85988 m
.51559 .86437 L
.51005 .86662 L
.50699 .86213 L
.51254 .85988 L
F
0 g
.51254 .85988 m
.51559 .86437 L
.51005 .86662 L
.50699 .86213 L
.51254 .85988 L
s
.164 .154 0 .146 k
.51809 .85736 m
.52114 .86184 L
.51559 .86437 L
.51254 .85988 L
.51809 .85736 L
F
0 g
.51809 .85736 m
.52114 .86184 L
.51559 .86437 L
.51254 .85988 L
.51809 .85736 L
s
.144 .143 0 .152 k
.52366 .85452 m
.52671 .85899 L
.52114 .86184 L
.51809 .85736 L
.52366 .85452 L
F
0 g
.52366 .85452 m
.52671 .85899 L
.52114 .86184 L
.51809 .85736 L
.52366 .85452 L
s
.122 .131 0 .159 k
.52924 .8513 m
.53228 .85577 L
.52671 .85899 L
.52366 .85452 L
.52924 .8513 L
F
0 g
.52924 .8513 m
.53228 .85577 L
.52671 .85899 L
.52366 .85452 L
.52924 .8513 L
s
.099 .118 0 .167 k
.53483 .84768 m
.53786 .85213 L
.53228 .85577 L
.52924 .8513 L
.53483 .84768 L
F
0 g
.53483 .84768 m
.53786 .85213 L
.53228 .85577 L
.52924 .8513 L
.53483 .84768 L
s
.076 .105 0 .175 k
.54042 .8436 m
.54343 .84803 L
.53786 .85213 L
.53483 .84768 L
.54042 .8436 L
F
0 g
.54042 .8436 m
.54343 .84803 L
.53786 .85213 L
.53483 .84768 L
.54042 .8436 L
s
.052 .091 0 .184 k
.54601 .83902 m
.54902 .84342 L
.54343 .84803 L
.54042 .8436 L
.54601 .83902 L
F
0 g
.54601 .83902 m
.54902 .84342 L
.54343 .84803 L
.54042 .8436 L
.54601 .83902 L
s
.028 .077 0 .193 k
.55161 .8339 m
.55461 .83826 L
.54902 .84342 L
.54601 .83902 L
.55161 .8339 L
F
0 g
.55161 .8339 m
.55461 .83826 L
.54902 .84342 L
.54601 .83902 L
.55161 .8339 L
s
.005 .064 0 .202 k
.5572 .82821 m
.56019 .83253 L
.55461 .83826 L
.55161 .8339 L
.5572 .82821 L
F
0 g
.5572 .82821 m
.56019 .83253 L
.55461 .83826 L
.55161 .8339 L
.5572 .82821 L
s
0 .069 .019 .193 k
.56279 .82193 m
.56577 .82621 L
.56019 .83253 L
.5572 .82821 L
.56279 .82193 L
F
0 g
.56279 .82193 m
.56577 .82621 L
.56019 .83253 L
.5572 .82821 L
.56279 .82193 L
s
0 .078 .042 .18 k
.56837 .81503 m
.57134 .81925 L
.56577 .82621 L
.56279 .82193 L
.56837 .81503 L
F
0 g
.56837 .81503 m
.57134 .81925 L
.56577 .82621 L
.56279 .82193 L
.56837 .81503 L
s
0 .086 .063 .168 k
.57393 .8075 m
.57689 .81165 L
.57134 .81925 L
.56837 .81503 L
.57393 .8075 L
F
0 g
.57393 .8075 m
.57689 .81165 L
.57134 .81925 L
.56837 .81503 L
.57393 .8075 L
s
0 .095 .085 .156 k
.57949 .79933 m
.58243 .80341 L
.57689 .81165 L
.57393 .8075 L
.57949 .79933 L
F
0 g
.57949 .79933 m
.58243 .80341 L
.57689 .81165 L
.57393 .8075 L
.57949 .79933 L
s
0 .101 .104 .146 k
.58503 .79053 m
.58795 .79452 L
.58243 .80341 L
.57949 .79933 L
.58503 .79053 L
F
0 g
.58503 .79053 m
.58795 .79452 L
.58243 .80341 L
.57949 .79933 L
.58503 .79053 L
s
0 .108 .122 .136 k
.59054 .7811 m
.59346 .78502 L
.58795 .79452 L
.58503 .79053 L
.59054 .7811 L
F
0 g
.59054 .7811 m
.59346 .78502 L
.58795 .79452 L
.58503 .79053 L
.59054 .7811 L
s
0 .113 .138 .128 k
.59604 .77108 m
.59893 .77491 L
.59346 .78502 L
.59054 .7811 L
.59604 .77108 L
F
0 g
.59604 .77108 m
.59893 .77491 L
.59346 .78502 L
.59054 .7811 L
.59604 .77108 L
s
0 .119 .153 .12 k
.6015 .76051 m
.60438 .76423 L
.59893 .77491 L
.59604 .77108 L
.6015 .76051 L
F
0 g
.6015 .76051 m
.60438 .76423 L
.59893 .77491 L
.59604 .77108 L
.6015 .76051 L
s
0 .123 .167 .113 k
.60694 .74943 m
.6098 .75305 L
.60438 .76423 L
.6015 .76051 L
.60694 .74943 L
F
0 g
.60694 .74943 m
.6098 .75305 L
.60438 .76423 L
.6015 .76051 L
.60694 .74943 L
s
0 .127 .179 .106 k
.61235 .73791 m
.61519 .74142 L
.6098 .75305 L
.60694 .74943 L
.61235 .73791 L
F
0 g
.61235 .73791 m
.61519 .74142 L
.6098 .75305 L
.60694 .74943 L
.61235 .73791 L
s
0 .129 .188 .101 k
.61774 .72607 m
.62056 .72946 L
.61519 .74142 L
.61235 .73791 L
.61774 .72607 L
F
0 g
.61774 .72607 m
.62056 .72946 L
.61519 .74142 L
.61235 .73791 L
.61774 .72607 L
s
0 .129 .194 .097 k
.62309 .71409 m
.6259 .71737 L
.62056 .72946 L
.61774 .72607 L
.62309 .71409 L
F
0 g
.62309 .71409 m
.6259 .71737 L
.62056 .72946 L
.61774 .72607 L
.62309 .71409 L
s
0 .125 .192 .096 k
.62844 .70234 m
.63122 .7055 L
.6259 .71737 L
.62309 .71409 L
.62844 .70234 L
F
0 g
.62844 .70234 m
.63122 .7055 L
.6259 .71737 L
.62309 .71409 L
.62844 .70234 L
s
0 .12 .186 .096 k
.63378 .69098 m
.63654 .69405 L
.63122 .7055 L
.62844 .70234 L
.63378 .69098 L
F
0 g
.63378 .69098 m
.63654 .69405 L
.63122 .7055 L
.62844 .70234 L
.63378 .69098 L
s
0 .113 .178 .097 k
.6391 .68014 m
.64185 .6831 L
.63654 .69405 L
.63378 .69098 L
.6391 .68014 L
F
0 g
.6391 .68014 m
.64185 .6831 L
.63654 .69405 L
.63378 .69098 L
.6391 .68014 L
s
0 .105 .167 .099 k
.64443 .66983 m
.64716 .67271 L
.64185 .6831 L
.6391 .68014 L
.64443 .66983 L
F
0 g
.64443 .66983 m
.64716 .67271 L
.64185 .6831 L
.6391 .68014 L
.64443 .66983 L
s
0 .096 .153 .102 k
.64977 .66012 m
.65248 .6629 L
.64716 .67271 L
.64443 .66983 L
.64977 .66012 L
F
0 g
.64977 .66012 m
.65248 .6629 L
.64716 .67271 L
.64443 .66983 L
.64977 .66012 L
s
0 .085 .138 .106 k
.65511 .65102 m
.6578 .65373 L
.65248 .6629 L
.64977 .66012 L
.65511 .65102 L
F
0 g
.65511 .65102 m
.6578 .65373 L
.65248 .6629 L
.64977 .66012 L
.65511 .65102 L
s
0 .074 .12 .111 k
.66046 .64253 m
.66314 .64517 L
.6578 .65373 L
.65511 .65102 L
.66046 .64253 L
F
0 g
.66046 .64253 m
.66314 .64517 L
.6578 .65373 L
.65511 .65102 L
.66046 .64253 L
s
0 .06 .098 .118 k
.66583 .63466 m
.66848 .63724 L
.66314 .64517 L
.66046 .64253 L
.66583 .63466 L
F
0 g
.66583 .63466 m
.66848 .63724 L
.66314 .64517 L
.66046 .64253 L
.66583 .63466 L
s
0 .046 .075 .126 k
.67121 .62741 m
.67386 .62993 L
.66848 .63724 L
.66583 .63466 L
.67121 .62741 L
F
0 g
.67121 .62741 m
.67386 .62993 L
.66848 .63724 L
.66583 .63466 L
.67121 .62741 L
s
0 .03 .049 .136 k
.67662 .62075 m
.67924 .62323 L
.67386 .62993 L
.67121 .62741 L
.67662 .62075 L
F
0 g
.67662 .62075 m
.67924 .62323 L
.67386 .62993 L
.67121 .62741 L
.67662 .62075 L
s
0 .013 .02 .148 k
.68204 .61467 m
.68465 .61711 L
.67924 .62323 L
.67662 .62075 L
.68204 .61467 L
F
0 g
.68204 .61467 m
.68465 .61711 L
.67924 .62323 L
.67662 .62075 L
.68204 .61467 L
s
.01 .005 0 .151 k
.68748 .60913 m
.69009 .61154 L
.68465 .61711 L
.68204 .61467 L
.68748 .60913 L
F
0 g
.68748 .60913 m
.69009 .61154 L
.68465 .61711 L
.68204 .61467 L
.68748 .60913 L
s
.043 .019 0 .134 k
.69296 .60411 m
.69554 .60649 L
.69009 .61154 L
.68748 .60913 L
.69296 .60411 L
F
0 g
.69296 .60411 m
.69554 .60649 L
.69009 .61154 L
.68748 .60913 L
.69296 .60411 L
s
.076 .032 0 .118 k
.69846 .59958 m
.70102 .60193 L
.69554 .60649 L
.69296 .60411 L
.69846 .59958 L
F
0 g
.69846 .59958 m
.70102 .60193 L
.69554 .60649 L
.69296 .60411 L
.69846 .59958 L
s
.11 .047 0 .102 k
.70398 .59549 m
.70653 .59783 L
.70102 .60193 L
.69846 .59958 L
.70398 .59549 L
F
0 g
.70398 .59549 m
.70653 .59783 L
.70102 .60193 L
.69846 .59958 L
.70398 .59549 L
s
.145 .063 0 .087 k
.70953 .59182 m
.71206 .59414 L
.70653 .59783 L
.70398 .59549 L
.70953 .59182 L
F
0 g
.70953 .59182 m
.71206 .59414 L
.70653 .59783 L
.70398 .59549 L
.70953 .59182 L
s
.177 .076 0 .075 k
.7151 .5885 m
.71763 .59082 L
.71206 .59414 L
.70953 .59182 L
.7151 .5885 L
F
0 g
.7151 .5885 m
.71763 .59082 L
.71206 .59414 L
.70953 .59182 L
.7151 .5885 L
s
.209 .091 0 .063 k
.72071 .58552 m
.72322 .58784 L
.71763 .59082 L
.7151 .5885 L
.72071 .58552 L
F
0 g
.72071 .58552 m
.72322 .58784 L
.71763 .59082 L
.7151 .5885 L
.72071 .58552 L
s
.237 .103 0 .054 k
.72633 .58282 m
.72884 .58513 L
.72322 .58784 L
.72071 .58552 L
.72633 .58282 L
F
0 g
.72633 .58282 m
.72884 .58513 L
.72322 .58784 L
.72071 .58552 L
.72633 .58282 L
s
.263 .115 0 .046 k
.73199 .58034 m
.73447 .58266 L
.72884 .58513 L
.72633 .58282 L
.73199 .58034 L
F
0 g
.73199 .58034 m
.73447 .58266 L
.72884 .58513 L
.72633 .58282 L
.73199 .58034 L
s
.284 .125 0 .04 k
.73765 .57808 m
.74014 .58038 L
.73447 .58266 L
.73199 .58034 L
.73765 .57808 L
F
0 g
.73765 .57808 m
.74014 .58038 L
.73447 .58266 L
.73199 .58034 L
.73765 .57808 L
s
.3 .133 0 .036 k
.74335 .57595 m
.74582 .57827 L
.74014 .58038 L
.73765 .57808 L
.74335 .57595 L
F
0 g
.74335 .57595 m
.74582 .57827 L
.74014 .58038 L
.73765 .57808 L
.74335 .57595 L
s
.312 .138 0 .033 k
.74906 .57391 m
.75152 .57624 L
.74582 .57827 L
.74335 .57595 L
.74906 .57391 L
F
0 g
.74906 .57391 m
.75152 .57624 L
.74582 .57827 L
.74335 .57595 L
.74906 .57391 L
s
.318 .141 0 .032 k
.75479 .57194 m
.75724 .57428 L
.75152 .57624 L
.74906 .57391 L
.75479 .57194 L
F
0 g
.75479 .57194 m
.75724 .57428 L
.75152 .57624 L
.74906 .57391 L
.75479 .57194 L
s
.32 .142 0 .031 k
.76053 .56998 m
.76297 .57232 L
.75724 .57428 L
.75479 .57194 L
.76053 .56998 L
F
0 g
.76053 .56998 m
.76297 .57232 L
.75724 .57428 L
.75479 .57194 L
.76053 .56998 L
s
.323 .143 0 .031 k
.76629 .56804 m
.76871 .57039 L
.76297 .57232 L
.76053 .56998 L
.76629 .56804 L
F
0 g
.76629 .56804 m
.76871 .57039 L
.76297 .57232 L
.76053 .56998 L
.76629 .56804 L
s
.332 .148 0 .029 k
.77206 .56619 m
.77448 .56855 L
.76871 .57039 L
.76629 .56804 L
.77206 .56619 L
F
0 g
.77206 .56619 m
.77448 .56855 L
.76871 .57039 L
.76629 .56804 L
.77206 .56619 L
s
.347 .155 0 .026 k
.77786 .56446 m
.78026 .56682 L
.77448 .56855 L
.77206 .56619 L
.77786 .56446 L
F
0 g
.77786 .56446 m
.78026 .56682 L
.77448 .56855 L
.77206 .56619 L
.77786 .56446 L
s
.367 .165 0 .022 k
.78369 .5629 m
.78608 .56528 L
.78026 .56682 L
.77786 .56446 L
.78369 .5629 L
F
0 g
.78369 .5629 m
.78608 .56528 L
.78026 .56682 L
.77786 .56446 L
.78369 .5629 L
s
.391 .177 0 .019 k
.78954 .56155 m
.79193 .56395 L
.78608 .56528 L
.78369 .5629 L
.78954 .56155 L
F
0 g
.78954 .56155 m
.79193 .56395 L
.78608 .56528 L
.78369 .5629 L
.78954 .56155 L
s
.421 .193 0 .015 k
.79543 .56047 m
.79781 .56288 L
.79193 .56395 L
.78954 .56155 L
.79543 .56047 L
F
0 g
.79543 .56047 m
.79781 .56288 L
.79193 .56395 L
.78954 .56155 L
.79543 .56047 L
s
.457 .212 0 .012 k
.80137 .5597 m
.80373 .56214 L
.79781 .56288 L
.79543 .56047 L
.80137 .5597 L
F
0 g
.80137 .5597 m
.80373 .56214 L
.79781 .56288 L
.79543 .56047 L
.80137 .5597 L
s
.498 .233 0 .011 k
.80735 .55927 m
.8097 .56173 L
.80373 .56214 L
.80137 .5597 L
.80735 .55927 L
F
0 g
.80735 .55927 m
.8097 .56173 L
.80373 .56214 L
.80137 .5597 L
.80735 .55927 L
s
.544 .257 0 .012 k
.81338 .55924 m
.81573 .56173 L
.8097 .56173 L
.80735 .55927 L
.81338 .55924 L
F
0 g
.81338 .55924 m
.81573 .56173 L
.8097 .56173 L
.80735 .55927 L
.81338 .55924 L
s
.593 .284 0 .017 k
.81947 .55965 m
.82181 .56218 L
.81573 .56173 L
.81338 .55924 L
.81947 .55965 L
F
0 g
.81947 .55965 m
.82181 .56218 L
.81573 .56173 L
.81338 .55924 L
.81947 .55965 L
s
.644 .312 0 .027 k
.82563 .56053 m
.82796 .5631 L
.82181 .56218 L
.81947 .55965 L
.82563 .56053 L
F
0 g
.82563 .56053 m
.82796 .5631 L
.82181 .56218 L
.81947 .55965 L
.82563 .56053 L
s
.697 .342 0 .042 k
.83186 .56193 m
.83418 .56454 L
.82796 .5631 L
.82563 .56053 L
.83186 .56193 L
F
0 g
.83186 .56193 m
.83418 .56454 L
.82796 .5631 L
.82563 .56053 L
.83186 .56193 L
s
.747 .37 0 .064 k
.83816 .56387 m
.84049 .56653 L
.83418 .56454 L
.83186 .56193 L
.83816 .56387 L
F
0 g
.83816 .56387 m
.84049 .56653 L
.83418 .56454 L
.83186 .56193 L
.83816 .56387 L
s
.795 .399 0 .091 k
.84455 .56639 m
.84687 .56911 L
.84049 .56653 L
.83816 .56387 L
.84455 .56639 L
F
0 g
.84455 .56639 m
.84687 .56911 L
.84049 .56653 L
.83816 .56387 L
.84455 .56639 L
s
.837 .425 0 .124 k
.85103 .56952 m
.85335 .57231 L
.84687 .56911 L
.84455 .56639 L
.85103 .56952 L
F
0 g
.85103 .56952 m
.85335 .57231 L
.84687 .56911 L
.84455 .56639 L
.85103 .56952 L
s
.84 .449 0 .16 k
.8576 .57327 m
.85992 .57613 L
.85335 .57231 L
.85103 .56952 L
.8576 .57327 L
F
0 g
.8576 .57327 m
.85992 .57613 L
.85335 .57231 L
.85103 .56952 L
.8576 .57327 L
s
.801 .469 0 .199 k
.86428 .57765 m
.8666 .5806 L
.85992 .57613 L
.8576 .57327 L
.86428 .57765 L
F
0 g
.86428 .57765 m
.8666 .5806 L
.85992 .57613 L
.8576 .57327 L
.86428 .57765 L
s
.762 .486 0 .238 k
.87105 .5827 m
.87337 .58572 L
.8666 .5806 L
.86428 .57765 L
.87105 .5827 L
F
0 g
.87105 .5827 m
.87337 .58572 L
.8666 .5806 L
.86428 .57765 L
.87105 .5827 L
s
.725 .5 0 .275 k
.87794 .58837 m
.88026 .5915 L
.87337 .58572 L
.87105 .5827 L
.87794 .58837 L
F
0 g
.87794 .58837 m
.88026 .5915 L
.87337 .58572 L
.87105 .5827 L
.87794 .58837 L
s
.691 .512 0 .309 k
.88494 .59468 m
.88726 .59792 L
.88026 .5915 L
.87794 .58837 L
.88494 .59468 L
F
0 g
.88494 .59468 m
.88726 .59792 L
.88026 .5915 L
.87794 .58837 L
.88494 .59468 L
s
.662 .521 0 .338 k
.89205 .60159 m
.89438 .60494 L
.88726 .59792 L
.88494 .59468 L
.89205 .60159 L
F
0 g
.89205 .60159 m
.89438 .60494 L
.88726 .59792 L
.88494 .59468 L
.89205 .60159 L
s
.639 .529 0 .361 k
.89927 .60907 m
.90161 .61253 L
.89438 .60494 L
.89205 .60159 L
.89927 .60907 L
F
0 g
.89927 .60907 m
.90161 .61253 L
.89438 .60494 L
.89205 .60159 L
.89927 .60907 L
s
.622 .535 0 .378 k
.90659 .61703 m
.90894 .62062 L
.90161 .61253 L
.89927 .60907 L
.90659 .61703 L
F
0 g
.90659 .61703 m
.90894 .62062 L
.90161 .61253 L
.89927 .60907 L
.90659 .61703 L
s
.615 .54 0 .385 k
.91402 .62537 m
.91638 .62909 L
.90894 .62062 L
.90659 .61703 L
.91402 .62537 L
F
0 g
.91402 .62537 m
.91638 .62909 L
.90894 .62062 L
.90659 .61703 L
.91402 .62537 L
s
0 .474 .819 .181 k
.35806 .81019 m
.36123 .8134 L
.35666 .80516 L
.35347 .80215 L
.35806 .81019 L
F
0 g
.35806 .81019 m
.36123 .8134 L
.35666 .80516 L
.35347 .80215 L
.35806 .81019 L
s
0 .48 .797 .203 k
.36268 .81801 m
.36585 .82142 L
.36123 .8134 L
.35806 .81019 L
.36268 .81801 L
F
0 g
.36268 .81801 m
.36585 .82142 L
.36123 .8134 L
.35806 .81019 L
.36268 .81801 L
s
0 .486 .76 .24 k
.36737 .82548 m
.37053 .82907 L
.36585 .82142 L
.36268 .81801 L
.36737 .82548 L
F
0 g
.36737 .82548 m
.37053 .82907 L
.36585 .82142 L
.36268 .81801 L
.36737 .82548 L
s
0 .489 .705 .295 k
.3721 .83252 m
.37527 .83629 L
.37053 .82907 L
.36737 .82548 L
.3721 .83252 L
F
0 g
.3721 .83252 m
.37527 .83629 L
.37053 .82907 L
.36737 .82548 L
.3721 .83252 L
s
0 .488 .629 .371 k
.3769 .83906 m
.38006 .84301 L
.37527 .83629 L
.3721 .83252 L
.3769 .83906 L
F
0 g
.3769 .83906 m
.38006 .84301 L
.37527 .83629 L
.3721 .83252 L
.3769 .83906 L
s
.472 .472 0 .528 k
.38176 .84507 m
.3849 .84916 L
.38006 .84301 L
.3769 .83906 L
.38176 .84507 L
F
0 g
.38176 .84507 m
.3849 .84916 L
.38006 .84301 L
.3769 .83906 L
.38176 .84507 L
s
.585 .531 0 .415 k
.38667 .85051 m
.38981 .85475 L
.3849 .84916 L
.38176 .84507 L
.38667 .85051 L
F
0 g
.38667 .85051 m
.38981 .85475 L
.3849 .84916 L
.38176 .84507 L
.38667 .85051 L
s
.688 .526 0 .312 k
.39163 .85536 m
.39478 .85974 L
.38981 .85475 L
.38667 .85051 L
.39163 .85536 L
F
0 g
.39163 .85536 m
.39478 .85974 L
.38981 .85475 L
.38667 .85051 L
.39163 .85536 L
s
.771 .506 0 .229 k
.39665 .85961 m
.39979 .86412 L
.39478 .85974 L
.39163 .85536 L
.39665 .85961 L
F
0 g
.39665 .85961 m
.39979 .86412 L
.39478 .85974 L
.39163 .85536 L
.39665 .85961 L
s
.791 .475 0 .171 k
.40172 .86326 m
.40486 .86788 L
.39979 .86412 L
.39665 .85961 L
.40172 .86326 L
F
0 g
.40172 .86326 m
.40486 .86788 L
.39979 .86412 L
.39665 .85961 L
.40172 .86326 L
s
.702 .438 0 .136 k
.40685 .86631 m
.40998 .87105 L
.40486 .86788 L
.40172 .86326 L
.40685 .86631 L
F
0 g
.40685 .86631 m
.40998 .87105 L
.40486 .86788 L
.40172 .86326 L
.40685 .86631 L
s
.617 .4 0 .118 k
.41201 .86881 m
.41513 .87362 L
.40998 .87105 L
.40685 .86631 L
.41201 .86881 L
F
0 g
.41201 .86881 m
.41513 .87362 L
.40998 .87105 L
.40685 .86631 L
.41201 .86881 L
s
.539 .363 0 .112 k
.41721 .87073 m
.42033 .87563 L
.41513 .87362 L
.41201 .86881 L
.41721 .87073 L
F
0 g
.41721 .87073 m
.42033 .87563 L
.41513 .87362 L
.41201 .86881 L
.41721 .87073 L
s
.471 .331 0 .113 k
.42246 .87214 m
.42558 .87711 L
.42033 .87563 L
.41721 .87073 L
.42246 .87214 L
F
0 g
.42246 .87214 m
.42558 .87711 L
.42033 .87563 L
.41721 .87073 L
.42246 .87214 L
s
.413 .303 0 .117 k
.42773 .87305 m
.43085 .87807 L
.42558 .87711 L
.42246 .87214 L
.42773 .87305 L
F
0 g
.42773 .87305 m
.43085 .87807 L
.42558 .87711 L
.42246 .87214 L
.42773 .87305 L
s
.365 .279 0 .123 k
.43305 .87351 m
.43616 .87858 L
.43085 .87807 L
.42773 .87305 L
.43305 .87351 L
F
0 g
.43305 .87351 m
.43616 .87858 L
.43085 .87807 L
.42773 .87305 L
.43305 .87351 L
s
.324 .258 0 .13 k
.43839 .87355 m
.4415 .87866 L
.43616 .87858 L
.43305 .87351 L
.43839 .87355 L
F
0 g
.43839 .87355 m
.4415 .87866 L
.43616 .87858 L
.43305 .87351 L
.43839 .87355 L
s
.292 .241 0 .136 k
.44375 .8732 m
.44686 .87836 L
.4415 .87866 L
.43839 .87355 L
.44375 .8732 L
F
0 g
.44375 .8732 m
.44686 .87836 L
.4415 .87866 L
.43839 .87355 L
.44375 .8732 L
s
.264 .227 0 .142 k
.44914 .87253 m
.45225 .87771 L
.44686 .87836 L
.44375 .8732 L
.44914 .87253 L
F
0 g
.44914 .87253 m
.45225 .87771 L
.44686 .87836 L
.44375 .8732 L
.44914 .87253 L
s
.242 .216 0 .147 k
.45456 .87157 m
.45765 .87677 L
.45225 .87771 L
.44914 .87253 L
.45456 .87157 L
F
0 g
.45456 .87157 m
.45765 .87677 L
.45225 .87771 L
.44914 .87253 L
.45456 .87157 L
s
.225 .206 0 .152 k
.45999 .87037 m
.46308 .87559 L
.45765 .87677 L
.45456 .87157 L
.45999 .87037 L
F
0 g
.45999 .87037 m
.46308 .87559 L
.45765 .87677 L
.45456 .87157 L
.45999 .87037 L
s
.212 .199 0 .155 k
.46543 .86899 m
.46852 .87422 L
.46308 .87559 L
.45999 .87037 L
.46543 .86899 L
F
0 g
.46543 .86899 m
.46852 .87422 L
.46308 .87559 L
.45999 .87037 L
.46543 .86899 L
s
.203 .194 0 .157 k
.47089 .86746 m
.47397 .8727 L
.46852 .87422 L
.46543 .86899 L
.47089 .86746 L
F
0 g
.47089 .86746 m
.47397 .8727 L
.46852 .87422 L
.46543 .86899 L
.47089 .86746 L
s
.197 .191 0 .159 k
.47637 .86584 m
.47945 .8711 L
.47397 .8727 L
.47089 .86746 L
.47637 .86584 L
F
0 g
.47637 .86584 m
.47945 .8711 L
.47397 .8727 L
.47089 .86746 L
.47637 .86584 L
s
.195 .19 0 .159 k
.48185 .86418 m
.48493 .86944 L
.47945 .8711 L
.47637 .86584 L
.48185 .86418 L
F
0 g
.48185 .86418 m
.48493 .86944 L
.47945 .8711 L
.47637 .86584 L
.48185 .86418 L
s
.193 .189 0 .16 k
.48736 .86249 m
.49043 .86777 L
.48493 .86944 L
.48185 .86418 L
.48736 .86249 L
F
0 g
.48736 .86249 m
.49043 .86777 L
.48493 .86944 L
.48185 .86418 L
.48736 .86249 L
s
.189 .187 0 .161 k
.49287 .86075 m
.49594 .86603 L
.49043 .86777 L
.48736 .86249 L
.49287 .86075 L
F
0 g
.49287 .86075 m
.49594 .86603 L
.49043 .86777 L
.48736 .86249 L
.49287 .86075 L
s
.182 .182 0 .163 k
.4984 .85889 m
.50146 .86416 L
.49594 .86603 L
.49287 .86075 L
.4984 .85889 L
F
0 g
.4984 .85889 m
.50146 .86416 L
.49594 .86603 L
.49287 .86075 L
.4984 .85889 L
s
.173 .177 0 .165 k
.50394 .85686 m
.50699 .86213 L
.50146 .86416 L
.4984 .85889 L
.50394 .85686 L
F
0 g
.50394 .85686 m
.50699 .86213 L
.50146 .86416 L
.4984 .85889 L
.50394 .85686 L
s
.16 .17 0 .168 k
.50949 .85461 m
.51254 .85988 L
.50699 .86213 L
.50394 .85686 L
.50949 .85461 L
F
0 g
.50949 .85461 m
.51254 .85988 L
.50699 .86213 L
.50394 .85686 L
.50949 .85461 L
s
.146 .162 0 .172 k
.51505 .85209 m
.51809 .85736 L
.51254 .85988 L
.50949 .85461 L
.51505 .85209 L
F
0 g
.51505 .85209 m
.51809 .85736 L
.51254 .85988 L
.50949 .85461 L
.51505 .85209 L
s
.129 .152 0 .177 k
.52062 .84926 m
.52366 .85452 L
.51809 .85736 L
.51505 .85209 L
.52062 .84926 L
F
0 g
.52062 .84926 m
.52366 .85452 L
.51809 .85736 L
.51505 .85209 L
.52062 .84926 L
s
.11 .141 0 .182 k
.52621 .84608 m
.52924 .8513 L
.52366 .85452 L
.52062 .84926 L
.52621 .84608 L
F
0 g
.52621 .84608 m
.52924 .8513 L
.52366 .85452 L
.52062 .84926 L
.52621 .84608 L
s
.091 .129 0 .188 k
.53179 .84248 m
.53483 .84768 L
.52924 .8513 L
.52621 .84608 L
.53179 .84248 L
F
0 g
.53179 .84248 m
.53483 .84768 L
.52924 .8513 L
.52621 .84608 L
.53179 .84248 L
s
.07 .117 0 .194 k
.53739 .83844 m
.54042 .8436 L
.53483 .84768 L
.53179 .84248 L
.53739 .83844 L
F
0 g
.53739 .83844 m
.54042 .8436 L
.53483 .84768 L
.53179 .84248 L
.53739 .83844 L
s
.049 .104 0 .201 k
.543 .83391 m
.54601 .83902 L
.54042 .8436 L
.53739 .83844 L
.543 .83391 L
F
0 g
.543 .83391 m
.54601 .83902 L
.54042 .8436 L
.53739 .83844 L
.543 .83391 L
s
.028 .091 0 .208 k
.54859 .82885 m
.55161 .8339 L
.54601 .83902 L
.543 .83391 L
.54859 .82885 L
F
0 g
.54859 .82885 m
.55161 .8339 L
.54601 .83902 L
.543 .83391 L
.54859 .82885 L
s
.006 .078 0 .215 k
.5542 .82323 m
.5572 .82821 L
.55161 .8339 L
.54859 .82885 L
.5542 .82323 L
F
0 g
.5542 .82323 m
.5572 .82821 L
.55161 .8339 L
.54859 .82885 L
.5542 .82323 L
s
0 .08 .016 .207 k
.5598 .81704 m
.56279 .82193 L
.5572 .82821 L
.5542 .82323 L
.5598 .81704 L
F
0 g
.5598 .81704 m
.56279 .82193 L
.5572 .82821 L
.5542 .82323 L
.5598 .81704 L
s
0 .087 .037 .194 k
.56539 .81023 m
.56837 .81503 L
.56279 .82193 L
.5598 .81704 L
.56539 .81023 L
F
0 g
.56539 .81023 m
.56837 .81503 L
.56279 .82193 L
.5598 .81704 L
.56539 .81023 L
s
0 .094 .057 .181 k
.57096 .80281 m
.57393 .8075 L
.56837 .81503 L
.56539 .81023 L
.57096 .80281 L
F
0 g
.57096 .80281 m
.57393 .8075 L
.56837 .81503 L
.56539 .81023 L
.57096 .80281 L
s
0 .1 .077 .169 k
.57654 .79476 m
.57949 .79933 L
.57393 .8075 L
.57096 .80281 L
.57654 .79476 L
F
0 g
.57654 .79476 m
.57949 .79933 L
.57393 .8075 L
.57096 .80281 L
.57654 .79476 L
s
0 .106 .095 .158 k
.58208 .78609 m
.58503 .79053 L
.57949 .79933 L
.57654 .79476 L
.58208 .78609 L
F
0 g
.58208 .78609 m
.58503 .79053 L
.57949 .79933 L
.57654 .79476 L
.58208 .78609 L
s
0 .112 .113 .147 k
.58762 .77681 m
.59054 .7811 L
.58503 .79053 L
.58208 .78609 L
.58762 .77681 L
F
0 g
.58762 .77681 m
.59054 .7811 L
.58503 .79053 L
.58208 .78609 L
.58762 .77681 L
s
0 .117 .13 .137 k
.59312 .76694 m
.59604 .77108 L
.59054 .7811 L
.58762 .77681 L
.59312 .76694 L
F
0 g
.59312 .76694 m
.59604 .77108 L
.59054 .7811 L
.58762 .77681 L
.59312 .76694 L
s
0 .12 .145 .128 k
.59861 .75653 m
.6015 .76051 L
.59604 .77108 L
.59312 .76694 L
.59861 .75653 L
F
0 g
.59861 .75653 m
.6015 .76051 L
.59604 .77108 L
.59312 .76694 L
.59861 .75653 L
s
0 .124 .16 .119 k
.60407 .74561 m
.60694 .74943 L
.6015 .76051 L
.59861 .75653 L
.60407 .74561 L
F
0 g
.60407 .74561 m
.60694 .74943 L
.6015 .76051 L
.59861 .75653 L
.60407 .74561 L
s
0 .127 .173 .111 k
.6095 .73428 m
.61235 .73791 L
.60694 .74943 L
.60407 .74561 L
.6095 .73428 L
F
0 g
.6095 .73428 m
.61235 .73791 L
.60694 .74943 L
.60407 .74561 L
.6095 .73428 L
s
0 .127 .182 .105 k
.6149 .72263 m
.61774 .72607 L
.61235 .73791 L
.6095 .73428 L
.6149 .72263 L
F
0 g
.6149 .72263 m
.61774 .72607 L
.61235 .73791 L
.6095 .73428 L
.6149 .72263 L
s
0 .128 .19 .099 k
.62028 .71084 m
.62309 .71409 L
.61774 .72607 L
.6149 .72263 L
.62028 .71084 L
F
0 g
.62028 .71084 m
.62309 .71409 L
.61774 .72607 L
.6149 .72263 L
.62028 .71084 L
s
0 .124 .189 .096 k
.62565 .69926 m
.62844 .70234 L
.62309 .71409 L
.62028 .71084 L
.62565 .69926 L
F
0 g
.62565 .69926 m
.62844 .70234 L
.62309 .71409 L
.62028 .71084 L
.62565 .69926 L
s
0 .117 .184 .095 k
.631 .68808 m
.63378 .69098 L
.62844 .70234 L
.62565 .69926 L
.631 .68808 L
F
0 g
.631 .68808 m
.63378 .69098 L
.62844 .70234 L
.62565 .69926 L
.631 .68808 L
s
0 .109 .177 .094 k
.63635 .67739 m
.6391 .68014 L
.63378 .69098 L
.631 .68808 L
.63635 .67739 L
F
0 g
.63635 .67739 m
.6391 .68014 L
.63378 .69098 L
.631 .68808 L
.63635 .67739 L
s
0 .099 .166 .095 k
.64171 .66724 m
.64443 .66983 L
.6391 .68014 L
.63635 .67739 L
.64171 .66724 L
F
0 g
.64171 .66724 m
.64443 .66983 L
.6391 .68014 L
.63635 .67739 L
.64171 .66724 L
s
0 .089 .154 .096 k
.64706 .65766 m
.64977 .66012 L
.64443 .66983 L
.64171 .66724 L
.64706 .65766 L
F
0 g
.64706 .65766 m
.64977 .66012 L
.64443 .66983 L
.64171 .66724 L
.64706 .65766 L
s
0 .076 .138 .099 k
.65242 .64869 m
.65511 .65102 L
.64977 .66012 L
.64706 .65766 L
.65242 .64869 L
F
0 g
.65242 .64869 m
.65511 .65102 L
.64977 .66012 L
.64706 .65766 L
.65242 .64869 L
s
0 .062 .12 .103 k
.65779 .64032 m
.66046 .64253 L
.65511 .65102 L
.65242 .64869 L
.65779 .64032 L
F
0 g
.65779 .64032 m
.66046 .64253 L
.65511 .65102 L
.65242 .64869 L
.65779 .64032 L
s
0 .046 .099 .109 k
.66317 .63255 m
.66583 .63466 L
.66046 .64253 L
.65779 .64032 L
.66317 .63255 L
F
0 g
.66317 .63255 m
.66583 .63466 L
.66046 .64253 L
.65779 .64032 L
.66317 .63255 L
s
0 .028 .074 .117 k
.66858 .6254 m
.67121 .62741 L
.66583 .63466 L
.66317 .63255 L
.66858 .6254 L
F
0 g
.66858 .6254 m
.67121 .62741 L
.66583 .63466 L
.66317 .63255 L
.66858 .6254 L
s
0 .009 .047 .126 k
.674 .61881 m
.67662 .62075 L
.67121 .62741 L
.66858 .6254 L
.674 .61881 L
F
0 g
.674 .61881 m
.67662 .62075 L
.67121 .62741 L
.66858 .6254 L
.674 .61881 L
s
.012 0 .028 .126 k
.67945 .6128 m
.68204 .61467 L
.67662 .62075 L
.674 .61881 L
.67945 .6128 L
F
0 g
.67945 .6128 m
.68204 .61467 L
.67662 .62075 L
.674 .61881 L
.67945 .6128 L
s
.034 0 .017 .118 k
.68491 .60733 m
.68748 .60913 L
.68204 .61467 L
.67945 .6128 L
.68491 .60733 L
F
0 g
.68491 .60733 m
.68748 .60913 L
.68204 .61467 L
.67945 .6128 L
.68491 .60733 L
s
.058 0 .005 .111 k
.69039 .60236 m
.69296 .60411 L
.68748 .60913 L
.68491 .60733 L
.69039 .60236 L
F
0 g
.69039 .60236 m
.69296 .60411 L
.68748 .60913 L
.68491 .60733 L
.69039 .60236 L
s
.091 .007 0 .098 k
.6959 .59786 m
.69846 .59958 L
.69296 .60411 L
.69039 .60236 L
.6959 .59786 L
F
0 g
.6959 .59786 m
.69846 .59958 L
.69296 .60411 L
.69039 .60236 L
.6959 .59786 L
s
.129 .021 0 .081 k
.70145 .59381 m
.70398 .59549 L
.69846 .59958 L
.6959 .59786 L
.70145 .59381 L
F
0 g
.70145 .59381 m
.70398 .59549 L
.69846 .59958 L
.6959 .59786 L
.70145 .59381 L
s
.169 .036 0 .065 k
.70701 .59016 m
.70953 .59182 L
.70398 .59549 L
.70145 .59381 L
.70701 .59016 L
F
0 g
.70701 .59016 m
.70953 .59182 L
.70398 .59549 L
.70145 .59381 L
.70701 .59016 L
s
.207 .05 0 .051 k
.7126 .58687 m
.7151 .5885 L
.70953 .59182 L
.70701 .59016 L
.7126 .58687 L
F
0 g
.7126 .58687 m
.7151 .5885 L
.70953 .59182 L
.70701 .59016 L
.7126 .58687 L
s
.243 .064 0 .04 k
.71821 .58389 m
.72071 .58552 L
.7151 .5885 L
.7126 .58687 L
.71821 .58389 L
F
0 g
.71821 .58389 m
.72071 .58552 L
.7151 .5885 L
.7126 .58687 L
.71821 .58389 L
s
.277 .078 0 .03 k
.72385 .58119 m
.72633 .58282 L
.72071 .58552 L
.71821 .58389 L
.72385 .58119 L
F
0 g
.72385 .58119 m
.72633 .58282 L
.72071 .58552 L
.71821 .58389 L
.72385 .58119 L
s
.306 .089 0 .023 k
.72951 .57873 m
.73199 .58034 L
.72633 .58282 L
.72385 .58119 L
.72951 .57873 L
F
0 g
.72951 .57873 m
.73199 .58034 L
.72633 .58282 L
.72385 .58119 L
.72951 .57873 L
s
.33 .099 0 .018 k
.73521 .57645 m
.73765 .57808 L
.73199 .58034 L
.72951 .57873 L
.73521 .57645 L
F
0 g
.73521 .57645 m
.73765 .57808 L
.73199 .58034 L
.72951 .57873 L
.73521 .57645 L
s
.349 .107 0 .014 k
.74091 .57432 m
.74335 .57595 L
.73765 .57808 L
.73521 .57645 L
.74091 .57432 L
F
0 g
.74091 .57432 m
.74335 .57595 L
.73765 .57808 L
.73521 .57645 L
.74091 .57432 L
s
.362 .112 0 .012 k
.74663 .57229 m
.74906 .57391 L
.74335 .57595 L
.74091 .57432 L
.74663 .57229 L
F
0 g
.74663 .57229 m
.74906 .57391 L
.74335 .57595 L
.74091 .57432 L
.74663 .57229 L
s
.369 .115 0 .011 k
.75238 .5703 m
.75479 .57194 L
.74906 .57391 L
.74663 .57229 L
.75238 .5703 L
F
0 g
.75238 .5703 m
.75479 .57194 L
.74906 .57391 L
.74663 .57229 L
.75238 .5703 L
s
.372 .117 0 .01 k
.75813 .56834 m
.76053 .56998 L
.75479 .57194 L
.75238 .5703 L
.75813 .56834 L
F
0 g
.75813 .56834 m
.76053 .56998 L
.75479 .57194 L
.75238 .5703 L
.75813 .56834 L
s
.376 .118 0 .01 k
.7639 .5664 m
.76629 .56804 L
.76053 .56998 L
.75813 .56834 L
.7639 .5664 L
F
0 g
.7639 .5664 m
.76629 .56804 L
.76053 .56998 L
.75813 .56834 L
.7639 .5664 L
s
.386 .124 0 .008 k
.76969 .56454 m
.77206 .56619 L
.76629 .56804 L
.7639 .5664 L
.76969 .56454 L
F
0 g
.76969 .56454 m
.77206 .56619 L
.76629 .56804 L
.7639 .5664 L
.76969 .56454 L
s
.402 .131 0 .006 k
.7755 .56279 m
.77786 .56446 L
.77206 .56619 L
.76969 .56454 L
.7755 .56279 L
F
0 g
.7755 .56279 m
.77786 .56446 L
.77206 .56619 L
.76969 .56454 L
.7755 .56279 L
s
.424 .141 0 .004 k
.78133 .56122 m
.78369 .5629 L
.77786 .56446 L
.7755 .56279 L
.78133 .56122 L
F
0 g
.78133 .56122 m
.78369 .5629 L
.77786 .56446 L
.7755 .56279 L
.78133 .56122 L
s
.452 .155 0 .002 k
.78719 .55986 m
.78954 .56155 L
.78369 .5629 L
.78133 .56122 L
.78719 .55986 L
F
0 g
.78719 .55986 m
.78954 .56155 L
.78369 .5629 L
.78133 .56122 L
.78719 .55986 L
s
.486 .172 0 0 k
.7931 .55875 m
.79543 .56047 L
.78954 .56155 L
.78719 .55986 L
.7931 .55875 L
F
0 g
.7931 .55875 m
.79543 .56047 L
.78954 .56155 L
.78719 .55986 L
.7931 .55875 L
s
.524 .192 0 .001 k
.79905 .55794 m
.80137 .5597 L
.79543 .56047 L
.7931 .55875 L
.79905 .55794 L
F
0 g
.79905 .55794 m
.80137 .5597 L
.79543 .56047 L
.7931 .55875 L
.79905 .55794 L
s
.569 .215 0 .003 k
.80503 .55749 m
.80735 .55927 L
.80137 .5597 L
.79905 .55794 L
.80503 .55749 L
F
0 g
.80503 .55749 m
.80735 .55927 L
.80137 .5597 L
.79905 .55794 L
.80503 .55749 L
s
.616 .241 0 .01 k
.81108 .55741 m
.81338 .55924 L
.80735 .55927 L
.80503 .55749 L
.81108 .55741 L
F
0 g
.81108 .55741 m
.81338 .55924 L
.80735 .55927 L
.80503 .55749 L
.81108 .55741 L
s
.666 .269 0 .021 k
.81718 .55777 m
.81947 .55965 L
.81338 .55924 L
.81108 .55741 L
.81718 .55777 L
F
0 g
.81718 .55777 m
.81947 .55965 L
.81338 .55924 L
.81108 .55741 L
.81718 .55777 L
s
.717 .298 0 .038 k
.82334 .55859 m
.82563 .56053 L
.81947 .55965 L
.81718 .55777 L
.82334 .55859 L
F
0 g
.82334 .55859 m
.82563 .56053 L
.81947 .55965 L
.81718 .55777 L
.82334 .55859 L
s
.766 .328 0 .061 k
.82957 .55992 m
.83186 .56193 L
.82563 .56053 L
.82334 .55859 L
.82957 .55992 L
F
0 g
.82957 .55992 m
.83186 .56193 L
.82563 .56053 L
.82334 .55859 L
.82957 .55992 L
s
.812 .358 0 .089 k
.83588 .56178 m
.83816 .56387 L
.83186 .56193 L
.82957 .55992 L
.83588 .56178 L
F
0 g
.83588 .56178 m
.83816 .56387 L
.83186 .56193 L
.82957 .55992 L
.83588 .56178 L
s
.854 .387 0 .122 k
.84228 .56421 m
.84455 .56639 L
.83816 .56387 L
.83588 .56178 L
.84228 .56421 L
F
0 g
.84228 .56421 m
.84455 .56639 L
.83816 .56387 L
.83588 .56178 L
.84228 .56421 L
s
.841 .412 0 .159 k
.84875 .56724 m
.85103 .56952 L
.84455 .56639 L
.84228 .56421 L
.84875 .56724 L
F
0 g
.84875 .56724 m
.85103 .56952 L
.84455 .56639 L
.84228 .56421 L
.84875 .56724 L
s
.803 .436 0 .197 k
.85532 .57087 m
.8576 .57327 L
.85103 .56952 L
.84875 .56724 L
.85532 .57087 L
F
0 g
.85532 .57087 m
.8576 .57327 L
.85103 .56952 L
.84875 .56724 L
.85532 .57087 L
s
.765 .456 0 .235 k
.86199 .57513 m
.86428 .57765 L
.8576 .57327 L
.85532 .57087 L
.86199 .57513 L
F
0 g
.86199 .57513 m
.86428 .57765 L
.8576 .57327 L
.85532 .57087 L
.86199 .57513 L
s
.729 .474 0 .271 k
.86877 .58003 m
.87105 .5827 L
.86428 .57765 L
.86199 .57513 L
.86877 .58003 L
F
0 g
.86877 .58003 m
.87105 .5827 L
.86428 .57765 L
.86199 .57513 L
.86877 .58003 L
s
.697 .49 0 .303 k
.87565 .58556 m
.87794 .58837 L
.87105 .5827 L
.86877 .58003 L
.87565 .58556 L
F
0 g
.87565 .58556 m
.87794 .58837 L
.87105 .5827 L
.86877 .58003 L
.87565 .58556 L
s
.669 .502 0 .331 k
.88263 .59171 m
.88494 .59468 L
.87794 .58837 L
.87565 .58556 L
.88263 .59171 L
F
0 g
.88263 .59171 m
.88494 .59468 L
.87794 .58837 L
.87565 .58556 L
.88263 .59171 L
s
.647 .514 0 .353 k
.88973 .59845 m
.89205 .60159 L
.88494 .59468 L
.88263 .59171 L
.88973 .59845 L
F
0 g
.88973 .59845 m
.89205 .60159 L
.88494 .59468 L
.88263 .59171 L
.88973 .59845 L
s
.631 .523 0 .369 k
.89694 .60573 m
.89927 .60907 L
.89205 .60159 L
.88973 .59845 L
.89694 .60573 L
F
0 g
.89694 .60573 m
.89927 .60907 L
.89205 .60159 L
.88973 .59845 L
.89694 .60573 L
s
.622 .531 0 .378 k
.90424 .6135 m
.90659 .61703 L
.89927 .60907 L
.89694 .60573 L
.90424 .6135 L
F
0 g
.90424 .6135 m
.90659 .61703 L
.89927 .60907 L
.89694 .60573 L
.90424 .6135 L
s
.621 .537 0 .379 k
.91165 .62162 m
.91402 .62537 L
.90659 .61703 L
.90424 .6135 L
.91165 .62162 L
F
0 g
.91165 .62162 m
.91402 .62537 L
.90659 .61703 L
.90424 .6135 L
.91165 .62162 L
s
0 .48 .806 .194 k
.35487 .80688 m
.35806 .81019 L
.35347 .80215 L
.35028 .79911 L
.35487 .80688 L
F
0 g
.35487 .80688 m
.35806 .81019 L
.35347 .80215 L
.35028 .79911 L
.35487 .80688 L
s
0 .485 .776 .224 k
.3595 .81443 m
.36268 .81801 L
.35806 .81019 L
.35487 .80688 L
.3595 .81443 L
F
0 g
.3595 .81443 m
.36268 .81801 L
.35806 .81019 L
.35487 .80688 L
.3595 .81443 L
s
0 .488 .726 .274 k
.3642 .82163 m
.36737 .82548 L
.36268 .81801 L
.3595 .81443 L
.3642 .82163 L
F
0 g
.3642 .82163 m
.36737 .82548 L
.36268 .81801 L
.3595 .81443 L
.3642 .82163 L
s
0 .483 .651 .349 k
.36895 .82841 m
.3721 .83252 L
.36737 .82548 L
.3642 .82163 L
.36895 .82841 L
F
0 g
.36895 .82841 m
.3721 .83252 L
.36737 .82548 L
.3642 .82163 L
.36895 .82841 L
s
0 .47 .549 .451 k
.37375 .83472 m
.3769 .83906 L
.3721 .83252 L
.36895 .82841 L
.37375 .83472 L
F
0 g
.37375 .83472 m
.3769 .83906 L
.3721 .83252 L
.36895 .82841 L
.37375 .83472 L
s
.564 .541 0 .436 k
.37862 .8405 m
.38176 .84507 L
.3769 .83906 L
.37375 .83472 L
.37862 .8405 L
F
0 g
.37862 .8405 m
.38176 .84507 L
.3769 .83906 L
.37375 .83472 L
.37862 .8405 L
s
.669 .538 0 .331 k
.38353 .84571 m
.38667 .85051 L
.38176 .84507 L
.37862 .8405 L
.38353 .84571 L
F
0 g
.38353 .84571 m
.38667 .85051 L
.38176 .84507 L
.37862 .8405 L
.38353 .84571 L
s
.751 .518 0 .249 k
.3885 .85037 m
.39163 .85536 L
.38667 .85051 L
.38353 .84571 L
.3885 .85037 L
F
0 g
.3885 .85037 m
.39163 .85536 L
.38667 .85051 L
.38353 .84571 L
.3885 .85037 L
s
.778 .486 0 .194 k
.39354 .85444 m
.39665 .85961 L
.39163 .85536 L
.3885 .85037 L
.39354 .85444 L
F
0 g
.39354 .85444 m
.39665 .85961 L
.39163 .85536 L
.3885 .85037 L
.39354 .85444 L
s
.686 .449 0 .161 k
.3986 .85793 m
.40172 .86326 L
.39665 .85961 L
.39354 .85444 L
.3986 .85793 L
F
0 g
.3986 .85793 m
.40172 .86326 L
.39665 .85961 L
.39354 .85444 L
.3986 .85793 L
s
.599 .41 0 .145 k
.40373 .86084 m
.40685 .86631 L
.40172 .86326 L
.3986 .85793 L
.40373 .86084 L
F
0 g
.40373 .86084 m
.40685 .86631 L
.40172 .86326 L
.3986 .85793 L
.40373 .86084 L
s
.521 .374 0 .14 k
.4089 .86319 m
.41201 .86881 L
.40685 .86631 L
.40373 .86084 L
.4089 .86319 L
F
0 g
.4089 .86319 m
.41201 .86881 L
.40685 .86631 L
.40373 .86084 L
.4089 .86319 L
s
.454 .342 0 .141 k
.4141 .86501 m
.41721 .87073 L
.41201 .86881 L
.4089 .86319 L
.4141 .86501 L
F
0 g
.4141 .86501 m
.41721 .87073 L
.41201 .86881 L
.4089 .86319 L
.4141 .86501 L
s
.397 .313 0 .146 k
.41935 .86631 m
.42246 .87214 L
.41721 .87073 L
.4141 .86501 L
.41935 .86631 L
F
0 g
.41935 .86631 m
.42246 .87214 L
.41721 .87073 L
.4141 .86501 L
.41935 .86631 L
s
.349 .289 0 .152 k
.42464 .86714 m
.42773 .87305 L
.42246 .87214 L
.41935 .86631 L
.42464 .86714 L
F
0 g
.42464 .86714 m
.42773 .87305 L
.42246 .87214 L
.41935 .86631 L
.42464 .86714 L
s
.309 .268 0 .159 k
.42995 .86754 m
.43305 .87351 L
.42773 .87305 L
.42464 .86714 L
.42995 .86754 L
F
0 g
.42995 .86754 m
.43305 .87351 L
.42773 .87305 L
.42464 .86714 L
.42995 .86754 L
s
.276 .251 0 .165 k
.4353 .86751 m
.43839 .87355 L
.43305 .87351 L
.42995 .86754 L
.4353 .86751 L
F
0 g
.4353 .86751 m
.43839 .87355 L
.43305 .87351 L
.42995 .86754 L
.4353 .86751 L
s
.248 .236 0 .171 k
.44066 .86712 m
.44375 .8732 L
.43839 .87355 L
.4353 .86751 L
.44066 .86712 L
F
0 g
.44066 .86712 m
.44375 .8732 L
.43839 .87355 L
.4353 .86751 L
.44066 .86712 L
s
.226 .224 0 .176 k
.44605 .86641 m
.44914 .87253 L
.44375 .8732 L
.44066 .86712 L
.44605 .86641 L
F
0 g
.44605 .86641 m
.44914 .87253 L
.44375 .8732 L
.44066 .86712 L
.44605 .86641 L
s
.208 .215 0 .18 k
.45147 .86542 m
.45456 .87157 L
.44914 .87253 L
.44605 .86641 L
.45147 .86542 L
F
0 g
.45147 .86542 m
.45456 .87157 L
.44914 .87253 L
.44605 .86641 L
.45147 .86542 L
s
.195 .208 0 .183 k
.4569 .8642 m
.45999 .87037 L
.45456 .87157 L
.45147 .86542 L
.4569 .8642 L
F
0 g
.4569 .8642 m
.45999 .87037 L
.45456 .87157 L
.45147 .86542 L
.4569 .8642 L
s
.183 .201 0 .186 k
.46235 .8628 m
.46543 .86899 L
.45999 .87037 L
.4569 .8642 L
.46235 .8628 L
F
0 g
.46235 .8628 m
.46543 .86899 L
.45999 .87037 L
.4569 .8642 L
.46235 .8628 L
s
.176 .197 0 .188 k
.46781 .86127 m
.47089 .86746 L
.46543 .86899 L
.46235 .8628 L
.46781 .86127 L
F
0 g
.46781 .86127 m
.47089 .86746 L
.46543 .86899 L
.46235 .8628 L
.46781 .86127 L
s
.171 .194 0 .189 k
.4733 .85963 m
.47637 .86584 L
.47089 .86746 L
.46781 .86127 L
.4733 .85963 L
F
0 g
.4733 .85963 m
.47637 .86584 L
.47089 .86746 L
.46781 .86127 L
.4733 .85963 L
s
.169 .193 0 .19 k
.47878 .85797 m
.48185 .86418 L
.47637 .86584 L
.4733 .85963 L
.47878 .85797 L
F
0 g
.47878 .85797 m
.48185 .86418 L
.47637 .86584 L
.4733 .85963 L
.47878 .85797 L
s
.168 .192 0 .19 k
.48429 .85627 m
.48736 .86249 L
.48185 .86418 L
.47878 .85797 L
.48429 .85627 L
F
0 g
.48429 .85627 m
.48736 .86249 L
.48185 .86418 L
.47878 .85797 L
.48429 .85627 L
s
.164 .19 0 .191 k
.4898 .85452 m
.49287 .86075 L
.48736 .86249 L
.48429 .85627 L
.4898 .85452 L
F
0 g
.4898 .85452 m
.49287 .86075 L
.48736 .86249 L
.48429 .85627 L
.4898 .85452 L
s
.159 .187 0 .192 k
.49533 .85266 m
.4984 .85889 L
.49287 .86075 L
.4898 .85452 L
.49533 .85266 L
F
0 g
.49533 .85266 m
.4984 .85889 L
.49287 .86075 L
.4898 .85452 L
.49533 .85266 L
s
.151 .182 0 .194 k
.50088 .85062 m
.50394 .85686 L
.4984 .85889 L
.49533 .85266 L
.50088 .85062 L
F
0 g
.50088 .85062 m
.50394 .85686 L
.4984 .85889 L
.49533 .85266 L
.50088 .85062 L
s
.141 .176 0 .196 k
.50642 .84838 m
.50949 .85461 L
.50394 .85686 L
.50088 .85062 L
.50642 .84838 L
F
0 g
.50642 .84838 m
.50949 .85461 L
.50394 .85686 L
.50088 .85062 L
.50642 .84838 L
s
.128 .169 0 .199 k
.512 .84589 m
.51505 .85209 L
.50949 .85461 L
.50642 .84838 L
.512 .84589 L
F
0 g
.512 .84589 m
.51505 .85209 L
.50949 .85461 L
.50642 .84838 L
.512 .84589 L
s
.115 .16 0 .202 k
.51757 .84309 m
.52062 .84926 L
.51505 .85209 L
.512 .84589 L
.51757 .84309 L
F
0 g
.51757 .84309 m
.52062 .84926 L
.51505 .85209 L
.512 .84589 L
.51757 .84309 L
s
.099 .151 0 .206 k
.52316 .83993 m
.52621 .84608 L
.52062 .84926 L
.51757 .84309 L
.52316 .83993 L
F
0 g
.52316 .83993 m
.52621 .84608 L
.52062 .84926 L
.51757 .84309 L
.52316 .83993 L
s
.082 .14 0 .21 k
.52876 .83639 m
.53179 .84248 L
.52621 .84608 L
.52316 .83993 L
.52876 .83639 L
F
0 g
.52876 .83639 m
.53179 .84248 L
.52621 .84608 L
.52316 .83993 L
.52876 .83639 L
s
.064 .128 0 .215 k
.53437 .83241 m
.53739 .83844 L
.53179 .84248 L
.52876 .83639 L
.53437 .83241 L
F
0 g
.53437 .83241 m
.53739 .83844 L
.53179 .84248 L
.52876 .83639 L
.53437 .83241 L
s
.047 .117 0 .219 k
.53997 .82795 m
.543 .83391 L
.53739 .83844 L
.53437 .83241 L
.53997 .82795 L
F
0 g
.53997 .82795 m
.543 .83391 L
.53739 .83844 L
.53437 .83241 L
.53997 .82795 L
s
.028 .105 0 .224 k
.54558 .82298 m
.54859 .82885 L
.543 .83391 L
.53997 .82795 L
.54558 .82298 L
F
0 g
.54558 .82298 m
.54859 .82885 L
.543 .83391 L
.53997 .82795 L
.54558 .82298 L
s
.008 .091 0 .23 k
.55119 .81748 m
.5542 .82323 L
.54859 .82885 L
.54558 .82298 L
.55119 .81748 L
F
0 g
.55119 .81748 m
.5542 .82323 L
.54859 .82885 L
.54558 .82298 L
.55119 .81748 L
s
0 .09 .011 .224 k
.55679 .81139 m
.5598 .81704 L
.5542 .82323 L
.55119 .81748 L
.55679 .81139 L
F
0 g
.55679 .81139 m
.5598 .81704 L
.5542 .82323 L
.55119 .81748 L
.55679 .81139 L
s
0 .095 .03 .211 k
.56239 .80473 m
.56539 .81023 L
.5598 .81704 L
.55679 .81139 L
.56239 .80473 L
F
0 g
.56239 .80473 m
.56539 .81023 L
.5598 .81704 L
.55679 .81139 L
.56239 .80473 L
s
0 .102 .05 .197 k
.56799 .79747 m
.57096 .80281 L
.56539 .81023 L
.56239 .80473 L
.56799 .79747 L
F
0 g
.56799 .79747 m
.57096 .80281 L
.56539 .81023 L
.56239 .80473 L
.56799 .79747 L
s
0 .106 .067 .185 k
.57356 .78959 m
.57654 .79476 L
.57096 .80281 L
.56799 .79747 L
.57356 .78959 L
F
0 g
.57356 .78959 m
.57654 .79476 L
.57096 .80281 L
.56799 .79747 L
.57356 .78959 L
s
0 .111 .086 .172 k
.57912 .78111 m
.58208 .78609 L
.57654 .79476 L
.57356 .78959 L
.57912 .78111 L
F
0 g
.57912 .78111 m
.58208 .78609 L
.57654 .79476 L
.57356 .78959 L
.57912 .78111 L
s
0 .116 .103 .16 k
.58467 .77205 m
.58762 .77681 L
.58208 .78609 L
.57912 .78111 L
.58467 .77205 L
F
0 g
.58467 .77205 m
.58762 .77681 L
.58208 .78609 L
.57912 .78111 L
.58467 .77205 L
s
0 .119 .12 .149 k
.5902 .76241 m
.59312 .76694 L
.58762 .77681 L
.58467 .77205 L
.5902 .76241 L
F
0 g
.5902 .76241 m
.59312 .76694 L
.58762 .77681 L
.58467 .77205 L
.5902 .76241 L
s
0 .122 .135 .138 k
.59569 .75224 m
.59861 .75653 L
.59312 .76694 L
.5902 .76241 L
.59569 .75224 L
F
0 g
.59569 .75224 m
.59861 .75653 L
.59312 .76694 L
.5902 .76241 L
.59569 .75224 L
s
0 .124 .15 .128 k
.60117 .74158 m
.60407 .74561 L
.59861 .75653 L
.59569 .75224 L
.60117 .74158 L
F
0 g
.60117 .74158 m
.60407 .74561 L
.59861 .75653 L
.59569 .75224 L
.60117 .74158 L
s
0 .126 .164 .118 k
.60663 .73051 m
.6095 .73428 L
.60407 .74561 L
.60117 .74158 L
.60663 .73051 L
F
0 g
.60663 .73051 m
.6095 .73428 L
.60407 .74561 L
.60117 .74158 L
.60663 .73051 L
s
0 .126 .174 .11 k
.61205 .71913 m
.6149 .72263 L
.6095 .73428 L
.60663 .73051 L
.61205 .71913 L
F
0 g
.61205 .71913 m
.6149 .72263 L
.6095 .73428 L
.60663 .73051 L
.61205 .71913 L
s
0 .125 .183 .102 k
.61745 .70761 m
.62028 .71084 L
.6149 .72263 L
.61205 .71913 L
.61745 .70761 L
F
0 g
.61745 .70761 m
.62028 .71084 L
.6149 .72263 L
.61205 .71913 L
.61745 .70761 L
s
0 .12 .184 .097 k
.62284 .6963 m
.62565 .69926 L
.62028 .71084 L
.61745 .70761 L
.62284 .6963 L
F
0 g
.62284 .6963 m
.62565 .69926 L
.62028 .71084 L
.61745 .70761 L
.62284 .6963 L
s
0 .112 .18 .094 k
.62822 .68538 m
.631 .68808 L
.62565 .69926 L
.62284 .6963 L
.62822 .68538 L
F
0 g
.62822 .68538 m
.631 .68808 L
.62565 .69926 L
.62284 .6963 L
.62822 .68538 L
s
0 .102 .174 .092 k
.6336 .67492 m
.63635 .67739 L
.631 .68808 L
.62822 .68538 L
.6336 .67492 L
F
0 g
.6336 .67492 m
.63635 .67739 L
.631 .68808 L
.62822 .68538 L
.6336 .67492 L
s
0 .091 .164 .091 k
.63898 .665 m
.64171 .66724 L
.63635 .67739 L
.6336 .67492 L
.63898 .665 L
F
0 g
.63898 .665 m
.64171 .66724 L
.63635 .67739 L
.6336 .67492 L
.63898 .665 L
s
0 .077 .152 .091 k
.64435 .65562 m
.64706 .65766 L
.64171 .66724 L
.63898 .665 L
.64435 .65562 L
F
0 g
.64435 .65562 m
.64706 .65766 L
.64171 .66724 L
.63898 .665 L
.64435 .65562 L
s
0 .062 .137 .092 k
.64974 .64684 m
.65242 .64869 L
.64706 .65766 L
.64435 .65562 L
.64974 .64684 L
F
0 g
.64974 .64684 m
.65242 .64869 L
.64706 .65766 L
.64435 .65562 L
.64974 .64684 L
s
0 .045 .119 .095 k
.65513 .63865 m
.65779 .64032 L
.65242 .64869 L
.64974 .64684 L
.65513 .63865 L
F
0 g
.65513 .63865 m
.65779 .64032 L
.65242 .64869 L
.64974 .64684 L
.65513 .63865 L
s
0 .025 .097 .1 k
.66054 .63103 m
.66317 .63255 L
.65779 .64032 L
.65513 .63865 L
.66054 .63103 L
F
0 g
.66054 .63103 m
.66317 .63255 L
.65779 .64032 L
.65513 .63865 L
.66054 .63103 L
s
0 .003 .072 .107 k
.66596 .624 m
.66858 .6254 L
.66317 .63255 L
.66054 .63103 L
.66596 .624 L
F
0 g
.66596 .624 m
.66858 .6254 L
.66317 .63255 L
.66054 .63103 L
.66596 .624 L
s
.023 0 .065 .095 k
.6714 .61755 m
.674 .61881 L
.66858 .6254 L
.66596 .624 L
.6714 .61755 L
F
0 g
.6714 .61755 m
.674 .61881 L
.66858 .6254 L
.66596 .624 L
.6714 .61755 L
s
.051 0 .059 .081 k
.67687 .61164 m
.67945 .6128 L
.674 .61881 L
.6714 .61755 L
.67687 .61164 L
F
0 g
.67687 .61164 m
.67945 .6128 L
.674 .61881 L
.6714 .61755 L
.67687 .61164 L
s
.08 0 .051 .069 k
.68234 .60625 m
.68491 .60733 L
.67945 .6128 L
.67687 .61164 L
.68234 .60625 L
F
0 g
.68234 .60625 m
.68491 .60733 L
.67945 .6128 L
.67687 .61164 L
.68234 .60625 L
s
.112 0 .042 .059 k
.68786 .60136 m
.69039 .60236 L
.68491 .60733 L
.68234 .60625 L
.68786 .60136 L
F
0 g
.68786 .60136 m
.69039 .60236 L
.68491 .60733 L
.68234 .60625 L
.68786 .60136 L
s
.145 0 .031 .052 k
.69338 .59693 m
.6959 .59786 L
.69039 .60236 L
.68786 .60136 L
.69338 .59693 L
F
0 g
.69338 .59693 m
.6959 .59786 L
.69039 .60236 L
.68786 .60136 L
.69338 .59693 L
s
.178 0 .02 .048 k
.69894 .59293 m
.70145 .59381 L
.6959 .59786 L
.69338 .59693 L
.69894 .59293 L
F
0 g
.69894 .59293 m
.70145 .59381 L
.6959 .59786 L
.69338 .59693 L
.69894 .59293 L
s
.211 0 .007 .048 k
.70452 .58932 m
.70701 .59016 L
.70145 .59381 L
.69894 .59293 L
.70452 .58932 L
F
0 g
.70452 .58932 m
.70701 .59016 L
.70145 .59381 L
.69894 .59293 L
.70452 .58932 L
s
.248 .006 0 .045 k
.71012 .58605 m
.7126 .58687 L
.70701 .59016 L
.70452 .58932 L
.71012 .58605 L
F
0 g
.71012 .58605 m
.7126 .58687 L
.70701 .59016 L
.70452 .58932 L
.71012 .58605 L
s
.29 .019 0 .038 k
.71576 .5831 m
.71821 .58389 L
.7126 .58687 L
.71012 .58605 L
.71576 .5831 L
F
0 g
.71576 .5831 m
.71821 .58389 L
.7126 .58687 L
.71012 .58605 L
.71576 .5831 L
s
.329 .032 0 .033 k
.72141 .58042 m
.72385 .58119 L
.71821 .58389 L
.71576 .5831 L
.72141 .58042 L
F
0 g
.72141 .58042 m
.72385 .58119 L
.71821 .58389 L
.71576 .5831 L
.72141 .58042 L
s
.362 .043 0 .031 k
.72709 .57796 m
.72951 .57873 L
.72385 .58119 L
.72141 .58042 L
.72709 .57796 L
F
0 g
.72709 .57796 m
.72951 .57873 L
.72385 .58119 L
.72141 .58042 L
.72709 .57796 L
s
.389 .053 0 .03 k
.73279 .57569 m
.73521 .57645 L
.72951 .57873 L
.72709 .57796 L
.73279 .57569 L
F
0 g
.73279 .57569 m
.73521 .57645 L
.72951 .57873 L
.72709 .57796 L
.73279 .57569 L
s
.409 .06 0 .031 k
.73851 .57355 m
.74091 .57432 L
.73521 .57645 L
.73279 .57569 L
.73851 .57355 L
F
0 g
.73851 .57355 m
.74091 .57432 L
.73521 .57645 L
.73279 .57569 L
.73851 .57355 L
s
.424 .066 0 .031 k
.74426 .57151 m
.74663 .57229 L
.74091 .57432 L
.73851 .57355 L
.74426 .57151 L
F
0 g
.74426 .57151 m
.74663 .57229 L
.74091 .57432 L
.73851 .57355 L
.74426 .57151 L
s
.433 .07 0 .031 k
.75 .56952 m
.75238 .5703 L
.74663 .57229 L
.74426 .57151 L
.75 .56952 L
F
0 g
.75 .56952 m
.75238 .5703 L
.74663 .57229 L
.74426 .57151 L
.75 .56952 L
s
.435 .071 0 .031 k
.75577 .56755 m
.75813 .56834 L
.75238 .5703 L
.75 .56952 L
.75577 .56755 L
F
0 g
.75577 .56755 m
.75813 .56834 L
.75238 .5703 L
.75 .56952 L
.75577 .56755 L
s
.44 .073 0 .031 k
.76156 .56561 m
.7639 .5664 L
.75813 .56834 L
.75577 .56755 L
.76156 .56561 L
F
0 g
.76156 .56561 m
.7639 .5664 L
.75813 .56834 L
.75577 .56755 L
.76156 .56561 L
s
.45 .077 0 .032 k
.76736 .56373 m
.76969 .56454 L
.7639 .5664 L
.76156 .56561 L
.76736 .56373 L
F
0 g
.76736 .56373 m
.76969 .56454 L
.7639 .5664 L
.76156 .56561 L
.76736 .56373 L
s
.468 .085 0 .032 k
.77318 .56198 m
.7755 .56279 L
.76969 .56454 L
.76736 .56373 L
.77318 .56198 L
F
0 g
.77318 .56198 m
.7755 .56279 L
.76969 .56454 L
.76736 .56373 L
.77318 .56198 L
s
.491 .096 0 .034 k
.77903 .56038 m
.78133 .56122 L
.7755 .56279 L
.77318 .56198 L
.77903 .56038 L
F
0 g
.77903 .56038 m
.78133 .56122 L
.7755 .56279 L
.77318 .56198 L
.77903 .56038 L
s
.521 .111 0 .036 k
.78491 .55899 m
.78719 .55986 L
.78133 .56122 L
.77903 .56038 L
.78491 .55899 L
F
0 g
.78491 .55899 m
.78719 .55986 L
.78133 .56122 L
.77903 .56038 L
.78491 .55899 L
s
.555 .128 0 .041 k
.79083 .55786 m
.7931 .55875 L
.78719 .55986 L
.78491 .55899 L
.79083 .55786 L
F
0 g
.79083 .55786 m
.7931 .55875 L
.78719 .55986 L
.78491 .55899 L
.79083 .55786 L
s
.595 .148 0 .048 k
.79678 .55701 m
.79905 .55794 L
.7931 .55875 L
.79083 .55786 L
.79678 .55701 L
F
0 g
.79678 .55701 m
.79905 .55794 L
.7931 .55875 L
.79083 .55786 L
.79678 .55701 L
s
.638 .173 0 .058 k
.80278 .55651 m
.80503 .55749 L
.79905 .55794 L
.79678 .55701 L
.80278 .55651 L
F
0 g
.80278 .55651 m
.80503 .55749 L
.79905 .55794 L
.79678 .55701 L
.80278 .55651 L
s
.685 .2 0 .072 k
.80883 .55638 m
.81108 .55741 L
.80503 .55749 L
.80278 .55651 L
.80883 .55638 L
F
0 g
.80883 .55638 m
.81108 .55741 L
.80503 .55749 L
.80278 .55651 L
.80883 .55638 L
s
.731 .228 0 .091 k
.81494 .55666 m
.81718 .55777 L
.81108 .55741 L
.80883 .55638 L
.81494 .55666 L
F
0 g
.81494 .55666 m
.81718 .55777 L
.81108 .55741 L
.80883 .55638 L
.81494 .55666 L
s
.777 .259 0 .114 k
.8211 .5574 m
.82334 .55859 L
.81718 .55777 L
.81494 .55666 L
.8211 .5574 L
F
0 g
.8211 .5574 m
.82334 .55859 L
.81718 .55777 L
.81494 .55666 L
.8211 .5574 L
s
.82 .29 0 .141 k
.82734 .55863 m
.82957 .55992 L
.82334 .55859 L
.8211 .5574 L
.82734 .55863 L
F
0 g
.82734 .55863 m
.82957 .55992 L
.82334 .55859 L
.8211 .5574 L
.82734 .55863 L
s
.829 .321 0 .171 k
.83365 .56038 m
.83588 .56178 L
.82957 .55992 L
.82734 .55863 L
.83365 .56038 L
F
0 g
.83365 .56038 m
.83588 .56178 L
.82957 .55992 L
.82734 .55863 L
.83365 .56038 L
s
.797 .351 0 .203 k
.84005 .56269 m
.84228 .56421 L
.83588 .56178 L
.83365 .56038 L
.84005 .56269 L
F
0 g
.84005 .56269 m
.84228 .56421 L
.83588 .56178 L
.83365 .56038 L
.84005 .56269 L
s
.764 .379 0 .236 k
.84652 .56557 m
.84875 .56724 L
.84228 .56421 L
.84005 .56269 L
.84652 .56557 L
F
0 g
.84652 .56557 m
.84875 .56724 L
.84228 .56421 L
.84005 .56269 L
.84652 .56557 L
s
.732 .405 0 .268 k
.85309 .56904 m
.85532 .57087 L
.84875 .56724 L
.84652 .56557 L
.85309 .56904 L
F
0 g
.85309 .56904 m
.85532 .57087 L
.84875 .56724 L
.84652 .56557 L
.85309 .56904 L
s
.703 .429 0 .297 k
.85974 .57313 m
.86199 .57513 L
.85532 .57087 L
.85309 .56904 L
.85974 .57313 L
F
0 g
.85974 .57313 m
.86199 .57513 L
.85532 .57087 L
.85309 .56904 L
.85974 .57313 L
s
.677 .45 0 .323 k
.86651 .57782 m
.86877 .58003 L
.86199 .57513 L
.85974 .57313 L
.86651 .57782 L
F
0 g
.86651 .57782 m
.86877 .58003 L
.86199 .57513 L
.85974 .57313 L
.86651 .57782 L
s
.655 .469 0 .345 k
.87338 .58314 m
.87565 .58556 L
.86877 .58003 L
.86651 .57782 L
.87338 .58314 L
F
0 g
.87338 .58314 m
.87565 .58556 L
.86877 .58003 L
.86651 .57782 L
.87338 .58314 L
s
.639 .486 0 .361 k
.88035 .58905 m
.88263 .59171 L
.87565 .58556 L
.87338 .58314 L
.88035 .58905 L
F
0 g
.88035 .58905 m
.88263 .59171 L
.87565 .58556 L
.87338 .58314 L
.88035 .58905 L
s
.628 .501 0 .372 k
.88742 .59553 m
.88973 .59845 L
.88263 .59171 L
.88035 .58905 L
.88742 .59553 L
F
0 g
.88742 .59553 m
.88973 .59845 L
.88263 .59171 L
.88035 .58905 L
.88742 .59553 L
s
.622 .514 0 .378 k
.89461 .60255 m
.89694 .60573 L
.88973 .59845 L
.88742 .59553 L
.89461 .60255 L
F
0 g
.89461 .60255 m
.89694 .60573 L
.88973 .59845 L
.88742 .59553 L
.89461 .60255 L
s
.623 .524 0 .377 k
.9019 .61003 m
.90424 .6135 L
.89694 .60573 L
.89461 .60255 L
.9019 .61003 L
F
0 g
.9019 .61003 m
.90424 .6135 L
.89694 .60573 L
.89461 .60255 L
.9019 .61003 L
s
.632 .533 0 .368 k
.90927 .61786 m
.91165 .62162 L
.90424 .6135 L
.9019 .61003 L
.90927 .61786 L
F
0 g
.90927 .61786 m
.91165 .62162 L
.90424 .6135 L
.9019 .61003 L
.90927 .61786 L
s
0 .488 .786 .214 k
.35168 .80346 m
.35487 .80688 L
.35028 .79911 L
.34708 .79607 L
.35168 .80346 L
F
0 g
.35168 .80346 m
.35487 .80688 L
.35028 .79911 L
.34708 .79607 L
.35168 .80346 L
s
0 .489 .742 .258 k
.35633 .81063 m
.3595 .81443 L
.35487 .80688 L
.35168 .80346 L
.35633 .81063 L
F
0 g
.35633 .81063 m
.3595 .81443 L
.35487 .80688 L
.35168 .80346 L
.35633 .81063 L
s
0 .485 .671 .329 k
.36104 .81748 m
.3642 .82163 L
.3595 .81443 L
.35633 .81063 L
.36104 .81748 L
F
0 g
.36104 .81748 m
.3642 .82163 L
.3595 .81443 L
.35633 .81063 L
.36104 .81748 L
s
0 .469 .568 .432 k
.3658 .82391 m
.36895 .82841 L
.3642 .82163 L
.36104 .81748 L
.3658 .82391 L
F
0 g
.3658 .82391 m
.36895 .82841 L
.3642 .82163 L
.36104 .81748 L
.3658 .82391 L
s
.549 .545 0 .451 k
.37062 .82988 m
.37375 .83472 L
.36895 .82841 L
.3658 .82391 L
.37062 .82988 L
F
0 g
.37062 .82988 m
.37375 .83472 L
.36895 .82841 L
.3658 .82391 L
.37062 .82988 L
s
.657 .545 0 .343 k
.37549 .83535 m
.37862 .8405 L
.37375 .83472 L
.37062 .82988 L
.37549 .83535 L
F
0 g
.37549 .83535 m
.37862 .8405 L
.37375 .83472 L
.37062 .82988 L
.37549 .83535 L
s
.738 .525 0 .262 k
.38042 .84028 m
.38353 .84571 L
.37862 .8405 L
.37549 .83535 L
.38042 .84028 L
F
0 g
.38042 .84028 m
.38353 .84571 L
.37862 .8405 L
.37549 .83535 L
.38042 .84028 L
s
.76 .492 0 .21 k
.38541 .84467 m
.3885 .85037 L
.38353 .84571 L
.38042 .84028 L
.38541 .84467 L
F
0 g
.38541 .84467 m
.3885 .85037 L
.38353 .84571 L
.38042 .84028 L
.38541 .84467 L
s
.665 .454 0 .181 k
.39043 .8485 m
.39354 .85444 L
.3885 .85037 L
.38541 .84467 L
.39043 .8485 L
F
0 g
.39043 .8485 m
.39354 .85444 L
.3885 .85037 L
.38541 .84467 L
.39043 .8485 L
s
.576 .414 0 .169 k
.39551 .85177 m
.3986 .85793 L
.39354 .85444 L
.39043 .8485 L
.39551 .85177 L
F
0 g
.39551 .85177 m
.3986 .85793 L
.39354 .85444 L
.39043 .8485 L
.39551 .85177 L
s
.499 .379 0 .166 k
.40064 .85448 m
.40373 .86084 L
.3986 .85793 L
.39551 .85177 L
.40064 .85448 L
F
0 g
.40064 .85448 m
.40373 .86084 L
.3986 .85793 L
.39551 .85177 L
.40064 .85448 L
s
.432 .347 0 .169 k
.40582 .85667 m
.4089 .86319 L
.40373 .86084 L
.40064 .85448 L
.40582 .85667 L
F
0 g
.40582 .85667 m
.4089 .86319 L
.40373 .86084 L
.40064 .85448 L
.40582 .85667 L
s
.377 .319 0 .174 k
.41102 .85833 m
.4141 .86501 L
.4089 .86319 L
.40582 .85667 L
.41102 .85833 L
F
0 g
.41102 .85833 m
.4141 .86501 L
.4089 .86319 L
.40582 .85667 L
.41102 .85833 L
s
.331 .296 0 .18 k
.41628 .85951 m
.41935 .86631 L
.4141 .86501 L
.41102 .85833 L
.41628 .85951 L
F
0 g
.41628 .85951 m
.41935 .86631 L
.4141 .86501 L
.41102 .85833 L
.41628 .85951 L
s
.292 .275 0 .187 k
.42156 .86023 m
.42464 .86714 L
.41935 .86631 L
.41628 .85951 L
.42156 .86023 L
F
0 g
.42156 .86023 m
.42464 .86714 L
.41935 .86631 L
.41628 .85951 L
.42156 .86023 L
s
.259 .258 0 .193 k
.42688 .86052 m
.42995 .86754 L
.42464 .86714 L
.42156 .86023 L
.42688 .86052 L
F
0 g
.42688 .86052 m
.42995 .86754 L
.42464 .86714 L
.42156 .86023 L
.42688 .86052 L
s
.233 .245 0 .198 k
.43222 .86042 m
.4353 .86751 L
.42995 .86754 L
.42688 .86052 L
.43222 .86042 L
F
0 g
.43222 .86042 m
.4353 .86751 L
.42995 .86754 L
.42688 .86052 L
.43222 .86042 L
s
.211 .233 0 .203 k
.4376 .85997 m
.44066 .86712 L
.4353 .86751 L
.43222 .86042 L
.4376 .85997 L
F
0 g
.4376 .85997 m
.44066 .86712 L
.4353 .86751 L
.43222 .86042 L
.4376 .85997 L
s
.193 .223 0 .207 k
.44299 .85921 m
.44605 .86641 L
.44066 .86712 L
.4376 .85997 L
.44299 .85921 L
F
0 g
.44299 .85921 m
.44605 .86641 L
.44066 .86712 L
.4376 .85997 L
.44299 .85921 L
s
.178 .214 0 .211 k
.4484 .85818 m
.45147 .86542 L
.44605 .86641 L
.44299 .85921 L
.4484 .85818 L
F
0 g
.4484 .85818 m
.45147 .86542 L
.44605 .86641 L
.44299 .85921 L
.4484 .85818 L
s
.166 .207 0 .214 k
.45383 .85694 m
.4569 .8642 L
.45147 .86542 L
.4484 .85818 L
.45383 .85694 L
F
0 g
.45383 .85694 m
.4569 .8642 L
.45147 .86542 L
.4484 .85818 L
.45383 .85694 L
s
.157 .202 0 .216 k
.45929 .85551 m
.46235 .8628 L
.4569 .8642 L
.45383 .85694 L
.45929 .85551 L
F
0 g
.45929 .85551 m
.46235 .8628 L
.4569 .8642 L
.45383 .85694 L
.45929 .85551 L
s
.152 .199 0 .217 k
.46476 .85396 m
.46781 .86127 L
.46235 .8628 L
.45929 .85551 L
.46476 .85396 L
F
0 g
.46476 .85396 m
.46781 .86127 L
.46235 .8628 L
.45929 .85551 L
.46476 .85396 L
s
.148 .197 0 .218 k
.47023 .85232 m
.4733 .85963 L
.46781 .86127 L
.46476 .85396 L
.47023 .85232 L
F
0 g
.47023 .85232 m
.4733 .85963 L
.46781 .86127 L
.46476 .85396 L
.47023 .85232 L
s
.146 .196 0 .218 k
.47573 .85064 m
.47878 .85797 L
.4733 .85963 L
.47023 .85232 L
.47573 .85064 L
F
0 g
.47573 .85064 m
.47878 .85797 L
.4733 .85963 L
.47023 .85232 L
.47573 .85064 L
s
.145 .195 0 .219 k
.48123 .84894 m
.48429 .85627 L
.47878 .85797 L
.47573 .85064 L
.48123 .84894 L
F
0 g
.48123 .84894 m
.48429 .85627 L
.47878 .85797 L
.47573 .85064 L
.48123 .84894 L
s
.143 .194 0 .219 k
.48675 .84718 m
.4898 .85452 L
.48429 .85627 L
.48123 .84894 L
.48675 .84718 L
F
0 g
.48675 .84718 m
.4898 .85452 L
.48429 .85627 L
.48123 .84894 L
.48675 .84718 L
s
.138 .191 0 .22 k
.49228 .84531 m
.49533 .85266 L
.4898 .85452 L
.48675 .84718 L
.49228 .84531 L
F
0 g
.49228 .84531 m
.49533 .85266 L
.4898 .85452 L
.48675 .84718 L
.49228 .84531 L
s
.132 .187 0 .221 k
.49782 .84329 m
.50088 .85062 L
.49533 .85266 L
.49228 .84531 L
.49782 .84329 L
F
0 g
.49782 .84329 m
.50088 .85062 L
.49533 .85266 L
.49228 .84531 L
.49782 .84329 L
s
.123 .181 0 .223 k
.50338 .84106 m
.50642 .84838 L
.50088 .85062 L
.49782 .84329 L
.50338 .84106 L
F
0 g
.50338 .84106 m
.50642 .84838 L
.50088 .85062 L
.49782 .84329 L
.50338 .84106 L
s
.113 .175 0 .225 k
.50894 .83859 m
.512 .84589 L
.50642 .84838 L
.50338 .84106 L
.50894 .83859 L
F
0 g
.50894 .83859 m
.512 .84589 L
.50642 .84838 L
.50338 .84106 L
.50894 .83859 L
s
.101 .168 0 .227 k
.51453 .83583 m
.51757 .84309 L
.512 .84589 L
.50894 .83859 L
.51453 .83583 L
F
0 g
.51453 .83583 m
.51757 .84309 L
.512 .84589 L
.50894 .83859 L
.51453 .83583 L
s
.088 .159 0 .23 k
.52012 .83272 m
.52316 .83993 L
.51757 .84309 L
.51453 .83583 L
.52012 .83272 L
F
0 g
.52012 .83272 m
.52316 .83993 L
.51757 .84309 L
.51453 .83583 L
.52012 .83272 L
s
.075 .15 0 .232 k
.52572 .82924 m
.52876 .83639 L
.52316 .83993 L
.52012 .83272 L
.52572 .82924 L
F
0 g
.52572 .82924 m
.52876 .83639 L
.52316 .83993 L
.52012 .83272 L
.52572 .82924 L
s
.06 .14 0 .235 k
.53132 .82535 m
.53437 .83241 L
.52876 .83639 L
.52572 .82924 L
.53132 .82535 L
F
0 g
.53132 .82535 m
.53437 .83241 L
.52876 .83639 L
.52572 .82924 L
.53132 .82535 L
s
.044 .129 0 .238 k
.53694 .82099 m
.53997 .82795 L
.53437 .83241 L
.53132 .82535 L
.53694 .82099 L
F
0 g
.53694 .82099 m
.53997 .82795 L
.53437 .83241 L
.53132 .82535 L
.53694 .82099 L
s
.028 .118 0 .241 k
.54255 .81615 m
.54558 .82298 L
.53997 .82795 L
.53694 .82099 L
.54255 .81615 L
F
0 g
.54255 .81615 m
.54558 .82298 L
.53997 .82795 L
.53694 .82099 L
.54255 .81615 L
s
.011 .106 0 .245 k
.54816 .81079 m
.55119 .81748 L
.54558 .82298 L
.54255 .81615 L
.54816 .81079 L
F
0 g
.54816 .81079 m
.55119 .81748 L
.54558 .82298 L
.54255 .81615 L
.54816 .81079 L
s
0 .099 .005 .243 k
.55377 .80489 m
.55679 .81139 L
.55119 .81748 L
.54816 .81079 L
.55377 .80489 L
F
0 g
.55377 .80489 m
.55679 .81139 L
.55119 .81748 L
.54816 .81079 L
.55377 .80489 L
s
0 .104 .023 .229 k
.55938 .79842 m
.56239 .80473 L
.55679 .81139 L
.55377 .80489 L
.55938 .79842 L
F
0 g
.55938 .79842 m
.56239 .80473 L
.55679 .81139 L
.55377 .80489 L
.55938 .79842 L
s
0 .109 .04 .215 k
.56499 .79137 m
.56799 .79747 L
.56239 .80473 L
.55938 .79842 L
.56499 .79137 L
F
0 g
.56499 .79137 m
.56799 .79747 L
.56239 .80473 L
.55938 .79842 L
.56499 .79137 L
s
0 .112 .057 .202 k
.57058 .78375 m
.57356 .78959 L
.56799 .79747 L
.56499 .79137 L
.57058 .78375 L
F
0 g
.57058 .78375 m
.57356 .78959 L
.56799 .79747 L
.56499 .79137 L
.57058 .78375 L
s
0 .115 .074 .189 k
.57615 .77553 m
.57912 .78111 L
.57356 .78959 L
.57058 .78375 L
.57615 .77553 L
F
0 g
.57615 .77553 m
.57912 .78111 L
.57356 .78959 L
.57058 .78375 L
.57615 .77553 L
s
0 .119 .091 .175 k
.5817 .76676 m
.58467 .77205 L
.57912 .78111 L
.57615 .77553 L
.5817 .76676 L
F
0 g
.5817 .76676 m
.58467 .77205 L
.57912 .78111 L
.57615 .77553 L
.5817 .76676 L
s
0 .121 .107 .163 k
.58725 .75742 m
.5902 .76241 L
.58467 .77205 L
.5817 .76676 L
.58725 .75742 L
F
0 g
.58725 .75742 m
.5902 .76241 L
.58467 .77205 L
.5817 .76676 L
.58725 .75742 L
s
0 .124 .123 .15 k
.59277 .74758 m
.59569 .75224 L
.5902 .76241 L
.58725 .75742 L
.59277 .74758 L
F
0 g
.59277 .74758 m
.59569 .75224 L
.5902 .76241 L
.58725 .75742 L
.59277 .74758 L
s
0 .125 .138 .138 k
.59826 .73727 m
.60117 .74158 L
.59569 .75224 L
.59277 .74758 L
.59826 .73727 L
F
0 g
.59826 .73727 m
.60117 .74158 L
.59569 .75224 L
.59277 .74758 L
.59826 .73727 L
s
0 .125 .152 .127 k
.60374 .72657 m
.60663 .73051 L
.60117 .74158 L
.59826 .73727 L
.60374 .72657 L
F
0 g
.60374 .72657 m
.60663 .73051 L
.60117 .74158 L
.59826 .73727 L
.60374 .72657 L
s
0 .124 .164 .116 k
.60919 .71556 m
.61205 .71913 L
.60663 .73051 L
.60374 .72657 L
.60919 .71556 L
F
0 g
.60919 .71556 m
.61205 .71913 L
.60663 .73051 L
.60374 .72657 L
.60919 .71556 L
s
0 .122 .174 .106 k
.61462 .70442 m
.61745 .70761 L
.61205 .71913 L
.60919 .71556 L
.61462 .70442 L
F
0 g
.61462 .70442 m
.61745 .70761 L
.61205 .71913 L
.60919 .71556 L
.61462 .70442 L
s
0 .114 .175 .1 k
.62003 .69348 m
.62284 .6963 L
.61745 .70761 L
.61462 .70442 L
.62003 .69348 L
F
0 g
.62003 .69348 m
.62284 .6963 L
.61745 .70761 L
.61462 .70442 L
.62003 .69348 L
s
0 .105 .173 .094 k
.62543 .68291 m
.62822 .68538 L
.62284 .6963 L
.62003 .69348 L
.62543 .68291 L
F
0 g
.62543 .68291 m
.62822 .68538 L
.62284 .6963 L
.62003 .69348 L
.62543 .68291 L
s
0 .093 .168 .09 k
.63083 .67279 m
.6336 .67492 L
.62822 .68538 L
.62543 .68291 L
.63083 .67279 L
F
0 g
.63083 .67279 m
.6336 .67492 L
.62822 .68538 L
.62543 .68291 L
.63083 .67279 L
s
0 .08 .161 .086 k
.63624 .66317 m
.63898 .665 L
.6336 .67492 L
.63083 .67279 L
.63624 .66317 L
F
0 g
.63624 .66317 m
.63898 .665 L
.6336 .67492 L
.63083 .67279 L
.63624 .66317 L
s
0 .062 .149 .085 k
.64164 .65407 m
.64435 .65562 L
.63898 .665 L
.63624 .66317 L
.64164 .65407 L
F
0 g
.64164 .65407 m
.64435 .65562 L
.63898 .665 L
.63624 .66317 L
.64164 .65407 L
s
0 .043 .134 .085 k
.64705 .64555 m
.64974 .64684 L
.64435 .65562 L
.64164 .65407 L
.64705 .64555 L
F
0 g
.64705 .64555 m
.64974 .64684 L
.64435 .65562 L
.64164 .65407 L
.64705 .64555 L
s
0 .021 .117 .087 k
.65247 .63758 m
.65513 .63865 L
.64974 .64684 L
.64705 .64555 L
.65247 .63758 L
F
0 g
.65247 .63758 m
.65513 .63865 L
.64974 .64684 L
.64705 .64555 L
.65247 .63758 L
s
.006 0 .099 .087 k
.65791 .63018 m
.66054 .63103 L
.65513 .63865 L
.65247 .63758 L
.65791 .63018 L
F
0 g
.65791 .63018 m
.66054 .63103 L
.65513 .63865 L
.65247 .63758 L
.65791 .63018 L
s
.036 0 .102 .067 k
.66336 .62335 m
.66596 .624 L
.66054 .63103 L
.65791 .63018 L
.66336 .62335 L
F
0 g
.66336 .62335 m
.66596 .624 L
.66054 .63103 L
.65791 .63018 L
.66336 .62335 L
s
.07 0 .103 .048 k
.66882 .61707 m
.6714 .61755 L
.66596 .624 L
.66336 .62335 L
.66882 .61707 L
F
0 g
.66882 .61707 m
.6714 .61755 L
.66596 .624 L
.66336 .62335 L
.66882 .61707 L
s
.108 0 .103 .032 k
.67431 .6113 m
.67687 .61164 L
.6714 .61755 L
.66882 .61707 L
.67431 .6113 L
F
0 g
.67431 .6113 m
.67687 .61164 L
.6714 .61755 L
.66882 .61707 L
.67431 .6113 L
s
.148 0 .1 .02 k
.67981 .60604 m
.68234 .60625 L
.67687 .61164 L
.67431 .6113 L
.67981 .60604 L
F
0 g
.67981 .60604 m
.68234 .60625 L
.67687 .61164 L
.67431 .6113 L
.67981 .60604 L
s
.191 0 .096 .013 k
.68534 .60125 m
.68786 .60136 L
.68234 .60625 L
.67981 .60604 L
.68534 .60125 L
F
0 g
.68534 .60125 m
.68786 .60136 L
.68234 .60625 L
.67981 .60604 L
.68534 .60125 L
s
.234 0 .089 .013 k
.69089 .59691 m
.69338 .59693 L
.68786 .60136 L
.68534 .60125 L
.69089 .59691 L
F
0 g
.69089 .59691 m
.69338 .59693 L
.68786 .60136 L
.68534 .60125 L
.69089 .59691 L
s
.277 0 .082 .019 k
.69647 .59298 m
.69894 .59293 L
.69338 .59693 L
.69089 .59691 L
.69647 .59298 L
F
0 g
.69647 .59298 m
.69894 .59293 L
.69338 .59693 L
.69089 .59691 L
.69647 .59298 L
s
.318 0 .072 .032 k
.70207 .58942 m
.70452 .58932 L
.69894 .59293 L
.69647 .59298 L
.70207 .58942 L
F
0 g
.70207 .58942 m
.70452 .58932 L
.69894 .59293 L
.69647 .59298 L
.70207 .58942 L
s
.354 0 .061 .051 k
.70769 .5862 m
.71012 .58605 L
.70452 .58932 L
.70207 .58942 L
.70769 .5862 L
F
0 g
.70769 .5862 m
.71012 .58605 L
.70452 .58932 L
.70207 .58942 L
.70769 .5862 L
s
.387 0 .051 .073 k
.71334 .58329 m
.71576 .5831 L
.71012 .58605 L
.70769 .5862 L
.71334 .58329 L
F
0 g
.71334 .58329 m
.71576 .5831 L
.71012 .58605 L
.70769 .5862 L
.71334 .58329 L
s
.413 0 .039 .097 k
.71902 .58063 m
.72141 .58042 L
.71576 .5831 L
.71334 .58329 L
.71902 .58063 L
F
0 g
.71902 .58063 m
.72141 .58042 L
.71576 .5831 L
.71334 .58329 L
.71902 .58063 L
s
.435 0 .03 .119 k
.72471 .57818 m
.72709 .57796 L
.72141 .58042 L
.71902 .58063 L
.72471 .57818 L
F
0 g
.72471 .57818 m
.72709 .57796 L
.72141 .58042 L
.71902 .58063 L
.72471 .57818 L
s
.452 0 .022 .139 k
.73042 .57591 m
.73279 .57569 L
.72709 .57796 L
.72471 .57818 L
.73042 .57591 L
F
0 g
.73042 .57591 m
.73279 .57569 L
.72709 .57796 L
.72471 .57818 L
.73042 .57591 L
s
.464 0 .014 .156 k
.73616 .57377 m
.73851 .57355 L
.73279 .57569 L
.73042 .57591 L
.73616 .57377 L
F
0 g
.73616 .57377 m
.73851 .57355 L
.73279 .57569 L
.73042 .57591 L
.73616 .57377 L
s
.472 0 .01 .167 k
.74192 .57173 m
.74426 .57151 L
.73851 .57355 L
.73616 .57377 L
.74192 .57173 L
F
0 g
.74192 .57173 m
.74426 .57151 L
.73851 .57355 L
.73616 .57377 L
.74192 .57173 L
s
.476 0 .006 .174 k
.74769 .56974 m
.75 .56952 L
.74426 .57151 L
.74192 .57173 L
.74769 .56974 L
F
0 g
.74769 .56974 m
.75 .56952 L
.74426 .57151 L
.74192 .57173 L
.74769 .56974 L
s
.477 0 .005 .176 k
.75347 .56776 m
.75577 .56755 L
.75 .56952 L
.74769 .56974 L
.75347 .56776 L
F
0 g
.75347 .56776 m
.75577 .56755 L
.75 .56952 L
.74769 .56974 L
.75347 .56776 L
s
.48 0 .004 .179 k
.75927 .5658 m
.76156 .56561 L
.75577 .56755 L
.75347 .56776 L
.75927 .5658 L
F
0 g
.75927 .5658 m
.76156 .56561 L
.75577 .56755 L
.75347 .56776 L
.75927 .5658 L
s
.486 .001 0 .187 k
.76509 .56392 m
.76736 .56373 L
.76156 .56561 L
.75927 .5658 L
.76509 .56392 L
F
0 g
.76509 .56392 m
.76736 .56373 L
.76156 .56561 L
.75927 .5658 L
.76509 .56392 L
s
.501 .008 0 .193 k
.77092 .56215 m
.77318 .56198 L
.76736 .56373 L
.76509 .56392 L
.77092 .56215 L
F
0 g
.77092 .56215 m
.77318 .56198 L
.76736 .56373 L
.76509 .56392 L
.77092 .56215 L
s
.523 .019 0 .2 k
.77679 .56053 m
.77903 .56038 L
.77318 .56198 L
.77092 .56215 L
.77679 .56053 L
F
0 g
.77679 .56053 m
.77903 .56038 L
.77318 .56198 L
.77092 .56215 L
.77679 .56053 L
s
.548 .032 0 .21 k
.78268 .55912 m
.78491 .55899 L
.77903 .56038 L
.77679 .56053 L
.78268 .55912 L
F
0 g
.78268 .55912 m
.78491 .55899 L
.77903 .56038 L
.77679 .56053 L
.78268 .55912 L
s
.579 .05 0 .221 k
.78861 .55794 m
.79083 .55786 L
.78491 .55899 L
.78268 .55912 L
.78861 .55794 L
F
0 g
.78861 .55794 m
.79083 .55786 L
.78491 .55899 L
.78268 .55912 L
.78861 .55794 L
s
.613 .071 0 .234 k
.79457 .55705 m
.79678 .55701 L
.79083 .55786 L
.78861 .55794 L
.79457 .55705 L
F
0 g
.79457 .55705 m
.79678 .55701 L
.79083 .55786 L
.78861 .55794 L
.79457 .55705 L
s
.65 .094 0 .249 k
.80059 .55648 m
.80278 .55651 L
.79678 .55701 L
.79457 .55705 L
.80059 .55648 L
F
0 g
.80059 .55648 m
.80278 .55651 L
.79678 .55701 L
.79457 .55705 L
.80059 .55648 L
s
.689 .12 0 .266 k
.80665 .55627 m
.80883 .55638 L
.80278 .55651 L
.80059 .55648 L
.80665 .55627 L
F
0 g
.80665 .55627 m
.80883 .55638 L
.80278 .55651 L
.80059 .55648 L
.80665 .55627 L
s
.716 .149 0 .284 k
.81276 .55647 m
.81494 .55666 L
.80883 .55638 L
.80665 .55627 L
.81276 .55647 L
F
0 g
.81276 .55647 m
.81494 .55666 L
.80883 .55638 L
.80665 .55627 L
.81276 .55647 L
s
0 .071 .071 .929 k
.81894 .55709 m
.8211 .5574 L
.81494 .55666 L
.81276 .55647 L
.81894 .55709 L
F
0 g
.81894 .55709 m
.8211 .5574 L
.81494 .55666 L
.81276 .55647 L
.81894 .55709 L
s
0 .129 .129 .871 k
.82518 .55819 m
.82734 .55863 L
.8211 .5574 L
.81894 .55709 L
.82518 .55819 L
F
0 g
.82518 .55819 m
.82734 .55863 L
.8211 .5574 L
.81894 .55709 L
.82518 .55819 L
s
0 .184 .184 .816 k
.83149 .5598 m
.83365 .56038 L
.82734 .55863 L
.82518 .55819 L
.83149 .5598 L
F
0 g
.83149 .5598 m
.83365 .56038 L
.82734 .55863 L
.82518 .55819 L
.83149 .5598 L
s
0 .234 .234 .766 k
.83787 .56193 m
.84005 .56269 L
.83365 .56038 L
.83149 .5598 L
.83787 .56193 L
F
0 g
.83787 .56193 m
.84005 .56269 L
.83365 .56038 L
.83149 .5598 L
.83787 .56193 L
s
0 .279 .279 .721 k
.84435 .56462 m
.84652 .56557 L
.84005 .56269 L
.83787 .56193 L
.84435 .56462 L
F
0 g
.84435 .56462 m
.84652 .56557 L
.84005 .56269 L
.83787 .56193 L
.84435 .56462 L
s
0 .318 .318 .682 k
.85091 .56787 m
.85309 .56904 L
.84652 .56557 L
.84435 .56462 L
.85091 .56787 L
F
0 g
.85091 .56787 m
.85309 .56904 L
.84652 .56557 L
.84435 .56462 L
.85091 .56787 L
s
0 .349 .349 .651 k
.85756 .57172 m
.85974 .57313 L
.85309 .56904 L
.85091 .56787 L
.85756 .57172 L
F
0 g
.85756 .57172 m
.85974 .57313 L
.85309 .56904 L
.85091 .56787 L
.85756 .57172 L
s
0 .371 .371 .629 k
.8643 .57614 m
.86651 .57782 L
.85974 .57313 L
.85756 .57172 L
.8643 .57614 L
F
0 g
.8643 .57614 m
.86651 .57782 L
.85974 .57313 L
.85756 .57172 L
.8643 .57614 L
s
.597 .435 0 .403 k
.87114 .58116 m
.87338 .58314 L
.86651 .57782 L
.8643 .57614 L
.87114 .58116 L
F
0 g
.87114 .58116 m
.87338 .58314 L
.86651 .57782 L
.8643 .57614 L
.87114 .58116 L
s
.598 .459 0 .402 k
.8781 .58676 m
.88035 .58905 L
.87338 .58314 L
.87114 .58116 L
.8781 .58676 L
F
0 g
.8781 .58676 m
.88035 .58905 L
.87338 .58314 L
.87114 .58116 L
.8781 .58676 L
s
.604 .481 0 .396 k
.88515 .59291 m
.88742 .59553 L
.88035 .58905 L
.8781 .58676 L
.88515 .59291 L
F
0 g
.88515 .59291 m
.88742 .59553 L
.88035 .58905 L
.8781 .58676 L
.88515 .59291 L
s
.614 .5 0 .386 k
.8923 .59956 m
.89461 .60255 L
.88742 .59553 L
.88515 .59291 L
.8923 .59956 L
F
0 g
.8923 .59956 m
.89461 .60255 L
.88742 .59553 L
.88515 .59291 L
.8923 .59956 L
s
.629 .516 0 .371 k
.89955 .60666 m
.9019 .61003 L
.89461 .60255 L
.8923 .59956 L
.89955 .60666 L
F
0 g
.89955 .60666 m
.9019 .61003 L
.89461 .60255 L
.8923 .59956 L
.89955 .60666 L
s
.649 .528 0 .351 k
.90689 .61409 m
.90927 .61786 L
.9019 .61003 L
.89955 .60666 L
.90689 .61409 L
F
0 g
.90689 .61409 m
.90927 .61786 L
.9019 .61003 L
.89955 .60666 L
.90689 .61409 L
s
0 .498 .754 .246 k
.34848 .79991 m
.35168 .80346 L
.34708 .79607 L
.34386 .79302 L
.34848 .79991 L
F
0 g
.34848 .79991 m
.35168 .80346 L
.34708 .79607 L
.34386 .79302 L
.34848 .79991 L
s
0 .494 .69 .31 k
.35316 .8066 m
.35633 .81063 L
.35168 .80346 L
.34848 .79991 L
.35316 .8066 L
F
0 g
.35316 .8066 m
.35633 .81063 L
.35168 .80346 L
.34848 .79991 L
.35316 .8066 L
s
0 .477 .587 .413 k
.35789 .81298 m
.36104 .81748 L
.35633 .81063 L
.35316 .8066 L
.35789 .81298 L
F
0 g
.35789 .81298 m
.36104 .81748 L
.35633 .81063 L
.35316 .8066 L
.35789 .81298 L
s
.539 .539 0 .461 k
.36266 .81897 m
.3658 .82391 L
.36104 .81748 L
.35789 .81298 L
.36266 .81897 L
F
0 g
.36266 .81897 m
.3658 .82391 L
.36104 .81748 L
.35789 .81298 L
.36266 .81897 L
s
.652 .548 0 .348 k
.3675 .82451 m
.37062 .82988 L
.3658 .82391 L
.36266 .81897 L
.3675 .82451 L
F
0 g
.3675 .82451 m
.37062 .82988 L
.3658 .82391 L
.36266 .81897 L
.3675 .82451 L
s
.732 .527 0 .268 k
.37239 .82957 m
.37549 .83535 L
.37062 .82988 L
.3675 .82451 L
.37239 .82957 L
F
0 g
.37239 .82957 m
.37549 .83535 L
.37062 .82988 L
.3675 .82451 L
.37239 .82957 L
s
.741 .493 0 .219 k
.37733 .83414 m
.38042 .84028 L
.37549 .83535 L
.37239 .82957 L
.37733 .83414 L
F
0 g
.37733 .83414 m
.38042 .84028 L
.37549 .83535 L
.37239 .82957 L
.37733 .83414 L
s
.64 .453 0 .196 k
.38232 .83818 m
.38541 .84467 L
.38042 .84028 L
.37733 .83414 L
.38232 .83818 L
F
0 g
.38232 .83818 m
.38541 .84467 L
.38042 .84028 L
.37733 .83414 L
.38232 .83818 L
s
.55 .414 0 .188 k
.38736 .84171 m
.39043 .8485 L
.38541 .84467 L
.38232 .83818 L
.38736 .84171 L
F
0 g
.38736 .84171 m
.39043 .8485 L
.38541 .84467 L
.38232 .83818 L
.38736 .84171 L
s
.473 .378 0 .188 k
.39245 .84469 m
.39551 .85177 L
.39043 .8485 L
.38736 .84171 L
.39245 .84469 L
F
0 g
.39245 .84469 m
.39551 .85177 L
.39043 .8485 L
.38736 .84171 L
.39245 .84469 L
s
.408 .347 0 .193 k
.39758 .84715 m
.40064 .85448 L
.39551 .85177 L
.39245 .84469 L
.39758 .84715 L
F
0 g
.39758 .84715 m
.40064 .85448 L
.39551 .85177 L
.39245 .84469 L
.39758 .84715 L
s
.355 .321 0 .199 k
.40276 .84911 m
.40582 .85667 L
.40064 .85448 L
.39758 .84715 L
.40276 .84911 L
F
0 g
.40276 .84911 m
.40582 .85667 L
.40064 .85448 L
.39758 .84715 L
.40276 .84911 L
s
.31 .298 0 .206 k
.40798 .85058 m
.41102 .85833 L
.40582 .85667 L
.40276 .84911 L
.40798 .85058 L
F
0 g
.40798 .85058 m
.41102 .85833 L
.40582 .85667 L
.40276 .84911 L
.40798 .85058 L
s
.274 .28 0 .212 k
.41323 .85158 m
.41628 .85951 L
.41102 .85833 L
.40798 .85058 L
.41323 .85158 L
F
0 g
.41323 .85158 m
.41628 .85951 L
.41102 .85833 L
.40798 .85058 L
.41323 .85158 L
s
.242 .262 0 .219 k
.41852 .85216 m
.42156 .86023 L
.41628 .85951 L
.41323 .85158 L
.41852 .85216 L
F
0 g
.41852 .85216 m
.42156 .86023 L
.41628 .85951 L
.41323 .85158 L
.41852 .85216 L
s
.217 .249 0 .224 k
.42384 .85233 m
.42688 .86052 L
.42156 .86023 L
.41852 .85216 L
.42384 .85233 L
F
0 g
.42384 .85233 m
.42688 .86052 L
.42156 .86023 L
.41852 .85216 L
.42384 .85233 L
s
.195 .237 0 .229 k
.42919 .85214 m
.43222 .86042 L
.42688 .86052 L
.42384 .85233 L
.42919 .85214 L
F
0 g
.42919 .85214 m
.43222 .86042 L
.42688 .86052 L
.42384 .85233 L
.42919 .85214 L
s
.178 .227 0 .233 k
.43455 .8516 m
.4376 .85997 L
.43222 .86042 L
.42919 .85214 L
.43455 .8516 L
F
0 g
.43455 .8516 m
.4376 .85997 L
.43222 .86042 L
.42919 .85214 L
.43455 .8516 L
s
.164 .219 0 .236 k
.43995 .85079 m
.44299 .85921 L
.4376 .85997 L
.43455 .8516 L
.43995 .85079 L
F
0 g
.43995 .85079 m
.44299 .85921 L
.4376 .85997 L
.43455 .8516 L
.43995 .85079 L
s
.152 .212 0 .239 k
.44537 .84972 m
.4484 .85818 L
.44299 .85921 L
.43995 .85079 L
.44537 .84972 L
F
0 g
.44537 .84972 m
.4484 .85818 L
.44299 .85921 L
.43995 .85079 L
.44537 .84972 L
s
.143 .207 0 .241 k
.4508 .84844 m
.45383 .85694 L
.4484 .85818 L
.44537 .84972 L
.4508 .84844 L
F
0 g
.4508 .84844 m
.45383 .85694 L
.4484 .85818 L
.44537 .84972 L
.4508 .84844 L
s
.135 .203 0 .243 k
.45625 .84699 m
.45929 .85551 L
.45383 .85694 L
.4508 .84844 L
.45625 .84699 L
F
0 g
.45625 .84699 m
.45929 .85551 L
.45383 .85694 L
.4508 .84844 L
.45625 .84699 L
s
.13 .2 0 .244 k
.46171 .84543 m
.46476 .85396 L
.45929 .85551 L
.45625 .84699 L
.46171 .84543 L
F
0 g
.46171 .84543 m
.46476 .85396 L
.45929 .85551 L
.45625 .84699 L
.46171 .84543 L
s
.128 .198 0 .244 k
.46719 .84377 m
.47023 .85232 L
.46476 .85396 L
.46171 .84543 L
.46719 .84377 L
F
0 g
.46719 .84377 m
.47023 .85232 L
.46476 .85396 L
.46171 .84543 L
.46719 .84377 L
s
.126 .197 0 .245 k
.47268 .84208 m
.47573 .85064 L
.47023 .85232 L
.46719 .84377 L
.47268 .84208 L
F
0 g
.47268 .84208 m
.47573 .85064 L
.47023 .85232 L
.46719 .84377 L
.47268 .84208 L
s
.125 .197 0 .245 k
.47819 .84037 m
.48123 .84894 L
.47573 .85064 L
.47268 .84208 L
.47819 .84037 L
F
0 g
.47819 .84037 m
.48123 .84894 L
.47573 .85064 L
.47268 .84208 L
.47819 .84037 L
s
.123 .196 0 .245 k
.4837 .83861 m
.48675 .84718 L
.48123 .84894 L
.47819 .84037 L
.4837 .83861 L
F
0 g
.4837 .83861 m
.48675 .84718 L
.48123 .84894 L
.47819 .84037 L
.4837 .83861 L
s
.119 .193 0 .246 k
.48923 .83673 m
.49228 .84531 L
.48675 .84718 L
.4837 .83861 L
.48923 .83673 L
F
0 g
.48923 .83673 m
.49228 .84531 L
.48675 .84718 L
.4837 .83861 L
.48923 .83673 L
s
.114 .189 0 .247 k
.49478 .83472 m
.49782 .84329 L
.49228 .84531 L
.48923 .83673 L
.49478 .83472 L
F
0 g
.49478 .83472 m
.49782 .84329 L
.49228 .84531 L
.48923 .83673 L
.49478 .83472 L
s
.107 .185 0 .248 k
.50033 .83252 m
.50338 .84106 L
.49782 .84329 L
.49478 .83472 L
.50033 .83252 L
F
0 g
.50033 .83252 m
.50338 .84106 L
.49782 .84329 L
.49478 .83472 L
.50033 .83252 L
s
.099 .18 0 .249 k
.5059 .83008 m
.50894 .83859 L
.50338 .84106 L
.50033 .83252 L
.5059 .83008 L
F
0 g
.5059 .83008 m
.50894 .83859 L
.50338 .84106 L
.50033 .83252 L
.5059 .83008 L
s
.09 .174 0 .25 k
.51148 .82736 m
.51453 .83583 L
.50894 .83859 L
.5059 .83008 L
.51148 .82736 L
F
0 g
.51148 .82736 m
.51453 .83583 L
.50894 .83859 L
.5059 .83008 L
.51148 .82736 L
s
.08 .167 0 .251 k
.51707 .82433 m
.52012 .83272 L
.51453 .83583 L
.51148 .82736 L
.51707 .82433 L
F
0 g
.51707 .82433 m
.52012 .83272 L
.51453 .83583 L
.51148 .82736 L
.51707 .82433 L
s
.068 .159 0 .253 k
.52267 .82093 m
.52572 .82924 L
.52012 .83272 L
.51707 .82433 L
.52267 .82093 L
F
0 g
.52267 .82093 m
.52572 .82924 L
.52012 .83272 L
.51707 .82433 L
.52267 .82093 L
s
.056 .151 0 .254 k
.52828 .81715 m
.53132 .82535 L
.52572 .82924 L
.52267 .82093 L
.52828 .81715 L
F
0 g
.52828 .81715 m
.53132 .82535 L
.52572 .82924 L
.52267 .82093 L
.52828 .81715 L
s
.043 .141 0 .256 k
.53389 .81294 m
.53694 .82099 L
.53132 .82535 L
.52828 .81715 L
.53389 .81294 L
F
0 g
.53389 .81294 m
.53694 .82099 L
.53132 .82535 L
.52828 .81715 L
.53389 .81294 L
s
.029 .13 0 .258 k
.53951 .80826 m
.54255 .81615 L
.53694 .82099 L
.53389 .81294 L
.53951 .80826 L
F
0 g
.53951 .80826 m
.54255 .81615 L
.53694 .82099 L
.53389 .81294 L
.53951 .80826 L
s
.014 .119 0 .26 k
.54513 .80309 m
.54816 .81079 L
.54255 .81615 L
.53951 .80826 L
.54513 .80309 L
F
0 g
.54513 .80309 m
.54816 .81079 L
.54255 .81615 L
.53951 .80826 L
.54513 .80309 L
s
.001 .109 0 .261 k
.55075 .79741 m
.55377 .80489 L
.54816 .81079 L
.54513 .80309 L
.55075 .79741 L
F
0 g
.55075 .79741 m
.55377 .80489 L
.54816 .81079 L
.54513 .80309 L
.55075 .79741 L
s
0 .112 .015 .248 k
.55636 .7912 m
.55938 .79842 L
.55377 .80489 L
.55075 .79741 L
.55636 .7912 L
F
0 g
.55636 .7912 m
.55938 .79842 L
.55377 .80489 L
.55075 .79741 L
.55636 .7912 L
s
0 .114 .03 .235 k
.56197 .78443 m
.56499 .79137 L
.55938 .79842 L
.55636 .7912 L
.56197 .78443 L
F
0 g
.56197 .78443 m
.56499 .79137 L
.55938 .79842 L
.55636 .7912 L
.56197 .78443 L
s
0 .117 .046 .221 k
.56757 .77712 m
.57058 .78375 L
.56499 .79137 L
.56197 .78443 L
.56757 .77712 L
F
0 g
.56757 .77712 m
.57058 .78375 L
.56499 .79137 L
.56197 .78443 L
.56757 .77712 L
s
0 .12 .061 .207 k
.57315 .76926 m
.57615 .77553 L
.57058 .78375 L
.56757 .77712 L
.57315 .76926 L
F
0 g
.57315 .76926 m
.57615 .77553 L
.57058 .78375 L
.56757 .77712 L
.57315 .76926 L
s
0 .122 .077 .193 k
.57873 .76086 m
.5817 .76676 L
.57615 .77553 L
.57315 .76926 L
.57873 .76086 L
F
0 g
.57873 .76086 m
.5817 .76676 L
.57615 .77553 L
.57315 .76926 L
.57873 .76086 L
s
0 .123 .092 .179 k
.58429 .75194 m
.58725 .75742 L
.5817 .76676 L
.57873 .76086 L
.58429 .75194 L
F
0 g
.58429 .75194 m
.58725 .75742 L
.5817 .76676 L
.57873 .76086 L
.58429 .75194 L
s
0 .124 .108 .165 k
.58983 .74253 m
.59277 .74758 L
.58725 .75742 L
.58429 .75194 L
.58983 .74253 L
F
0 g
.58983 .74253 m
.59277 .74758 L
.58725 .75742 L
.58429 .75194 L
.58983 .74253 L
s
0 .124 .123 .151 k
.59534 .73268 m
.59826 .73727 L
.59277 .74758 L
.58983 .74253 L
.59534 .73268 L
F
0 g
.59534 .73268 m
.59826 .73727 L
.59277 .74758 L
.58983 .74253 L
.59534 .73268 L
s
0 .124 .138 .137 k
.60085 .72244 m
.60374 .72657 L
.59826 .73727 L
.59534 .73268 L
.60085 .72244 L
F
0 g
.60085 .72244 m
.60374 .72657 L
.59826 .73727 L
.59534 .73268 L
.60085 .72244 L
s
0 .121 .151 .124 k
.60631 .71193 m
.60919 .71556 L
.60374 .72657 L
.60085 .72244 L
.60631 .71193 L
F
0 g
.60631 .71193 m
.60919 .71556 L
.60374 .72657 L
.60085 .72244 L
.60631 .71193 L
s
0 .117 .161 .112 k
.61177 .70127 m
.61462 .70442 L
.60919 .71556 L
.60631 .71193 L
.61177 .70127 L
F
0 g
.61177 .70127 m
.61462 .70442 L
.60919 .71556 L
.60631 .71193 L
.61177 .70127 L
s
0 .108 .164 .103 k
.61721 .69081 m
.62003 .69348 L
.61462 .70442 L
.61177 .70127 L
.61721 .69081 L
F
0 g
.61721 .69081 m
.62003 .69348 L
.61462 .70442 L
.61177 .70127 L
.61721 .69081 L
s
0 .096 .163 .095 k
.62265 .6807 m
.62543 .68291 L
.62003 .69348 L
.61721 .69081 L
.62265 .6807 L
F
0 g
.62265 .6807 m
.62543 .68291 L
.62003 .69348 L
.61721 .69081 L
.62265 .6807 L
s
0 .081 .16 .088 k
.62808 .67101 m
.63083 .67279 L
.62543 .68291 L
.62265 .6807 L
.62808 .67101 L
F
0 g
.62808 .67101 m
.63083 .67279 L
.62543 .68291 L
.62265 .6807 L
.62808 .67101 L
s
0 .063 .153 .083 k
.63351 .66178 m
.63624 .66317 L
.63083 .67279 L
.62808 .67101 L
.63351 .66178 L
F
0 g
.63351 .66178 m
.63624 .66317 L
.63083 .67279 L
.62808 .67101 L
.63351 .66178 L
s
0 .041 .142 .08 k
.63894 .65307 m
.64164 .65407 L
.63624 .66317 L
.63351 .66178 L
.63894 .65307 L
F
0 g
.63894 .65307 m
.64164 .65407 L
.63624 .66317 L
.63351 .66178 L
.63894 .65307 L
s
0 .015 .128 .08 k
.64438 .64489 m
.64705 .64555 L
.64164 .65407 L
.63894 .65307 L
.64438 .64489 L
F
0 g
.64438 .64489 m
.64705 .64555 L
.64164 .65407 L
.63894 .65307 L
.64438 .64489 L
s
.015 0 .124 .07 k
.64983 .63723 m
.65247 .63758 L
.64705 .64555 L
.64438 .64489 L
.64983 .63723 L
F
0 g
.64983 .63723 m
.65247 .63758 L
.64705 .64555 L
.64438 .64489 L
.64983 .63723 L
s
.051 0 .135 .045 k
.65529 .63012 m
.65791 .63018 L
.65247 .63758 L
.64983 .63723 L
.65529 .63012 L
F
0 g
.65529 .63012 m
.65791 .63018 L
.65247 .63758 L
.64983 .63723 L
.65529 .63012 L
s
.093 0 .146 .023 k
.66077 .62353 m
.66336 .62335 L
.65791 .63018 L
.65529 .63012 L
.66077 .62353 L
F
0 g
.66077 .62353 m
.66336 .62335 L
.65791 .63018 L
.65529 .63012 L
.66077 .62353 L
s
.138 0 .154 .008 k
.66626 .61746 m
.66882 .61707 L
.66336 .62335 L
.66077 .62353 L
.66626 .61746 L
F
0 g
.66626 .61746 m
.66882 .61707 L
.66336 .62335 L
.66077 .62353 L
.66626 .61746 L
s
.189 0 .161 .001 k
.67177 .61189 m
.67431 .6113 L
.66882 .61707 L
.66626 .61746 L
.67177 .61189 L
F
0 g
.67177 .61189 m
.67431 .6113 L
.66882 .61707 L
.66626 .61746 L
.67177 .61189 L
s
.242 0 .166 .005 k
.6773 .60679 m
.67981 .60604 L
.67431 .6113 L
.67177 .61189 L
.6773 .60679 L
F
0 g
.6773 .60679 m
.67981 .60604 L
.67431 .6113 L
.67177 .61189 L
.6773 .60679 L
s
.293 0 .167 .023 k
.68285 .60215 m
.68534 .60125 L
.67981 .60604 L
.6773 .60679 L
.68285 .60215 L
F
0 g
.68285 .60215 m
.68534 .60125 L
.67981 .60604 L
.6773 .60679 L
.68285 .60215 L
s
.341 0 .163 .054 k
.68843 .59793 m
.69089 .59691 L
.68534 .60125 L
.68285 .60215 L
.68843 .59793 L
F
0 g
.68843 .59793 m
.69089 .59691 L
.68534 .60125 L
.68285 .60215 L
.68843 .59793 L
s
.383 0 .157 .095 k
.69403 .59409 m
.69647 .59298 L
.69089 .59691 L
.68843 .59793 L
.69403 .59409 L
F
0 g
.69403 .59409 m
.69647 .59298 L
.69089 .59691 L
.68843 .59793 L
.69403 .59409 L
s
.418 0 .149 .143 k
.69966 .59061 m
.70207 .58942 L
.69647 .59298 L
.69403 .59409 L
.69966 .59061 L
F
0 g
.69966 .59061 m
.70207 .58942 L
.69647 .59298 L
.69403 .59409 L
.69966 .59061 L
s
.447 0 .139 .192 k
.7053 .58746 m
.70769 .5862 L
.70207 .58942 L
.69966 .59061 L
.7053 .58746 L
F
0 g
.7053 .58746 m
.70769 .5862 L
.70207 .58942 L
.69966 .59061 L
.7053 .58746 L
s
.71097 .58458 m
.71334 .58329 L
.70769 .5862 L
.7053 .58746 L
.71097 .58458 L
F
.71097 .58458 m
.71334 .58329 L
.70769 .5862 L
.7053 .58746 L
.71097 .58458 L
s
.71666 .58195 m
.71902 .58063 L
.71334 .58329 L
.71097 .58458 L
.71666 .58195 L
F
.71666 .58195 m
.71902 .58063 L
.71334 .58329 L
.71097 .58458 L
.71666 .58195 L
s
.72238 .57952 m
.72471 .57818 L
.71902 .58063 L
.71666 .58195 L
.72238 .57952 L
F
.72238 .57952 m
.72471 .57818 L
.71902 .58063 L
.71666 .58195 L
.72238 .57952 L
s
.72811 .57726 m
.73042 .57591 L
.72471 .57818 L
.72238 .57952 L
.72811 .57726 L
F
.72811 .57726 m
.73042 .57591 L
.72471 .57818 L
.72238 .57952 L
.72811 .57726 L
s
.73387 .57513 m
.73616 .57377 L
.73042 .57591 L
.72811 .57726 L
.73387 .57513 L
F
.73387 .57513 m
.73616 .57377 L
.73042 .57591 L
.72811 .57726 L
.73387 .57513 L
s
.73964 .57309 m
.74192 .57173 L
.73616 .57377 L
.73387 .57513 L
.73964 .57309 L
F
.73964 .57309 m
.74192 .57173 L
.73616 .57377 L
.73387 .57513 L
.73964 .57309 L
s
.74542 .57109 m
.74769 .56974 L
.74192 .57173 L
.73964 .57309 L
.74542 .57109 L
F
.74542 .57109 m
.74769 .56974 L
.74192 .57173 L
.73964 .57309 L
.74542 .57109 L
s
.75123 .5691 m
.75347 .56776 L
.74769 .56974 L
.74542 .57109 L
.75123 .5691 L
F
.75123 .5691 m
.75347 .56776 L
.74769 .56974 L
.74542 .57109 L
.75123 .5691 L
s
.75705 .56714 m
.75927 .5658 L
.75347 .56776 L
.75123 .5691 L
.75705 .56714 L
F
.75705 .56714 m
.75927 .5658 L
.75347 .56776 L
.75123 .5691 L
.75705 .56714 L
s
.76288 .56524 m
.76509 .56392 L
.75927 .5658 L
.75705 .56714 L
.76288 .56524 L
F
.76288 .56524 m
.76509 .56392 L
.75927 .5658 L
.75705 .56714 L
.76288 .56524 L
s
.76874 .56346 m
.77092 .56215 L
.76509 .56392 L
.76288 .56524 L
.76874 .56346 L
F
.76874 .56346 m
.77092 .56215 L
.76509 .56392 L
.76288 .56524 L
.76874 .56346 L
s
.77462 .56181 m
.77679 .56053 L
.77092 .56215 L
.76874 .56346 L
.77462 .56181 L
F
.77462 .56181 m
.77679 .56053 L
.77092 .56215 L
.76874 .56346 L
.77462 .56181 L
s
0 .006 .006 .994 k
.78053 .56036 m
.78268 .55912 L
.77679 .56053 L
.77462 .56181 L
.78053 .56036 L
F
0 g
.78053 .56036 m
.78268 .55912 L
.77679 .56053 L
.77462 .56181 L
.78053 .56036 L
s
0 .039 .039 .961 k
.78647 .55914 m
.78861 .55794 L
.78268 .55912 L
.78053 .56036 L
.78647 .55914 L
F
0 g
.78647 .55914 m
.78861 .55794 L
.78268 .55912 L
.78053 .56036 L
.78647 .55914 L
s
0 .076 .076 .924 k
.79245 .55818 m
.79457 .55705 L
.78861 .55794 L
.78647 .55914 L
.79245 .55818 L
F
0 g
.79245 .55818 m
.79457 .55705 L
.78861 .55794 L
.78647 .55914 L
.79245 .55818 L
s
0 .115 .115 .885 k
.79847 .55754 m
.80059 .55648 L
.79457 .55705 L
.79245 .55818 L
.79847 .55754 L
F
0 g
.79847 .55754 m
.80059 .55648 L
.79457 .55705 L
.79245 .55818 L
.79847 .55754 L
s
0 .156 .156 .844 k
.80454 .55723 m
.80665 .55627 L
.80059 .55648 L
.79847 .55754 L
.80454 .55723 L
F
0 g
.80454 .55723 m
.80665 .55627 L
.80059 .55648 L
.79847 .55754 L
.80454 .55723 L
s
0 .197 .197 .803 k
.81066 .5573 m
.81276 .55647 L
.80665 .55627 L
.80454 .55723 L
.81066 .5573 L
F
0 g
.81066 .5573 m
.81276 .55647 L
.80665 .55627 L
.80454 .55723 L
.81066 .5573 L
s
0 .239 .239 .761 k
.81684 .55779 m
.81894 .55709 L
.81276 .55647 L
.81066 .5573 L
.81684 .55779 L
F
0 g
.81684 .55779 m
.81894 .55709 L
.81276 .55647 L
.81066 .5573 L
.81684 .55779 L
s
0 .279 .279 .721 k
.82308 .55872 m
.82518 .55819 L
.81894 .55709 L
.81684 .55779 L
.82308 .55872 L
F
0 g
.82308 .55872 m
.82518 .55819 L
.81894 .55709 L
.81684 .55779 L
.82308 .55872 L
s
0 .317 .317 .683 k
.82939 .56013 m
.83149 .5598 L
.82518 .55819 L
.82308 .55872 L
.82939 .56013 L
F
0 g
.82939 .56013 m
.83149 .5598 L
.82518 .55819 L
.82308 .55872 L
.82939 .56013 L
s
0 .352 .352 .648 k
.83578 .56203 m
.83787 .56193 L
.83149 .5598 L
.82939 .56013 L
.83578 .56203 L
F
0 g
.83578 .56203 m
.83787 .56193 L
.83149 .5598 L
.82939 .56013 L
.83578 .56203 L
s
0 .383 .383 .617 k
.84224 .56448 m
.84435 .56462 L
.83787 .56193 L
.83578 .56203 L
.84224 .56448 L
F
0 g
.84224 .56448 m
.84435 .56462 L
.83787 .56193 L
.83578 .56203 L
.84224 .56448 L
s
0 .409 .409 .591 k
.84878 .56745 m
.85091 .56787 L
.84435 .56462 L
.84224 .56448 L
.84878 .56745 L
F
0 g
.84878 .56745 m
.85091 .56787 L
.84435 .56462 L
.84224 .56448 L
.84878 .56745 L
s
0 .427 .427 .573 k
.85542 .57098 m
.85756 .57172 L
.85091 .56787 L
.84878 .56745 L
.85542 .57098 L
F
0 g
.85542 .57098 m
.85756 .57172 L
.85091 .56787 L
.84878 .56745 L
.85542 .57098 L
s
0 .438 .438 .562 k
.86214 .57507 m
.8643 .57614 L
.85756 .57172 L
.85542 .57098 L
.86214 .57507 L
F
0 g
.86214 .57507 m
.8643 .57614 L
.85756 .57172 L
.85542 .57098 L
.86214 .57507 L
s
0 .44 .44 .56 k
.86896 .57971 m
.87114 .58116 L
.8643 .57614 L
.86214 .57507 L
.86896 .57971 L
F
0 g
.86896 .57971 m
.87114 .58116 L
.8643 .57614 L
.86214 .57507 L
.86896 .57971 L
s
0 .433 .433 .567 k
.87588 .5849 m
.8781 .58676 L
.87114 .58116 L
.86896 .57971 L
.87588 .5849 L
F
0 g
.87588 .5849 m
.8781 .58676 L
.87114 .58116 L
.86896 .57971 L
.87588 .5849 L
s
.576 .454 0 .424 k
.88289 .5906 m
.88515 .59291 L
.8781 .58676 L
.87588 .5849 L
.88289 .5906 L
F
0 g
.88289 .5906 m
.88515 .59291 L
.8781 .58676 L
.87588 .5849 L
.88289 .5906 L
s
.607 .482 0 .393 k
.89001 .59679 m
.8923 .59956 L
.88515 .59291 L
.88289 .5906 L
.89001 .59679 L
F
0 g
.89001 .59679 m
.8923 .59956 L
.88515 .59291 L
.88289 .5906 L
.89001 .59679 L
s
.639 .504 0 .361 k
.89721 .60339 m
.89955 .60666 L
.8923 .59956 L
.89001 .59679 L
.89721 .60339 L
F
0 g
.89721 .60339 m
.89955 .60666 L
.8923 .59956 L
.89001 .59679 L
.89721 .60339 L
s
.673 .52 0 .327 k
.90449 .6103 m
.90689 .61409 L
.89955 .60666 L
.89721 .60339 L
.90449 .6103 L
F
0 g
.90449 .6103 m
.90689 .61409 L
.89955 .60666 L
.89721 .60339 L
.90449 .6103 L
s
0 .51 .704 .296 k
.34529 .79623 m
.34848 .79991 L
.34386 .79302 L
.34062 .78996 L
.34529 .79623 L
F
0 g
.34529 .79623 m
.34848 .79991 L
.34386 .79302 L
.34062 .78996 L
.34529 .79623 L
s
0 .494 .606 .394 k
.34999 .80232 m
.35316 .8066 L
.34848 .79991 L
.34529 .79623 L
.34999 .80232 L
F
0 g
.34999 .80232 m
.35316 .8066 L
.34848 .79991 L
.34529 .79623 L
.34999 .80232 L
s
.531 .531 0 .469 k
.35474 .80811 m
.35789 .81298 L
.35316 .8066 L
.34999 .80232 L
.35474 .80811 L
F
0 g
.35474 .80811 m
.35789 .81298 L
.35316 .8066 L
.34999 .80232 L
.35474 .80811 L
s
.654 .546 0 .346 k
.35954 .81353 m
.36266 .81897 L
.35789 .81298 L
.35474 .80811 L
.35954 .81353 L
F
0 g
.35954 .81353 m
.36266 .81897 L
.35789 .81298 L
.35474 .80811 L
.35954 .81353 L
s
.736 .526 0 .264 k
.3644 .81855 m
.3675 .82451 L
.36266 .81897 L
.35954 .81353 L
.3644 .81855 L
F
0 g
.3644 .81855 m
.3675 .82451 L
.36266 .81897 L
.35954 .81353 L
.3644 .81855 L
s
.723 .489 0 .221 k
.36931 .82312 m
.37239 .82957 L
.3675 .82451 L
.3644 .81855 L
.36931 .82312 L
F
0 g
.36931 .82312 m
.37239 .82957 L
.3675 .82451 L
.3644 .81855 L
.36931 .82312 L
s
.617 .448 0 .203 k
.37426 .82722 m
.37733 .83414 L
.37239 .82957 L
.36931 .82312 L
.37426 .82722 L
F
0 g
.37426 .82722 m
.37733 .83414 L
.37239 .82957 L
.36931 .82312 L
.37426 .82722 L
s
.524 .409 0 .2 k
.37927 .83085 m
.38232 .83818 L
.37733 .83414 L
.37426 .82722 L
.37927 .83085 L
F
0 g
.37927 .83085 m
.38232 .83818 L
.37733 .83414 L
.37426 .82722 L
.37927 .83085 L
s
.447 .374 0 .205 k
.38433 .83397 m
.38736 .84171 L
.38232 .83818 L
.37927 .83085 L
.38433 .83397 L
F
0 g
.38433 .83397 m
.38736 .84171 L
.38232 .83818 L
.37927 .83085 L
.38433 .83397 L
s
.384 .344 0 .212 k
.38942 .8366 m
.39245 .84469 L
.38736 .84171 L
.38433 .83397 L
.38942 .8366 L
F
0 g
.38942 .8366 m
.39245 .84469 L
.38736 .84171 L
.38433 .83397 L
.38942 .8366 L
s
.332 .319 0 .22 k
.39457 .83875 m
.39758 .84715 L
.39245 .84469 L
.38942 .8366 L
.39457 .83875 L
F
0 g
.39457 .83875 m
.39758 .84715 L
.39245 .84469 L
.38942 .8366 L
.39457 .83875 L
s
.29 .298 0 .227 k
.39975 .84043 m
.40276 .84911 L
.39758 .84715 L
.39457 .83875 L
.39975 .84043 L
F
0 g
.39975 .84043 m
.40276 .84911 L
.39758 .84715 L
.39457 .83875 L
.39975 .84043 L
s
.255 .28 0 .234 k
.40497 .84166 m
.40798 .85058 L
.40276 .84911 L
.39975 .84043 L
.40497 .84166 L
F
0 g
.40497 .84166 m
.40798 .85058 L
.40276 .84911 L
.39975 .84043 L
.40497 .84166 L
s
.226 .264 0 .241 k
.41023 .84246 m
.41323 .85158 L
.40798 .85058 L
.40497 .84166 L
.41023 .84246 L
F
0 g
.41023 .84246 m
.41323 .85158 L
.40798 .85058 L
.40497 .84166 L
.41023 .84246 L
s
.202 .252 0 .246 k
.41551 .84286 m
.41852 .85216 L
.41323 .85158 L
.41023 .84246 L
.41551 .84286 L
F
0 g
.41551 .84286 m
.41852 .85216 L
.41323 .85158 L
.41023 .84246 L
.41551 .84286 L
s
.181 .24 0 .251 k
.42083 .84288 m
.42384 .85233 L
.41852 .85216 L
.41551 .84286 L
.42083 .84288 L
F
0 g
.42083 .84288 m
.42384 .85233 L
.41852 .85216 L
.41551 .84286 L
.42083 .84288 L
s
.165 .231 0 .255 k
.42618 .84257 m
.42919 .85214 L
.42384 .85233 L
.42083 .84288 L
.42618 .84257 L
F
0 g
.42618 .84257 m
.42919 .85214 L
.42384 .85233 L
.42083 .84288 L
.42618 .84257 L
s
.151 .223 0 .258 k
.43155 .84194 m
.43455 .8516 L
.42919 .85214 L
.42618 .84257 L
.43155 .84194 L
F
0 g
.43155 .84194 m
.43455 .8516 L
.42919 .85214 L
.42618 .84257 L
.43155 .84194 L
s
.139 .216 0 .261 k
.43694 .84105 m
.43995 .85079 L
.43455 .8516 L
.43155 .84194 L
.43694 .84105 L
F
0 g
.43694 .84105 m
.43995 .85079 L
.43455 .8516 L
.43155 .84194 L
.43694 .84105 L
s
.13 .211 0 .263 k
.44236 .83992 m
.44537 .84972 L
.43995 .85079 L
.43694 .84105 L
.44236 .83992 L
F
0 g
.44236 .83992 m
.44537 .84972 L
.43995 .85079 L
.43694 .84105 L
.44236 .83992 L
s
.122 .206 0 .265 k
.44779 .83861 m
.4508 .84844 L
.44537 .84972 L
.44236 .83992 L
.44779 .83861 L
F
0 g
.44779 .83861 m
.4508 .84844 L
.44537 .84972 L
.44236 .83992 L
.44779 .83861 L
s
.117 .203 0 .266 k
.45324 .83713 m
.45625 .84699 L
.4508 .84844 L
.44779 .83861 L
.45324 .83713 L
F
0 g
.45324 .83713 m
.45625 .84699 L
.4508 .84844 L
.44779 .83861 L
.45324 .83713 L
s
.113 .201 0 .267 k
.4587 .83554 m
.46171 .84543 L
.45625 .84699 L
.45324 .83713 L
.4587 .83554 L
F
0 g
.4587 .83554 m
.46171 .84543 L
.45625 .84699 L
.45324 .83713 L
.4587 .83554 L
s
.11 .2 0 .267 k
.46417 .83387 m
.46719 .84377 L
.46171 .84543 L
.4587 .83554 L
.46417 .83387 L
F
0 g
.46417 .83387 m
.46719 .84377 L
.46171 .84543 L
.4587 .83554 L
.46417 .83387 L
s
.11 .199 0 .267 k
.46966 .83217 m
.47268 .84208 L
.46719 .84377 L
.46417 .83387 L
.46966 .83217 L
F
0 g
.46966 .83217 m
.47268 .84208 L
.46719 .84377 L
.46417 .83387 L
.46966 .83217 L
s
.108 .198 0 .268 k
.47516 .83046 m
.47819 .84037 L
.47268 .84208 L
.46966 .83217 L
.47516 .83046 L
F
0 g
.47516 .83046 m
.47819 .84037 L
.47268 .84208 L
.46966 .83217 L
.47516 .83046 L
s
.107 .197 0 .268 k
.48068 .82869 m
.4837 .83861 L
.47819 .84037 L
.47516 .83046 L
.48068 .82869 L
F
0 g
.48068 .82869 m
.4837 .83861 L
.47819 .84037 L
.47516 .83046 L
.48068 .82869 L
s
.104 .195 0 .268 k
.4862 .82681 m
.48923 .83673 L
.4837 .83861 L
.48068 .82869 L
.4862 .82681 L
F
0 g
.4862 .82681 m
.48923 .83673 L
.4837 .83861 L
.48068 .82869 L
.4862 .82681 L
s
.099 .192 0 .269 k
.49174 .82481 m
.49478 .83472 L
.48923 .83673 L
.4862 .82681 L
.49174 .82481 L
F
0 g
.49174 .82481 m
.49478 .83472 L
.48923 .83673 L
.4862 .82681 L
.49174 .82481 L
s
.095 .189 0 .269 k
.49729 .82263 m
.50033 .83252 L
.49478 .83472 L
.49174 .82481 L
.49729 .82263 L
F
0 g
.49729 .82263 m
.50033 .83252 L
.49478 .83472 L
.49174 .82481 L
.49729 .82263 L
s
.088 .184 0 .27 k
.50286 .82024 m
.5059 .83008 L
.50033 .83252 L
.49729 .82263 L
.50286 .82024 L
F
0 g
.50286 .82024 m
.5059 .83008 L
.50033 .83252 L
.49729 .82263 L
.50286 .82024 L
s
.08 .179 0 .271 k
.50844 .81758 m
.51148 .82736 L
.5059 .83008 L
.50286 .82024 L
.50844 .81758 L
F
0 g
.50844 .81758 m
.51148 .82736 L
.5059 .83008 L
.50286 .82024 L
.50844 .81758 L
s
.072 .173 0 .271 k
.51403 .81464 m
.51707 .82433 L
.51148 .82736 L
.50844 .81758 L
.51403 .81464 L
F
0 g
.51403 .81464 m
.51707 .82433 L
.51148 .82736 L
.50844 .81758 L
.51403 .81464 L
s
.063 .166 0 .272 k
.51963 .81136 m
.52267 .82093 L
.51707 .82433 L
.51403 .81464 L
.51963 .81136 L
F
0 g
.51963 .81136 m
.52267 .82093 L
.51707 .82433 L
.51403 .81464 L
.51963 .81136 L
s
.053 .16 0 .272 k
.52523 .80771 m
.52828 .81715 L
.52267 .82093 L
.51963 .81136 L
.52523 .80771 L
F
0 g
.52523 .80771 m
.52828 .81715 L
.52267 .82093 L
.51963 .81136 L
.52523 .80771 L
s
.042 .151 0 .273 k
.53085 .80368 m
.53389 .81294 L
.52828 .81715 L
.52523 .80771 L
.53085 .80368 L
F
0 g
.53085 .80368 m
.53389 .81294 L
.52828 .81715 L
.52523 .80771 L
.53085 .80368 L
s
.031 .143 0 .273 k
.53646 .7992 m
.53951 .80826 L
.53389 .81294 L
.53085 .80368 L
.53646 .7992 L
F
0 g
.53646 .7992 m
.53951 .80826 L
.53389 .81294 L
.53085 .80368 L
.53646 .7992 L
s
.019 .133 0 .274 k
.54209 .79429 m
.54513 .80309 L
.53951 .80826 L
.53646 .7992 L
.54209 .79429 L
F
0 g
.54209 .79429 m
.54513 .80309 L
.53951 .80826 L
.53646 .7992 L
.54209 .79429 L
s
.007 .123 0 .274 k
.54771 .78888 m
.55075 .79741 L
.54513 .80309 L
.54209 .79429 L
.54771 .78888 L
F
0 g
.54771 .78888 m
.55075 .79741 L
.54513 .80309 L
.54209 .79429 L
.54771 .78888 L
s
0 .118 .006 .268 k
.55333 .78298 m
.55636 .7912 L
.55075 .79741 L
.54771 .78888 L
.55333 .78298 L
F
0 g
.55333 .78298 m
.55636 .7912 L
.55075 .79741 L
.54771 .78888 L
.55333 .78298 L
s
0 .12 .019 .255 k
.55895 .77658 m
.56197 .78443 L
.55636 .7912 L
.55333 .78298 L
.55895 .77658 L
F
0 g
.55895 .77658 m
.56197 .78443 L
.55636 .7912 L
.55333 .78298 L
.55895 .77658 L
s
0 .122 .033 .241 k
.56455 .76967 m
.56757 .77712 L
.56197 .78443 L
.55895 .77658 L
.56455 .76967 L
F
0 g
.56455 .76967 m
.56757 .77712 L
.56197 .78443 L
.55895 .77658 L
.56455 .76967 L
s
0 .123 .047 .227 k
.57016 .76224 m
.57315 .76926 L
.56757 .77712 L
.56455 .76967 L
.57016 .76224 L
F
0 g
.57016 .76224 m
.57315 .76926 L
.56757 .77712 L
.56455 .76967 L
.57016 .76224 L
s
0 .124 .062 .212 k
.57574 .75432 m
.57873 .76086 L
.57315 .76926 L
.57016 .76224 L
.57574 .75432 L
F
0 g
.57574 .75432 m
.57873 .76086 L
.57315 .76926 L
.57016 .76224 L
.57574 .75432 L
s
0 .124 .076 .197 k
.58131 .74589 m
.58429 .75194 L
.57873 .76086 L
.57574 .75432 L
.58131 .74589 L
F
0 g
.58131 .74589 m
.58429 .75194 L
.57873 .76086 L
.57574 .75432 L
.58131 .74589 L
s
0 .124 .09 .182 k
.58687 .73703 m
.58983 .74253 L
.58429 .75194 L
.58131 .74589 L
.58687 .73703 L
F
0 g
.58687 .73703 m
.58983 .74253 L
.58429 .75194 L
.58131 .74589 L
.58687 .73703 L
s
0 .123 .105 .166 k
.59241 .72775 m
.59534 .73268 L
.58983 .74253 L
.58687 .73703 L
.59241 .72775 L
F
0 g
.59241 .72775 m
.59534 .73268 L
.58983 .74253 L
.58687 .73703 L
.59241 .72775 L
s
0 .121 .12 .15 k
.59793 .71812 m
.60085 .72244 L
.59534 .73268 L
.59241 .72775 L
.59793 .71812 L
F
0 g
.59793 .71812 m
.60085 .72244 L
.59534 .73268 L
.59241 .72775 L
.59793 .71812 L
s
0 .117 .134 .134 k
.60343 .7082 m
.60631 .71193 L
.60085 .72244 L
.59793 .71812 L
.60343 .7082 L
F
0 g
.60343 .7082 m
.60631 .71193 L
.60085 .72244 L
.59793 .71812 L
.60343 .7082 L
s
0 .11 .144 .12 k
.60891 .69817 m
.61177 .70127 L
.60631 .71193 L
.60343 .7082 L
.60891 .69817 L
F
0 g
.60891 .69817 m
.61177 .70127 L
.60631 .71193 L
.60343 .7082 L
.60891 .69817 L
s
0 .099 .149 .107 k
.61439 .68832 m
.61721 .69081 L
.61177 .70127 L
.60891 .69817 L
.61439 .68832 L
F
0 g
.61439 .68832 m
.61721 .69081 L
.61177 .70127 L
.60891 .69817 L
.61439 .68832 L
s
0 .084 .15 .096 k
.61985 .67878 m
.62265 .6807 L
.61721 .69081 L
.61439 .68832 L
.61985 .67878 L
F
0 g
.61985 .67878 m
.62265 .6807 L
.61721 .69081 L
.61439 .68832 L
.61985 .67878 L
s
0 .065 .147 .087 k
.62531 .66963 m
.62808 .67101 L
.62265 .6807 L
.61985 .67878 L
.62531 .66963 L
F
0 g
.62531 .66963 m
.62808 .67101 L
.62265 .6807 L
.61985 .67878 L
.62531 .66963 L
s
0 .041 .141 .08 k
.63078 .66092 m
.63351 .66178 L
.62808 .67101 L
.62531 .66963 L
.63078 .66092 L
F
0 g
.63078 .66092 m
.63351 .66178 L
.62808 .67101 L
.62531 .66963 L
.63078 .66092 L
s
0 .012 .131 .078 k
.63625 .65268 m
.63894 .65307 L
.63351 .66178 L
.63078 .66092 L
.63625 .65268 L
F
0 g
.63625 .65268 m
.63894 .65307 L
.63351 .66178 L
.63078 .66092 L
.63625 .65268 L
s
.024 0 .139 .058 k
.64172 .64492 m
.64438 .64489 L
.63894 .65307 L
.63625 .65268 L
.64172 .64492 L
F
0 g
.64172 .64492 m
.64438 .64489 L
.63894 .65307 L
.63625 .65268 L
.64172 .64492 L
s
.067 0 .16 .03 k
.6472 .63766 m
.64983 .63723 L
.64438 .64489 L
.64172 .64492 L
.6472 .63766 L
F
0 g
.6472 .63766 m
.64983 .63723 L
.64438 .64489 L
.64172 .64492 L
.6472 .63766 L
s
.116 0 .181 .009 k
.65269 .6309 m
.65529 .63012 L
.64983 .63723 L
.6472 .63766 L
.65269 .6309 L
F
0 g
.65269 .6309 m
.65529 .63012 L
.64983 .63723 L
.6472 .63766 L
.65269 .6309 L
s
.171 0 .201 .001 k
.6582 .62463 m
.66077 .62353 L
.65529 .63012 L
.65269 .6309 L
.6582 .62463 L
F
0 g
.6582 .62463 m
.66077 .62353 L
.65529 .63012 L
.65269 .6309 L
.6582 .62463 L
s
.23 0 .218 .011 k
.66372 .61884 m
.66626 .61746 L
.66077 .62353 L
.6582 .62463 L
.66372 .61884 L
F
0 g
.66372 .61884 m
.66626 .61746 L
.66077 .62353 L
.6582 .62463 L
.66372 .61884 L
s
.287 0 .228 .044 k
.66926 .61351 m
.67177 .61189 L
.66626 .61746 L
.66372 .61884 L
.66926 .61351 L
F
0 g
.66926 .61351 m
.67177 .61189 L
.66626 .61746 L
.66372 .61884 L
.66926 .61351 L
s
.339 0 .233 .097 k
.67483 .60863 m
.6773 .60679 L
.67177 .61189 L
.66926 .61351 L
.67483 .60863 L
F
0 g
.67483 .60863 m
.6773 .60679 L
.67177 .61189 L
.66926 .61351 L
.67483 .60863 L
s
.382 0 .231 .166 k
.6804 .60416 m
.68285 .60215 L
.6773 .60679 L
.67483 .60863 L
.6804 .60416 L
F
0 g
.6804 .60416 m
.68285 .60215 L
.6773 .60679 L
.67483 .60863 L
.6804 .60416 L
s
.68601 .60009 m
.68843 .59793 L
.68285 .60215 L
.6804 .60416 L
.68601 .60009 L
F
.68601 .60009 m
.68843 .59793 L
.68285 .60215 L
.6804 .60416 L
.68601 .60009 L
s
.69164 .59638 m
.69403 .59409 L
.68843 .59793 L
.68601 .60009 L
.69164 .59638 L
F
.69164 .59638 m
.69403 .59409 L
.68843 .59793 L
.68601 .60009 L
.69164 .59638 L
s
.69728 .593 m
.69966 .59061 L
.69403 .59409 L
.69164 .59638 L
.69728 .593 L
F
.69728 .593 m
.69966 .59061 L
.69403 .59409 L
.69164 .59638 L
.69728 .593 L
s
.70295 .58991 m
.7053 .58746 L
.69966 .59061 L
.69728 .593 L
.70295 .58991 L
F
.70295 .58991 m
.7053 .58746 L
.69966 .59061 L
.69728 .593 L
.70295 .58991 L
s
.70864 .5871 m
.71097 .58458 L
.7053 .58746 L
.70295 .58991 L
.70864 .5871 L
F
.70864 .5871 m
.71097 .58458 L
.7053 .58746 L
.70295 .58991 L
.70864 .5871 L
s
0 .024 .024 .976 k
.71436 .58451 m
.71666 .58195 L
.71097 .58458 L
.70864 .5871 L
.71436 .58451 L
F
0 g
.71436 .58451 m
.71666 .58195 L
.71097 .58458 L
.70864 .5871 L
.71436 .58451 L
s
0 .062 .062 .938 k
.72009 .58211 m
.72238 .57952 L
.71666 .58195 L
.71436 .58451 L
.72009 .58211 L
F
0 g
.72009 .58211 m
.72238 .57952 L
.71666 .58195 L
.71436 .58451 L
.72009 .58211 L
s
0 .09 .09 .91 k
.72585 .57986 m
.72811 .57726 L
.72238 .57952 L
.72009 .58211 L
.72585 .57986 L
F
0 g
.72585 .57986 m
.72811 .57726 L
.72238 .57952 L
.72009 .58211 L
.72585 .57986 L
s
0 .11 .11 .89 k
.73163 .57773 m
.73387 .57513 L
.72811 .57726 L
.72585 .57986 L
.73163 .57773 L
F
0 g
.73163 .57773 m
.73387 .57513 L
.72811 .57726 L
.72585 .57986 L
.73163 .57773 L
s
0 .124 .124 .876 k
.73742 .57569 m
.73964 .57309 L
.73387 .57513 L
.73163 .57773 L
.73742 .57569 L
F
0 g
.73742 .57569 m
.73964 .57309 L
.73387 .57513 L
.73163 .57773 L
.73742 .57569 L
s
0 .131 .131 .869 k
.74323 .57369 m
.74542 .57109 L
.73964 .57309 L
.73742 .57569 L
.74323 .57369 L
F
0 g
.74323 .57369 m
.74542 .57109 L
.73964 .57309 L
.73742 .57569 L
.74323 .57369 L
s
0 .133 .133 .867 k
.74906 .57169 m
.75123 .5691 L
.74542 .57109 L
.74323 .57369 L
.74906 .57169 L
F
0 g
.74906 .57169 m
.75123 .5691 L
.74542 .57109 L
.74323 .57369 L
.74906 .57169 L
s
0 .137 .137 .863 k
.75489 .56973 m
.75705 .56714 L
.75123 .5691 L
.74906 .57169 L
.75489 .56973 L
F
0 g
.75489 .56973 m
.75705 .56714 L
.75123 .5691 L
.74906 .57169 L
.75489 .56973 L
s
0 .145 .145 .855 k
.76075 .56782 m
.76288 .56524 L
.75705 .56714 L
.75489 .56973 L
.76075 .56782 L
F
0 g
.76075 .56782 m
.76288 .56524 L
.75705 .56714 L
.75489 .56973 L
.76075 .56782 L
s
0 .158 .158 .842 k
.76663 .56601 m
.76874 .56346 L
.76288 .56524 L
.76075 .56782 L
.76663 .56601 L
F
0 g
.76663 .56601 m
.76874 .56346 L
.76288 .56524 L
.76075 .56782 L
.76663 .56601 L
s
0 .175 .175 .825 k
.77252 .56434 m
.77462 .56181 L
.76874 .56346 L
.76663 .56601 L
.77252 .56434 L
F
0 g
.77252 .56434 m
.77462 .56181 L
.76874 .56346 L
.76663 .56601 L
.77252 .56434 L
s
0 .194 .194 .806 k
.77845 .56285 m
.78053 .56036 L
.77462 .56181 L
.77252 .56434 L
.77845 .56285 L
F
0 g
.77845 .56285 m
.78053 .56036 L
.77462 .56181 L
.77252 .56434 L
.77845 .56285 L
s
0 .216 .216 .784 k
.78441 .56156 m
.78647 .55914 L
.78053 .56036 L
.77845 .56285 L
.78441 .56156 L
F
0 g
.78441 .56156 m
.78647 .55914 L
.78053 .56036 L
.77845 .56285 L
.78441 .56156 L
s
0 .24 .24 .76 k
.7904 .56053 m
.79245 .55818 L
.78647 .55914 L
.78441 .56156 L
.7904 .56053 L
F
0 g
.7904 .56053 m
.79245 .55818 L
.78647 .55914 L
.78441 .56156 L
.7904 .56053 L
s
0 .266 .266 .734 k
.79644 .55979 m
.79847 .55754 L
.79245 .55818 L
.7904 .56053 L
.79644 .55979 L
F
0 g
.79644 .55979 m
.79847 .55754 L
.79245 .55818 L
.7904 .56053 L
.79644 .55979 L
s
0 .293 .293 .707 k
.80252 .55935 m
.80454 .55723 L
.79847 .55754 L
.79644 .55979 L
.80252 .55935 L
F
0 g
.80252 .55935 m
.80454 .55723 L
.79847 .55754 L
.79644 .55979 L
.80252 .55935 L
s
0 .321 .321 .679 k
.80865 .55928 m
.81066 .5573 L
.80454 .55723 L
.80252 .55935 L
.80865 .55928 L
F
0 g
.80865 .55928 m
.81066 .5573 L
.80454 .55723 L
.80252 .55935 L
.80865 .55928 L
s
0 .348 .348 .652 k
.81483 .55959 m
.81684 .55779 L
.81066 .5573 L
.80865 .55928 L
.81483 .55959 L
F
0 g
.81483 .55959 m
.81684 .55779 L
.81066 .5573 L
.80865 .55928 L
.81483 .55959 L
s
0 .376 .376 .624 k
.82106 .56031 m
.82308 .55872 L
.81684 .55779 L
.81483 .55959 L
.82106 .56031 L
F
0 g
.82106 .56031 m
.82308 .55872 L
.81684 .55779 L
.81483 .55959 L
.82106 .56031 L
s
0 .403 .403 .597 k
.82738 .56148 m
.82939 .56013 L
.82308 .55872 L
.82106 .56031 L
.82738 .56148 L
F
0 g
.82738 .56148 m
.82939 .56013 L
.82308 .55872 L
.82106 .56031 L
.82738 .56148 L
s
0 .427 .427 .573 k
.83376 .56311 m
.83578 .56203 L
.82939 .56013 L
.82738 .56148 L
.83376 .56311 L
F
0 g
.83376 .56311 m
.83578 .56203 L
.82939 .56013 L
.82738 .56148 L
.83376 .56311 L
s
0 .45 .45 .55 k
.8402 .56523 m
.84224 .56448 L
.83578 .56203 L
.83376 .56311 L
.8402 .56523 L
F
0 g
.8402 .56523 m
.84224 .56448 L
.83578 .56203 L
.83376 .56311 L
.8402 .56523 L
s
0 .468 .468 .532 k
.84673 .56786 m
.84878 .56745 L
.84224 .56448 L
.8402 .56523 L
.84673 .56786 L
F
0 g
.84673 .56786 m
.84878 .56745 L
.84224 .56448 L
.8402 .56523 L
.84673 .56786 L
s
0 .481 .481 .519 k
.85334 .571 m
.85542 .57098 L
.84878 .56745 L
.84673 .56786 L
.85334 .571 L
F
0 g
.85334 .571 m
.85542 .57098 L
.84878 .56745 L
.84673 .56786 L
.85334 .571 L
s
0 .486 .486 .514 k
.86003 .57465 m
.86214 .57507 L
.85542 .57098 L
.85334 .571 L
.86003 .57465 L
F
0 g
.86003 .57465 m
.86214 .57507 L
.85542 .57098 L
.85334 .571 L
.86003 .57465 L
s
0 .482 .482 .518 k
.86682 .57882 m
.86896 .57971 L
.86214 .57507 L
.86003 .57465 L
.86682 .57882 L
F
0 g
.86682 .57882 m
.86896 .57971 L
.86214 .57507 L
.86003 .57465 L
.86682 .57882 L
s
0 .465 .465 .535 k
.8737 .5835 m
.87588 .5849 L
.86896 .57971 L
.86682 .57882 L
.8737 .5835 L
F
0 g
.8737 .5835 m
.87588 .5849 L
.86896 .57971 L
.86682 .57882 L
.8737 .5835 L
s
0 .433 .433 .567 k
.88066 .58865 m
.88289 .5906 L
.87588 .5849 L
.8737 .5835 L
.88066 .58865 L
F
0 g
.88066 .58865 m
.88289 .5906 L
.87588 .5849 L
.8737 .5835 L
.88066 .58865 L
s
.603 .457 0 .397 k
.88772 .59425 m
.89001 .59679 L
.88289 .5906 L
.88066 .58865 L
.88772 .59425 L
F
0 g
.88772 .59425 m
.89001 .59679 L
.88289 .5906 L
.88066 .58865 L
.88772 .59425 L
s
.657 .488 0 .343 k
.89486 .60023 m
.89721 .60339 L
.89001 .59679 L
.88772 .59425 L
.89486 .60023 L
F
0 g
.89486 .60023 m
.89721 .60339 L
.89001 .59679 L
.88772 .59425 L
.89486 .60023 L
s
.705 .507 0 .295 k
.90209 .6065 m
.90449 .6103 L
.89721 .60339 L
.89486 .60023 L
.90209 .6065 L
F
0 g
.90209 .6065 m
.90449 .6103 L
.89721 .60339 L
.89486 .60023 L
.90209 .6065 L
s
0 .521 .623 .377 k
.34207 .79241 m
.34529 .79623 L
.34062 .78996 L
.33738 .78688 L
.34207 .79241 L
F
0 g
.34207 .79241 m
.34529 .79623 L
.34062 .78996 L
.33738 .78688 L
.34207 .79241 L
s
.523 .518 0 .477 k
.34682 .79776 m
.34999 .80232 L
.34529 .79623 L
.34207 .79241 L
.34682 .79776 L
F
0 g
.34682 .79776 m
.34999 .80232 L
.34529 .79623 L
.34207 .79241 L
.34682 .79776 L
s
.663 .538 0 .337 k
.35161 .80283 m
.35474 .80811 L
.34999 .80232 L
.34682 .79776 L
.35161 .80283 L
F
0 g
.35161 .80283 m
.35474 .80811 L
.34999 .80232 L
.34682 .79776 L
.35161 .80283 L
s
.749 .52 0 .251 k
.35644 .80759 m
.35954 .81353 L
.35474 .80811 L
.35161 .80283 L
.35644 .80759 L
F
0 g
.35644 .80759 m
.35954 .81353 L
.35474 .80811 L
.35161 .80283 L
.35644 .80759 L
s
.708 .481 0 .213 k
.36133 .81197 m
.3644 .81855 L
.35954 .81353 L
.35644 .80759 L
.36133 .81197 L
F
0 g
.36133 .81197 m
.3644 .81855 L
.35954 .81353 L
.35644 .80759 L
.36133 .81197 L
s
.593 .439 0 .203 k
.36625 .81593 m
.36931 .82312 L
.3644 .81855 L
.36133 .81197 L
.36625 .81593 L
F
0 g
.36625 .81593 m
.36931 .82312 L
.3644 .81855 L
.36133 .81197 L
.36625 .81593 L
s
.498 .4 0 .206 k
.37124 .81948 m
.37426 .82722 L
.36931 .82312 L
.36625 .81593 L
.37124 .81948 L
F
0 g
.37124 .81948 m
.37426 .82722 L
.36931 .82312 L
.36625 .81593 L
.37124 .81948 L
s
.421 .366 0 .215 k
.37626 .82258 m
.37927 .83085 L
.37426 .82722 L
.37124 .81948 L
.37626 .82258 L
F
0 g
.37626 .82258 m
.37927 .83085 L
.37426 .82722 L
.37124 .81948 L
.37626 .82258 L
s
.36 .338 0 .225 k
.38133 .82524 m
.38433 .83397 L
.37927 .83085 L
.37626 .82258 L
.38133 .82524 L
F
0 g
.38133 .82524 m
.38433 .83397 L
.37927 .83085 L
.37626 .82258 L
.38133 .82524 L
s
.31 .314 0 .235 k
.38644 .82745 m
.38942 .8366 L
.38433 .83397 L
.38133 .82524 L
.38644 .82745 L
F
0 g
.38644 .82745 m
.38942 .8366 L
.38433 .83397 L
.38133 .82524 L
.38644 .82745 L
s
.27 .294 0 .244 k
.39159 .82922 m
.39457 .83875 L
.38942 .8366 L
.38644 .82745 L
.39159 .82922 L
F
0 g
.39159 .82922 m
.39457 .83875 L
.38942 .8366 L
.38644 .82745 L
.39159 .82922 L
s
.237 .278 0 .252 k
.39678 .83057 m
.39975 .84043 L
.39457 .83875 L
.39159 .82922 L
.39678 .83057 L
F
0 g
.39678 .83057 m
.39975 .84043 L
.39457 .83875 L
.39159 .82922 L
.39678 .83057 L
s
.209 .263 0 .259 k
.40201 .83151 m
.40497 .84166 L
.39975 .84043 L
.39678 .83057 L
.40201 .83151 L
F
0 g
.40201 .83151 m
.40497 .84166 L
.39975 .84043 L
.39678 .83057 L
.40201 .83151 L
s
.187 .251 0 .265 k
.40726 .83207 m
.41023 .84246 L
.40497 .84166 L
.40201 .83151 L
.40726 .83207 L
F
0 g
.40726 .83207 m
.41023 .84246 L
.40497 .84166 L
.40201 .83151 L
.40726 .83207 L
s
.168 .241 0 .27 k
.41255 .83225 m
.41551 .84286 L
.41023 .84246 L
.40726 .83207 L
.41255 .83225 L
F
0 g
.41255 .83225 m
.41551 .84286 L
.41023 .84246 L
.40726 .83207 L
.41255 .83225 L
s
.152 .232 0 .274 k
.41787 .8321 m
.42083 .84288 L
.41551 .84286 L
.41255 .83225 L
.41787 .8321 L
F
0 g
.41787 .8321 m
.42083 .84288 L
.41551 .84286 L
.41255 .83225 L
.41787 .8321 L
s
.139 .225 0 .277 k
.42322 .83163 m
.42618 .84257 L
.42083 .84288 L
.41787 .8321 L
.42322 .83163 L
F
0 g
.42322 .83163 m
.42618 .84257 L
.42083 .84288 L
.41787 .8321 L
.42322 .83163 L
s
.128 .219 0 .28 k
.42859 .8309 m
.43155 .84194 L
.42618 .84257 L
.42322 .83163 L
.42859 .8309 L
F
0 g
.42859 .8309 m
.43155 .84194 L
.42618 .84257 L
.42322 .83163 L
.42859 .8309 L
s
.119 .214 0 .282 k
.43398 .82992 m
.43694 .84105 L
.43155 .84194 L
.42859 .8309 L
.43398 .82992 L
F
0 g
.43398 .82992 m
.43694 .84105 L
.43155 .84194 L
.42859 .8309 L
.43398 .82992 L
s
.111 .209 0 .284 k
.43939 .82873 m
.44236 .83992 L
.43694 .84105 L
.43398 .82992 L
.43939 .82873 L
F
0 g
.43939 .82873 m
.44236 .83992 L
.43694 .84105 L
.43398 .82992 L
.43939 .82873 L
s
.106 .206 0 .285 k
.44481 .82736 m
.44779 .83861 L
.44236 .83992 L
.43939 .82873 L
.44481 .82736 L
F
0 g
.44481 .82736 m
.44779 .83861 L
.44236 .83992 L
.43939 .82873 L
.44481 .82736 L
s
.101 .203 0 .286 k
.45026 .82584 m
.45324 .83713 L
.44779 .83861 L
.44481 .82736 L
.45026 .82584 L
F
0 g
.45026 .82584 m
.45324 .83713 L
.44779 .83861 L
.44481 .82736 L
.45026 .82584 L
s
.098 .201 0 .287 k
.45572 .82423 m
.4587 .83554 L
.45324 .83713 L
.45026 .82584 L
.45572 .82423 L
F
0 g
.45572 .82423 m
.4587 .83554 L
.45324 .83713 L
.45026 .82584 L
.45572 .82423 L
s
.096 .2 0 .287 k
.46118 .82256 m
.46417 .83387 L
.4587 .83554 L
.45572 .82423 L
.46118 .82256 L
F
0 g
.46118 .82256 m
.46417 .83387 L
.4587 .83554 L
.45572 .82423 L
.46118 .82256 L
s
.095 .2 0 .287 k
.46667 .82084 m
.46966 .83217 L
.46417 .83387 L
.46118 .82256 L
.46667 .82084 L
F
0 g
.46667 .82084 m
.46966 .83217 L
.46417 .83387 L
.46118 .82256 L
.46667 .82084 L
s
.095 .199 0 .287 k
.47216 .81912 m
.47516 .83046 L
.46966 .83217 L
.46667 .82084 L
.47216 .81912 L
F
0 g
.47216 .81912 m
.47516 .83046 L
.46966 .83217 L
.46667 .82084 L
.47216 .81912 L
s
.094 .199 0 .287 k
.47767 .81733 m
.48068 .82869 L
.47516 .83046 L
.47216 .81912 L
.47767 .81733 L
F
0 g
.47767 .81733 m
.48068 .82869 L
.47516 .83046 L
.47216 .81912 L
.47767 .81733 L
s
.091 .196 0 .288 k
.48319 .81547 m
.4862 .82681 L
.48068 .82869 L
.47767 .81733 L
.48319 .81547 L
F
0 g
.48319 .81547 m
.4862 .82681 L
.48068 .82869 L
.47767 .81733 L
.48319 .81547 L
s
.088 .194 0 .288 k
.48873 .81348 m
.49174 .82481 L
.4862 .82681 L
.48319 .81547 L
.48873 .81348 L
F
0 g
.48873 .81348 m
.49174 .82481 L
.4862 .82681 L
.48319 .81547 L
.48873 .81348 L
s
.084 .192 0 .288 k
.49428 .81134 m
.49729 .82263 L
.49174 .82481 L
.48873 .81348 L
.49428 .81134 L
F
0 g
.49428 .81134 m
.49729 .82263 L
.49174 .82481 L
.48873 .81348 L
.49428 .81134 L
s
.079 .188 0 .288 k
.49983 .809 m
.50286 .82024 L
.49729 .82263 L
.49428 .81134 L
.49983 .809 L
F
0 g
.49983 .809 m
.50286 .82024 L
.49729 .82263 L
.49428 .81134 L
.49983 .809 L
s
.072 .183 0 .289 k
.50541 .80642 m
.50844 .81758 L
.50286 .82024 L
.49983 .809 L
.50541 .80642 L
F
0 g
.50541 .80642 m
.50844 .81758 L
.50286 .82024 L
.49983 .809 L
.50541 .80642 L
s
.066 .179 0 .289 k
.51099 .80358 m
.51403 .81464 L
.50844 .81758 L
.50541 .80642 L
.51099 .80358 L
F
0 g
.51099 .80358 m
.51403 .81464 L
.50844 .81758 L
.50541 .80642 L
.51099 .80358 L
s
.058 .173 0 .289 k
.51659 .80044 m
.51963 .81136 L
.51403 .81464 L
.51099 .80358 L
.51659 .80044 L
F
0 g
.51659 .80044 m
.51963 .81136 L
.51403 .81464 L
.51099 .80358 L
.51659 .80044 L
s
.051 .168 0 .288 k
.5222 .79697 m
.52523 .80771 L
.51963 .81136 L
.51659 .80044 L
.5222 .79697 L
F
0 g
.5222 .79697 m
.52523 .80771 L
.51963 .81136 L
.51659 .80044 L
.5222 .79697 L
s
.042 .161 0 .288 k
.5278 .79314 m
.53085 .80368 L
.52523 .80771 L
.5222 .79697 L
.5278 .79314 L
F
0 g
.5278 .79314 m
.53085 .80368 L
.52523 .80771 L
.5222 .79697 L
.5278 .79314 L
s
.033 .153 0 .288 k
.53342 .78892 m
.53646 .7992 L
.53085 .80368 L
.5278 .79314 L
.53342 .78892 L
F
0 g
.53342 .78892 m
.53646 .7992 L
.53085 .80368 L
.5278 .79314 L
.53342 .78892 L
s
.024 .145 0 .287 k
.53904 .78429 m
.54209 .79429 L
.53646 .7992 L
.53342 .78892 L
.53904 .78429 L
F
0 g
.53904 .78429 m
.54209 .79429 L
.53646 .7992 L
.53342 .78892 L
.53904 .78429 L
s
.013 .136 0 .286 k
.54467 .77923 m
.54771 .78888 L
.54209 .79429 L
.53904 .78429 L
.54467 .77923 L
F
0 g
.54467 .77923 m
.54771 .78888 L
.54209 .79429 L
.53904 .78429 L
.54467 .77923 L
s
.003 .127 0 .285 k
.5503 .77373 m
.55333 .78298 L
.54771 .78888 L
.54467 .77923 L
.5503 .77373 L
F
0 g
.5503 .77373 m
.55333 .78298 L
.54771 .78888 L
.54467 .77923 L
.5503 .77373 L
s
0 .125 .008 .275 k
.55591 .76776 m
.55895 .77658 L
.55333 .78298 L
.5503 .77373 L
.55591 .76776 L
F
0 g
.55591 .76776 m
.55895 .77658 L
.55333 .78298 L
.5503 .77373 L
.55591 .76776 L
s
0 .125 .02 .262 k
.56153 .76132 m
.56455 .76967 L
.55895 .77658 L
.55591 .76776 L
.56153 .76132 L
F
0 g
.56153 .76132 m
.56455 .76967 L
.55895 .77658 L
.55591 .76776 L
.56153 .76132 L
s
0 .126 .032 .248 k
.56713 .75443 m
.57016 .76224 L
.56455 .76967 L
.56153 .76132 L
.56713 .75443 L
F
0 g
.56713 .75443 m
.57016 .76224 L
.56455 .76967 L
.56153 .76132 L
.56713 .75443 L
s
0 .126 .044 .233 k
.57274 .74706 m
.57574 .75432 L
.57016 .76224 L
.56713 .75443 L
.57274 .74706 L
F
0 g
.57274 .74706 m
.57574 .75432 L
.57016 .76224 L
.56713 .75443 L
.57274 .74706 L
s
0 .125 .058 .217 k
.57833 .73927 m
.58131 .74589 L
.57574 .75432 L
.57274 .74706 L
.57833 .73927 L
F
0 g
.57833 .73927 m
.58131 .74589 L
.57574 .75432 L
.57274 .74706 L
.57833 .73927 L
s
0 .123 .071 .201 k
.5839 .73107 m
.58687 .73703 L
.58131 .74589 L
.57833 .73927 L
.5839 .73107 L
F
0 g
.5839 .73107 m
.58687 .73703 L
.58131 .74589 L
.57833 .73927 L
.5839 .73107 L
s
0 .12 .084 .184 k
.58945 .72248 m
.59241 .72775 L
.58687 .73703 L
.5839 .73107 L
.58945 .72248 L
F
0 g
.58945 .72248 m
.59241 .72775 L
.58687 .73703 L
.5839 .73107 L
.58945 .72248 L
s
0 .116 .098 .166 k
.59501 .71357 m
.59793 .71812 L
.59241 .72775 L
.58945 .72248 L
.59501 .71357 L
F
0 g
.59501 .71357 m
.59793 .71812 L
.59241 .72775 L
.58945 .72248 L
.59501 .71357 L
s
0 .111 .112 .147 k
.60053 .70442 m
.60343 .7082 L
.59793 .71812 L
.59501 .71357 L
.60053 .70442 L
F
0 g
.60053 .70442 m
.60343 .7082 L
.59793 .71812 L
.59501 .71357 L
.60053 .70442 L
s
0 .101 .123 .13 k
.60604 .69514 m
.60891 .69817 L
.60343 .7082 L
.60053 .70442 L
.60604 .69514 L
F
0 g
.60604 .69514 m
.60891 .69817 L
.60343 .7082 L
.60053 .70442 L
.60604 .69514 L
s
0 .087 .128 .114 k
.61155 .68601 m
.61439 .68832 L
.60891 .69817 L
.60604 .69514 L
.61155 .68601 L
F
0 g
.61155 .68601 m
.61439 .68832 L
.60891 .69817 L
.60604 .69514 L
.61155 .68601 L
s
0 .068 .13 .1 k
.61705 .67718 m
.61985 .67878 L
.61439 .68832 L
.61155 .68601 L
.61705 .67718 L
F
0 g
.61705 .67718 m
.61985 .67878 L
.61439 .68832 L
.61155 .68601 L
.61705 .67718 L
s
0 .042 .127 .089 k
.62255 .66869 m
.62531 .66963 L
.61985 .67878 L
.61705 .67718 L
.62255 .66869 L
F
0 g
.62255 .66869 m
.62531 .66963 L
.61985 .67878 L
.61705 .67718 L
.62255 .66869 L
s
0 .01 .121 .082 k
.62804 .6606 m
.63078 .66092 L
.62531 .66963 L
.62255 .66869 L
.62804 .6606 L
F
0 g
.62804 .6606 m
.63078 .66092 L
.62531 .66963 L
.62255 .66869 L
.62804 .6606 L
s
.032 0 .141 .053 k
.63355 .65293 m
.63625 .65268 L
.63078 .66092 L
.62804 .6606 L
.63355 .65293 L
F
0 g
.63355 .65293 m
.63625 .65268 L
.63078 .66092 L
.62804 .6606 L
.63355 .65293 L
s
.081 0 .173 .021 k
.63906 .6457 m
.64172 .64492 L
.63625 .65268 L
.63355 .65293 L
.63906 .6457 L
F
0 g
.63906 .6457 m
.64172 .64492 L
.63625 .65268 L
.63355 .65293 L
.63906 .6457 L
s
.14 0 .206 .003 k
.64457 .63893 m
.6472 .63766 L
.64172 .64492 L
.63906 .6457 L
.64457 .63893 L
F
0 g
.64457 .63893 m
.6472 .63766 L
.64172 .64492 L
.63906 .6457 L
.64457 .63893 L
s
.205 0 .236 .009 k
.65011 .6326 m
.65269 .6309 L
.6472 .63766 L
.64457 .63893 L
.65011 .6326 L
F
0 g
.65011 .6326 m
.65269 .6309 L
.6472 .63766 L
.64457 .63893 L
.65011 .6326 L
s
.268 0 .259 .049 k
.65565 .62672 m
.6582 .62463 L
.65269 .6309 L
.65011 .6326 L
.65565 .62672 L
F
0 g
.65565 .62672 m
.6582 .62463 L
.65269 .6309 L
.65011 .6326 L
.65565 .62672 L
s
.324 0 .272 .121 k
.66121 .62127 m
.66372 .61884 L
.6582 .62463 L
.65565 .62672 L
.66121 .62127 L
F
0 g
.66121 .62127 m
.66372 .61884 L
.6582 .62463 L
.65565 .62672 L
.66121 .62127 L
s
.66678 .61624 m
.66926 .61351 L
.66372 .61884 L
.66121 .62127 L
.66678 .61624 L
F
.66678 .61624 m
.66926 .61351 L
.66372 .61884 L
.66121 .62127 L
.66678 .61624 L
s
.67237 .61162 m
.67483 .60863 L
.66926 .61351 L
.66678 .61624 L
.67237 .61162 L
F
.67237 .61162 m
.67483 .60863 L
.66926 .61351 L
.66678 .61624 L
.67237 .61162 L
s
.67798 .60738 m
.6804 .60416 L
.67483 .60863 L
.67237 .61162 L
.67798 .60738 L
F
.67798 .60738 m
.6804 .60416 L
.67483 .60863 L
.67237 .61162 L
.67798 .60738 L
s
.68362 .60349 m
.68601 .60009 L
.6804 .60416 L
.67798 .60738 L
.68362 .60349 L
F
.68362 .60349 m
.68601 .60009 L
.6804 .60416 L
.67798 .60738 L
.68362 .60349 L
s
0 .008 .008 .992 k
.68928 .59994 m
.69164 .59638 L
.68601 .60009 L
.68362 .60349 L
.68928 .59994 L
F
0 g
.68928 .59994 m
.69164 .59638 L
.68601 .60009 L
.68362 .60349 L
.68928 .59994 L
s
0 .073 .073 .927 k
.69495 .59668 m
.69728 .593 L
.69164 .59638 L
.68928 .59994 L
.69495 .59668 L
F
0 g
.69495 .59668 m
.69728 .593 L
.69164 .59638 L
.68928 .59994 L
.69495 .59668 L
s
0 .124 .124 .876 k
.70065 .59369 m
.70295 .58991 L
.69728 .593 L
.69495 .59668 L
.70065 .59369 L
F
0 g
.70065 .59369 m
.70295 .58991 L
.69728 .593 L
.69495 .59668 L
.70065 .59369 L
s
0 .164 .164 .836 k
.70636 .59094 m
.70864 .5871 L
.70295 .58991 L
.70065 .59369 L
.70636 .59094 L
F
0 g
.70636 .59094 m
.70864 .5871 L
.70295 .58991 L
.70065 .59369 L
.70636 .59094 L
s
0 .196 .196 .804 k
.71211 .5884 m
.71436 .58451 L
.70864 .5871 L
.70636 .59094 L
.71211 .5884 L
F
0 g
.71211 .5884 m
.71436 .58451 L
.70864 .5871 L
.70636 .59094 L
.71211 .5884 L
s
0 .221 .221 .779 k
.71788 .58604 m
.72009 .58211 L
.71436 .58451 L
.71211 .5884 L
.71788 .58604 L
F
0 g
.71788 .58604 m
.72009 .58211 L
.71436 .58451 L
.71211 .5884 L
.71788 .58604 L
s
0 .239 .239 .761 k
.72365 .58381 m
.72585 .57986 L
.72009 .58211 L
.71788 .58604 L
.72365 .58381 L
F
0 g
.72365 .58381 m
.72585 .57986 L
.72009 .58211 L
.71788 .58604 L
.72365 .58381 L
s
0 .253 .253 .747 k
.72945 .5817 m
.73163 .57773 L
.72585 .57986 L
.72365 .58381 L
.72945 .5817 L
F
0 g
.72945 .5817 m
.73163 .57773 L
.72585 .57986 L
.72365 .58381 L
.72945 .5817 L
s
0 .261 .261 .739 k
.73527 .57965 m
.73742 .57569 L
.73163 .57773 L
.72945 .5817 L
.73527 .57965 L
F
0 g
.73527 .57965 m
.73742 .57569 L
.73163 .57773 L
.72945 .5817 L
.73527 .57965 L
s
0 .266 .266 .734 k
.7411 .57764 m
.74323 .57369 L
.73742 .57569 L
.73527 .57965 L
.7411 .57764 L
F
0 g
.7411 .57764 m
.74323 .57369 L
.73742 .57569 L
.73527 .57965 L
.7411 .57764 L
s
0 .267 .267 .733 k
.74695 .57565 m
.74906 .57169 L
.74323 .57369 L
.7411 .57764 L
.74695 .57565 L
F
0 g
.74695 .57565 m
.74906 .57169 L
.74323 .57369 L
.7411 .57764 L
.74695 .57565 L
s
0 .27 .27 .73 k
.7528 .57367 m
.75489 .56973 L
.74906 .57169 L
.74695 .57565 L
.7528 .57367 L
F
0 g
.7528 .57367 m
.75489 .56973 L
.74906 .57169 L
.74695 .57565 L
.7528 .57367 L
s
0 .275 .275 .725 k
.75869 .57176 m
.76075 .56782 L
.75489 .56973 L
.7528 .57367 L
.75869 .57176 L
F
0 g
.75869 .57176 m
.76075 .56782 L
.75489 .56973 L
.7528 .57367 L
.75869 .57176 L
s
0 .284 .283 .716 k
.76459 .56992 m
.76663 .56601 L
.76075 .56782 L
.75869 .57176 L
.76459 .56992 L
F
0 g
.76459 .56992 m
.76663 .56601 L
.76075 .56782 L
.75869 .57176 L
.76459 .56992 L
s
0 .294 .29 .706 k
.7705 .56822 m
.77252 .56434 L
.76663 .56601 L
.76459 .56992 L
.7705 .56822 L
F
0 g
.7705 .56822 m
.77252 .56434 L
.76663 .56601 L
.76459 .56992 L
.7705 .56822 L
s
0 .307 .301 .693 k
.77645 .56667 m
.77845 .56285 L
.77252 .56434 L
.7705 .56822 L
.77645 .56667 L
F
0 g
.77645 .56667 m
.77845 .56285 L
.77252 .56434 L
.7705 .56822 L
.77645 .56667 L
s
0 .321 .313 .679 k
.78242 .56532 m
.78441 .56156 L
.77845 .56285 L
.77645 .56667 L
.78242 .56532 L
F
0 g
.78242 .56532 m
.78441 .56156 L
.77845 .56285 L
.77645 .56667 L
.78242 .56532 L
s
0 .336 .327 .664 k
.78844 .56419 m
.7904 .56053 L
.78441 .56156 L
.78242 .56532 L
.78844 .56419 L
F
0 g
.78844 .56419 m
.7904 .56053 L
.78441 .56156 L
.78242 .56532 L
.78844 .56419 L
s
0 .353 .345 .647 k
.79448 .56333 m
.79644 .55979 L
.7904 .56053 L
.78844 .56419 L
.79448 .56333 L
F
0 g
.79448 .56333 m
.79644 .55979 L
.7904 .56053 L
.78844 .56419 L
.79448 .56333 L
s
0 .371 .366 .629 k
.80058 .56275 m
.80252 .55935 L
.79644 .55979 L
.79448 .56333 L
.80058 .56275 L
F
0 g
.80058 .56275 m
.80252 .55935 L
.79644 .55979 L
.79448 .56333 L
.80058 .56275 L
s
0 .389 .389 .611 k
.80672 .56249 m
.80865 .55928 L
.80252 .55935 L
.80058 .56275 L
.80672 .56249 L
F
0 g
.80672 .56249 m
.80865 .55928 L
.80252 .55935 L
.80058 .56275 L
.80672 .56249 L
s
0 .408 .408 .592 k
.8129 .56259 m
.81483 .55959 L
.80865 .55928 L
.80672 .56249 L
.8129 .56259 L
F
0 g
.8129 .56259 m
.81483 .55959 L
.80865 .55928 L
.80672 .56249 L
.8129 .56259 L
s
0 .427 .427 .573 k
.81913 .56305 m
.82106 .56031 L
.81483 .55959 L
.8129 .56259 L
.81913 .56305 L
F
0 g
.81913 .56305 m
.82106 .56031 L
.81483 .55959 L
.8129 .56259 L
.81913 .56305 L
s
0 .446 .446 .554 k
.82544 .56393 m
.82738 .56148 L
.82106 .56031 L
.81913 .56305 L
.82544 .56393 L
F
0 g
.82544 .56393 m
.82738 .56148 L
.82106 .56031 L
.81913 .56305 L
.82544 .56393 L
s
0 .464 .464 .536 k
.83181 .56523 m
.83376 .56311 L
.82738 .56148 L
.82544 .56393 L
.83181 .56523 L
F
0 g
.83181 .56523 m
.83376 .56311 L
.82738 .56148 L
.82544 .56393 L
.83181 .56523 L
s
0 .481 .481 .519 k
.83824 .56696 m
.8402 .56523 L
.83376 .56311 L
.83181 .56523 L
.83824 .56696 L
F
0 g
.83824 .56696 m
.8402 .56523 L
.83376 .56311 L
.83181 .56523 L
.83824 .56696 L
s
0 .496 .496 .504 k
.84474 .56916 m
.84673 .56786 L
.8402 .56523 L
.83824 .56696 L
.84474 .56916 L
F
0 g
.84474 .56916 m
.84673 .56786 L
.8402 .56523 L
.83824 .56696 L
.84474 .56916 L
s
0 .506 .506 .494 k
.85133 .57182 m
.85334 .571 L
.84673 .56786 L
.84474 .56916 L
.85133 .57182 L
F
0 g
.85133 .57182 m
.85334 .571 L
.84673 .56786 L
.84474 .56916 L
.85133 .57182 L
s
0 .51 .51 .49 k
.85798 .57495 m
.86003 .57465 L
.85334 .571 L
.85133 .57182 L
.85798 .57495 L
F
0 g
.85798 .57495 m
.86003 .57465 L
.85334 .571 L
.85133 .57182 L
.85798 .57495 L
s
0 .504 .504 .496 k
.86473 .57855 m
.86682 .57882 L
.86003 .57465 L
.85798 .57495 L
.86473 .57855 L
F
0 g
.86473 .57855 m
.86682 .57882 L
.86003 .57465 L
.85798 .57495 L
.86473 .57855 L
s
0 .483 .483 .517 k
.87155 .5826 m
.8737 .5835 L
.86682 .57882 L
.86473 .57855 L
.87155 .5826 L
F
0 g
.87155 .5826 m
.8737 .5835 L
.86682 .57882 L
.86473 .57855 L
.87155 .5826 L
s
0 .441 .441 .559 k
.87846 .58708 m
.88066 .58865 L
.8737 .5835 L
.87155 .5826 L
.87846 .58708 L
F
0 g
.87846 .58708 m
.88066 .58865 L
.8737 .5835 L
.87155 .5826 L
.87846 .58708 L
s
.601 .424 0 .399 k
.88546 .59197 m
.88772 .59425 L
.88066 .58865 L
.87846 .58708 L
.88546 .59197 L
F
0 g
.88546 .59197 m
.88772 .59425 L
.88066 .58865 L
.87846 .58708 L
.88546 .59197 L
s
.684 .467 0 .316 k
.89253 .5972 m
.89486 .60023 L
.88772 .59425 L
.88546 .59197 L
.89253 .5972 L
F
0 g
.89253 .5972 m
.89486 .60023 L
.88772 .59425 L
.88546 .59197 L
.89253 .5972 L
s
.748 .491 0 .252 k
.89967 .60268 m
.90209 .6065 L
.89486 .60023 L
.89253 .5972 L
.89967 .60268 L
F
0 g
.89967 .60268 m
.90209 .6065 L
.89486 .60023 L
.89253 .5972 L
.89967 .60268 L
s
0 .489 .489 .511 k
.33887 .78844 m
.34207 .79241 L
.33738 .78688 L
.33412 .7838 L
.33887 .78844 L
F
0 g
.33887 .78844 m
.34207 .79241 L
.33738 .78688 L
.33412 .7838 L
.33887 .78844 L
s
.677 .518 0 .323 k
.34366 .79292 m
.34682 .79776 L
.34207 .79241 L
.33887 .78844 L
.34366 .79292 L
F
0 g
.34366 .79292 m
.34682 .79776 L
.34207 .79241 L
.33887 .78844 L
.34366 .79292 L
s
.774 .507 0 .226 k
.34849 .79716 m
.35161 .80283 L
.34682 .79776 L
.34366 .79292 L
.34849 .79716 L
F
0 g
.34849 .79716 m
.35161 .80283 L
.34682 .79776 L
.34366 .79292 L
.34849 .79716 L
s
.697 .469 0 .193 k
.35336 .80111 m
.35644 .80759 L
.35161 .80283 L
.34849 .79716 L
.35336 .80111 L
F
0 g
.35336 .80111 m
.35644 .80759 L
.35161 .80283 L
.34849 .79716 L
.35336 .80111 L
s
.571 .425 0 .193 k
.35828 .80473 m
.36133 .81197 L
.35644 .80759 L
.35336 .80111 L
.35828 .80473 L
F
0 g
.35828 .80473 m
.36133 .81197 L
.35644 .80759 L
.35336 .80111 L
.35828 .80473 L
s
.471 .386 0 .205 k
.36324 .808 m
.36625 .81593 L
.36133 .81197 L
.35828 .80473 L
.36324 .808 L
F
0 g
.36324 .808 m
.36625 .81593 L
.36133 .81197 L
.35828 .80473 L
.36324 .808 L
s
.394 .354 0 .219 k
.36824 .81088 m
.37124 .81948 L
.36625 .81593 L
.36324 .808 L
.36824 .81088 L
F
0 g
.36824 .81088 m
.37124 .81948 L
.36625 .81593 L
.36324 .808 L
.36824 .81088 L
s
.334 .327 0 .233 k
.37329 .81337 m
.37626 .82258 L
.37124 .81948 L
.36824 .81088 L
.37329 .81337 L
F
0 g
.37329 .81337 m
.37626 .82258 L
.37124 .81948 L
.36824 .81088 L
.37329 .81337 L
s
.287 .305 0 .246 k
.37838 .81548 m
.38133 .82524 L
.37626 .82258 L
.37329 .81337 L
.37838 .81548 L
F
0 g
.37838 .81548 m
.38133 .82524 L
.37626 .82258 L
.37329 .81337 L
.37838 .81548 L
s
.248 .287 0 .257 k
.3835 .81719 m
.38644 .82745 L
.38133 .82524 L
.37838 .81548 L
.3835 .81719 L
F
0 g
.3835 .81719 m
.38644 .82745 L
.38133 .82524 L
.37838 .81548 L
.3835 .81719 L
s
.218 .272 0 .266 k
.38866 .81852 m
.39159 .82922 L
.38644 .82745 L
.3835 .81719 L
.38866 .81852 L
F
0 g
.38866 .81852 m
.39159 .82922 L
.38644 .82745 L
.3835 .81719 L
.38866 .81852 L
s
.193 .26 0 .273 k
.39386 .81948 m
.39678 .83057 L
.39159 .82922 L
.38866 .81852 L
.39386 .81948 L
F
0 g
.39386 .81948 m
.39678 .83057 L
.39159 .82922 L
.38866 .81852 L
.39386 .81948 L
s
.172 .249 0 .28 k
.39909 .82008 m
.40201 .83151 L
.39678 .83057 L
.39386 .81948 L
.39909 .82008 L
F
0 g
.39909 .82008 m
.40201 .83151 L
.39678 .83057 L
.39386 .81948 L
.39909 .82008 L
s
.154 .24 0 .285 k
.40436 .82034 m
.40726 .83207 L
.40201 .83151 L
.39909 .82008 L
.40436 .82034 L
F
0 g
.40436 .82034 m
.40726 .83207 L
.40201 .83151 L
.39909 .82008 L
.40436 .82034 L
s
.14 .233 0 .289 k
.40965 .82028 m
.41255 .83225 L
.40726 .83207 L
.40436 .82034 L
.40965 .82028 L
F
0 g
.40965 .82028 m
.41255 .83225 L
.40726 .83207 L
.40436 .82034 L
.40965 .82028 L
s
.128 .225 0 .293 k
.41497 .81992 m
.41787 .8321 L
.41255 .83225 L
.40965 .82028 L
.41497 .81992 L
F
0 g
.41497 .81992 m
.41787 .8321 L
.41255 .83225 L
.40965 .82028 L
.41497 .81992 L
s
.118 .221 0 .295 k
.42031 .81929 m
.42322 .83163 L
.41787 .8321 L
.41497 .81992 L
.42031 .81929 L
F
0 g
.42031 .81929 m
.42322 .83163 L
.41787 .8321 L
.41497 .81992 L
.42031 .81929 L
s
.109 .215 0 .298 k
.42567 .81842 m
.42859 .8309 L
.42322 .83163 L
.42031 .81929 L
.42567 .81842 L
F
0 g
.42567 .81842 m
.42859 .8309 L
.42322 .83163 L
.42031 .81929 L
.42567 .81842 L
s
.102 .211 0 .3 k
.43105 .81735 m
.43398 .82992 L
.42859 .8309 L
.42567 .81842 L
.43105 .81735 L
F
0 g
.43105 .81735 m
.43398 .82992 L
.42859 .8309 L
.42567 .81842 L
.43105 .81735 L
s
.096 .208 0 .301 k
.43646 .81607 m
.43939 .82873 L
.43398 .82992 L
.43105 .81735 L
.43646 .81607 L
F
0 g
.43646 .81607 m
.43939 .82873 L
.43398 .82992 L
.43105 .81735 L
.43646 .81607 L
s
.092 .205 0 .302 k
.44188 .81465 m
.44481 .82736 L
.43939 .82873 L
.43646 .81607 L
.44188 .81465 L
F
0 g
.44188 .81465 m
.44481 .82736 L
.43939 .82873 L
.43646 .81607 L
.44188 .81465 L
s
.088 .203 0 .303 k
.44732 .8131 m
.45026 .82584 L
.44481 .82736 L
.44188 .81465 L
.44732 .8131 L
F
0 g
.44732 .8131 m
.45026 .82584 L
.44481 .82736 L
.44188 .81465 L
.44732 .8131 L
s
.086 .202 0 .303 k
.45277 .81147 m
.45572 .82423 L
.45026 .82584 L
.44732 .8131 L
.45277 .81147 L
F
0 g
.45277 .81147 m
.45572 .82423 L
.45026 .82584 L
.44732 .8131 L
.45277 .81147 L
s
.084 .2 0 .304 k
.45823 .80977 m
.46118 .82256 L
.45572 .82423 L
.45277 .81147 L
.45823 .80977 L
F
0 g
.45823 .80977 m
.46118 .82256 L
.45572 .82423 L
.45277 .81147 L
.45823 .80977 L
s
.083 .2 0 .304 k
.46371 .80805 m
.46667 .82084 L
.46118 .82256 L
.45823 .80977 L
.46371 .80805 L
F
0 g
.46371 .80805 m
.46667 .82084 L
.46118 .82256 L
.45823 .80977 L
.46371 .80805 L
s
.083 .2 0 .304 k
.4692 .8063 m
.47216 .81912 L
.46667 .82084 L
.46371 .80805 L
.4692 .8063 L
F
0 g
.4692 .8063 m
.47216 .81912 L
.46667 .82084 L
.46371 .80805 L
.4692 .8063 L
s
.082 .199 0 .304 k
.4747 .80452 m
.47767 .81733 L
.47216 .81912 L
.4692 .8063 L
.4747 .80452 L
F
0 g
.4747 .80452 m
.47767 .81733 L
.47216 .81912 L
.4692 .8063 L
.4747 .80452 L
s
.08 .198 0 .304 k
.48021 .80266 m
.48319 .81547 L
.47767 .81733 L
.4747 .80452 L
.48021 .80266 L
F
0 g
.48021 .80266 m
.48319 .81547 L
.47767 .81733 L
.4747 .80452 L
.48021 .80266 L
s
.078 .196 0 .304 k
.48574 .8007 m
.48873 .81348 L
.48319 .81547 L
.48021 .80266 L
.48574 .8007 L
F
0 g
.48574 .8007 m
.48873 .81348 L
.48319 .81547 L
.48021 .80266 L
.48574 .8007 L
s
.075 .194 0 .304 k
.49128 .79859 m
.49428 .81134 L
.48873 .81348 L
.48574 .8007 L
.49128 .79859 L
F
0 g
.49128 .79859 m
.49428 .81134 L
.48873 .81348 L
.48574 .8007 L
.49128 .79859 L
s
.071 .191 0 .304 k
.49683 .79631 m
.49983 .809 L
.49428 .81134 L
.49128 .79859 L
.49683 .79631 L
F
0 g
.49683 .79631 m
.49983 .809 L
.49428 .81134 L
.49128 .79859 L
.49683 .79631 L
s
.066 .188 0 .304 k
.5024 .79383 m
.50541 .80642 L
.49983 .809 L
.49683 .79631 L
.5024 .79383 L
F
0 g
.5024 .79383 m
.50541 .80642 L
.49983 .809 L
.49683 .79631 L
.5024 .79383 L
s
.061 .184 0 .304 k
.50797 .79112 m
.51099 .80358 L
.50541 .80642 L
.5024 .79383 L
.50797 .79112 L
F
0 g
.50797 .79112 m
.51099 .80358 L
.50541 .80642 L
.5024 .79383 L
.50797 .79112 L
s
.056 .18 0 .303 k
.51356 .78813 m
.51659 .80044 L
.51099 .80358 L
.50797 .79112 L
.51356 .78813 L
F
0 g
.51356 .78813 m
.51659 .80044 L
.51099 .80358 L
.50797 .79112 L
.51356 .78813 L
s
.05 .175 0 .302 k
.51916 .78488 m
.5222 .79697 L
.51659 .80044 L
.51356 .78813 L
.51916 .78488 L
F
0 g
.51916 .78488 m
.5222 .79697 L
.51659 .80044 L
.51356 .78813 L
.51916 .78488 L
s
.043 .169 0 .302 k
.52477 .78129 m
.5278 .79314 L
.5222 .79697 L
.51916 .78488 L
.52477 .78129 L
F
0 g
.52477 .78129 m
.5278 .79314 L
.5222 .79697 L
.51916 .78488 L
.52477 .78129 L
s
.036 .163 0 .3 k
.53038 .77737 m
.53342 .78892 L
.5278 .79314 L
.52477 .78129 L
.53038 .77737 L
F
0 g
.53038 .77737 m
.53342 .78892 L
.5278 .79314 L
.52477 .78129 L
.53038 .77737 L
s
.028 .156 0 .299 k
.536 .77309 m
.53904 .78429 L
.53342 .78892 L
.53038 .77737 L
.536 .77309 L
F
0 g
.536 .77309 m
.53904 .78429 L
.53342 .78892 L
.53038 .77737 L
.536 .77309 L
s
.021 .149 0 .297 k
.54163 .76843 m
.54467 .77923 L
.53904 .78429 L
.536 .77309 L
.54163 .76843 L
F
0 g
.54163 .76843 m
.54467 .77923 L
.53904 .78429 L
.536 .77309 L
.54163 .76843 L
s
.012 .141 0 .295 k
.54725 .76338 m
.5503 .77373 L
.54467 .77923 L
.54163 .76843 L
.54725 .76338 L
F
0 g
.54725 .76338 m
.5503 .77373 L
.54467 .77923 L
.54163 .76843 L
.54725 .76338 L
s
.004 .132 0 .292 k
.55287 .75791 m
.55591 .76776 L
.5503 .77373 L
.54725 .76338 L
.55287 .75791 L
F
0 g
.55287 .75791 m
.55591 .76776 L
.5503 .77373 L
.54725 .76338 L
.55287 .75791 L
s
0 .129 .006 .283 k
.55849 .75206 m
.56153 .76132 L
.55591 .76776 L
.55287 .75791 L
.55849 .75206 L
F
0 g
.55849 .75206 m
.56153 .76132 L
.55591 .76776 L
.55287 .75791 L
.55849 .75206 L
s
0 .127 .016 .27 k
.5641 .74579 m
.56713 .75443 L
.56153 .76132 L
.55849 .75206 L
.5641 .74579 L
F
0 g
.5641 .74579 m
.56713 .75443 L
.56153 .76132 L
.55849 .75206 L
.5641 .74579 L
s
0 .126 .026 .255 k
.56972 .73911 m
.57274 .74706 L
.56713 .75443 L
.5641 .74579 L
.56972 .73911 L
F
0 g
.56972 .73911 m
.57274 .74706 L
.56713 .75443 L
.5641 .74579 L
.56972 .73911 L
s
0 .125 .038 .239 k
.57532 .73204 m
.57833 .73927 L
.57274 .74706 L
.56972 .73911 L
.57532 .73204 L
F
0 g
.57532 .73204 m
.57833 .73927 L
.57274 .74706 L
.56972 .73911 L
.57532 .73204 L
s
0 .122 .049 .222 k
.58091 .72461 m
.5839 .73107 L
.57833 .73927 L
.57532 .73204 L
.58091 .72461 L
F
0 g
.58091 .72461 m
.5839 .73107 L
.57833 .73927 L
.57532 .73204 L
.58091 .72461 L
s
0 .117 .061 .204 k
.58649 .71686 m
.58945 .72248 L
.5839 .73107 L
.58091 .72461 L
.58649 .71686 L
F
0 g
.58649 .71686 m
.58945 .72248 L
.5839 .73107 L
.58091 .72461 L
.58649 .71686 L
s
0 .11 .072 .185 k
.59206 .7088 m
.59501 .71357 L
.58945 .72248 L
.58649 .71686 L
.59206 .7088 L
F
0 g
.59206 .7088 m
.59501 .71357 L
.58945 .72248 L
.58649 .71686 L
.59206 .7088 L
s
0 .102 .085 .164 k
.59762 .70053 m
.60053 .70442 L
.59501 .71357 L
.59206 .7088 L
.59762 .70053 L
F
0 g
.59762 .70053 m
.60053 .70442 L
.59501 .71357 L
.59206 .7088 L
.59762 .70053 L
s
0 .09 .096 .143 k
.60317 .69215 m
.60604 .69514 L
.60053 .70442 L
.59762 .70053 L
.60317 .69215 L
F
0 g
.60317 .69215 m
.60604 .69514 L
.60053 .70442 L
.59762 .70053 L
.60317 .69215 L
s
0 .071 .1 .124 k
.60871 .68391 m
.61155 .68601 L
.60604 .69514 L
.60317 .69215 L
.60871 .68391 L
F
0 g
.60871 .68391 m
.61155 .68601 L
.60604 .69514 L
.60317 .69215 L
.60871 .68391 L
s
0 .045 .101 .107 k
.61424 .6759 m
.61705 .67718 L
.61155 .68601 L
.60871 .68391 L
.61424 .6759 L
F
0 g
.61424 .6759 m
.61705 .67718 L
.61155 .68601 L
.60871 .68391 L
.61424 .6759 L
s
0 .01 .098 .095 k
.61978 .66821 m
.62255 .66869 L
.61705 .67718 L
.61424 .6759 L
.61978 .66821 L
F
0 g
.61978 .66821 m
.62255 .66869 L
.61705 .67718 L
.61424 .6759 L
.61978 .66821 L
s
.036 0 .125 .057 k
.62531 .66086 m
.62804 .6606 L
.62255 .66869 L
.61978 .66821 L
.62531 .66086 L
F
0 g
.62531 .66086 m
.62804 .6606 L
.62255 .66869 L
.61978 .66821 L
.62531 .66086 L
s
.093 0 .167 .018 k
.63085 .65388 m
.63355 .65293 L
.62804 .6606 L
.62531 .66086 L
.63085 .65388 L
F
0 g
.63085 .65388 m
.63355 .65293 L
.62804 .6606 L
.62531 .66086 L
.63085 .65388 L
s
.162 0 .212 .001 k
.6364 .64727 m
.63906 .6457 L
.63355 .65293 L
.63085 .65388 L
.6364 .64727 L
F
0 g
.6364 .64727 m
.63906 .6457 L
.63355 .65293 L
.63085 .65388 L
.6364 .64727 L
s
.234 0 .253 .026 k
.64197 .64108 m
.64457 .63893 L
.63906 .6457 L
.6364 .64727 L
.64197 .64108 L
F
0 g
.64197 .64108 m
.64457 .63893 L
.63906 .6457 L
.6364 .64727 L
.64197 .64108 L
s
.301 0 .282 .1 k
.64752 .63527 m
.65011 .6326 L
.64457 .63893 L
.64197 .64108 L
.64752 .63527 L
F
0 g
.64752 .63527 m
.65011 .6326 L
.64457 .63893 L
.64197 .64108 L
.64752 .63527 L
s
.65311 .62985 m
.65565 .62672 L
.65011 .6326 L
.64752 .63527 L
.65311 .62985 L
F
.65311 .62985 m
.65565 .62672 L
.65011 .6326 L
.64752 .63527 L
.65311 .62985 L
s
.65871 .62481 m
.66121 .62127 L
.65565 .62672 L
.65311 .62985 L
.65871 .62481 L
F
.65871 .62481 m
.66121 .62127 L
.65565 .62672 L
.65311 .62985 L
.65871 .62481 L
s
.66432 .62015 m
.66678 .61624 L
.66121 .62127 L
.65871 .62481 L
.66432 .62015 L
F
.66432 .62015 m
.66678 .61624 L
.66121 .62127 L
.65871 .62481 L
.66432 .62015 L
s
.66995 .61584 m
.67237 .61162 L
.66678 .61624 L
.66432 .62015 L
.66995 .61584 L
F
.66995 .61584 m
.67237 .61162 L
.66678 .61624 L
.66432 .62015 L
.66995 .61584 L
s
0 .055 .055 .945 k
.6756 .61187 m
.67798 .60738 L
.67237 .61162 L
.66995 .61584 L
.6756 .61187 L
F
0 g
.6756 .61187 m
.67798 .60738 L
.67237 .61162 L
.66995 .61584 L
.6756 .61187 L
s
0 .124 .124 .876 k
.68126 .6082 m
.68362 .60349 L
.67798 .60738 L
.6756 .61187 L
.68126 .6082 L
F
0 g
.68126 .6082 m
.68362 .60349 L
.67798 .60738 L
.6756 .61187 L
.68126 .6082 L
s
0 .178 .174 .822 k
.68696 .60483 m
.68928 .59994 L
.68362 .60349 L
.68126 .6082 L
.68696 .60483 L
F
0 g
.68696 .60483 m
.68928 .59994 L
.68362 .60349 L
.68126 .6082 L
.68696 .60483 L
s
0 .22 .182 .78 k
.69267 .60172 m
.69495 .59668 L
.68928 .59994 L
.68696 .60483 L
.69267 .60172 L
F
0 g
.69267 .60172 m
.69495 .59668 L
.68928 .59994 L
.68696 .60483 L
.69267 .60172 L
s
0 .253 .19 .747 k
.69839 .59885 m
.70065 .59369 L
.69495 .59668 L
.69267 .60172 L
.69839 .59885 L
F
0 g
.69839 .59885 m
.70065 .59369 L
.69495 .59668 L
.69267 .60172 L
.69839 .59885 L
s
0 .279 .196 .721 k
.70415 .59618 m
.70636 .59094 L
.70065 .59369 L
.69839 .59885 L
.70415 .59618 L
F
0 g
.70415 .59618 m
.70636 .59094 L
.70065 .59369 L
.69839 .59885 L
.70415 .59618 L
s
0 .3 .202 .7 k
.70991 .59371 m
.71211 .5884 L
.70636 .59094 L
.70415 .59618 L
.70991 .59371 L
F
0 g
.70991 .59371 m
.71211 .5884 L
.70636 .59094 L
.70415 .59618 L
.70991 .59371 L
s
0 .316 .207 .684 k
.7157 .59139 m
.71788 .58604 L
.71211 .5884 L
.70991 .59371 L
.7157 .59139 L
F
0 g
.7157 .59139 m
.71788 .58604 L
.71211 .5884 L
.70991 .59371 L
.7157 .59139 L
s
0 .328 .211 .672 k
.72151 .58919 m
.72365 .58381 L
.71788 .58604 L
.7157 .59139 L
.72151 .58919 L
F
0 g
.72151 .58919 m
.72365 .58381 L
.71788 .58604 L
.7157 .59139 L
.72151 .58919 L
s
0 .337 .215 .663 k
.72734 .58708 m
.72945 .5817 L
.72365 .58381 L
.72151 .58919 L
.72734 .58708 L
F
0 g
.72734 .58708 m
.72945 .5817 L
.72365 .58381 L
.72151 .58919 L
.72734 .58708 L
s
0 .342 .217 .658 k
.73318 .58504 m
.73527 .57965 L
.72945 .5817 L
.72734 .58708 L
.73318 .58504 L
F
0 g
.73318 .58504 m
.73527 .57965 L
.72945 .5817 L
.72734 .58708 L
.73318 .58504 L
s
0 .345 .218 .655 k
.73904 .58304 m
.7411 .57764 L
.73527 .57965 L
.73318 .58504 L
.73904 .58304 L
F
0 g
.73904 .58304 m
.7411 .57764 L
.73527 .57965 L
.73318 .58504 L
.73904 .58304 L
s
0 .346 .218 .654 k
.74491 .58103 m
.74695 .57565 L
.7411 .57764 L
.73904 .58304 L
.74491 .58103 L
F
0 g
.74491 .58103 m
.74695 .57565 L
.7411 .57764 L
.73904 .58304 L
.74491 .58103 L
s
0 .348 .22 .652 k
.7508 .57904 m
.7528 .57367 L
.74695 .57565 L
.74491 .58103 L
.7508 .57904 L
F
0 g
.7508 .57904 m
.7528 .57367 L
.74695 .57565 L
.74491 .58103 L
.7508 .57904 L
s
0 .351 .222 .649 k
.7567 .57712 m
.75869 .57176 L
.7528 .57367 L
.7508 .57904 L
.7567 .57712 L
F
0 g
.7567 .57712 m
.75869 .57176 L
.7528 .57367 L
.7508 .57904 L
.7567 .57712 L
s
0 .357 .226 .643 k
.76262 .57526 m
.76459 .56992 L
.75869 .57176 L
.7567 .57712 L
.76262 .57526 L
F
0 g
.76262 .57526 m
.76459 .56992 L
.75869 .57176 L
.7567 .57712 L
.76262 .57526 L
s
0 .363 .231 .637 k
.76857 .57352 m
.7705 .56822 L
.76459 .56992 L
.76262 .57526 L
.76857 .57352 L
F
0 g
.76857 .57352 m
.7705 .56822 L
.76459 .56992 L
.76262 .57526 L
.76857 .57352 L
s
0 .372 .239 .628 k
.77453 .5719 m
.77645 .56667 L
.7705 .56822 L
.76857 .57352 L
.77453 .5719 L
F
0 g
.77453 .5719 m
.77645 .56667 L
.7705 .56822 L
.76857 .57352 L
.77453 .5719 L
s
0 .381 .248 .619 k
.78053 .57047 m
.78242 .56532 L
.77645 .56667 L
.77453 .5719 L
.78053 .57047 L
F
0 g
.78053 .57047 m
.78242 .56532 L
.77645 .56667 L
.77453 .5719 L
.78053 .57047 L
s
0 .391 .259 .609 k
.78656 .56923 m
.78844 .56419 L
.78242 .56532 L
.78053 .57047 L
.78656 .56923 L
F
0 g
.78656 .56923 m
.78844 .56419 L
.78242 .56532 L
.78053 .57047 L
.78656 .56923 L
s
0 .402 .272 .598 k
.79263 .56822 m
.79448 .56333 L
.78844 .56419 L
.78656 .56923 L
.79263 .56822 L
F
0 g
.79263 .56822 m
.79448 .56333 L
.78844 .56419 L
.78656 .56923 L
.79263 .56822 L
s
0 .414 .289 .586 k
.79872 .56748 m
.80058 .56275 L
.79448 .56333 L
.79263 .56822 L
.79872 .56748 L
F
0 g
.79872 .56748 m
.80058 .56275 L
.79448 .56333 L
.79263 .56822 L
.79872 .56748 L
s
0 .426 .307 .574 k
.80487 .56701 m
.80672 .56249 L
.80058 .56275 L
.79872 .56748 L
.80487 .56701 L
F
0 g
.80487 .56701 m
.80672 .56249 L
.80058 .56275 L
.79872 .56748 L
.80487 .56701 L
s
0 .438 .33 .561 k
.81106 .56684 m
.8129 .56259 L
.80672 .56249 L
.80487 .56701 L
.81106 .56684 L
F
0 g
.81106 .56684 m
.8129 .56259 L
.80672 .56249 L
.80487 .56701 L
.81106 .56684 L
s
0 .446 .355 .549 k
.8173 .56701 m
.81913 .56305 L
.8129 .56259 L
.81106 .56684 L
.8173 .56701 L
F
0 g
.8173 .56701 m
.81913 .56305 L
.8129 .56259 L
.81106 .56684 L
.8173 .56701 L
s
0 .458 .386 .536 k
.82359 .56754 m
.82544 .56393 L
.81913 .56305 L
.8173 .56701 L
.82359 .56754 L
F
0 g
.82359 .56754 m
.82544 .56393 L
.81913 .56305 L
.8173 .56701 L
.82359 .56754 L
s
0 .472 .423 .523 k
.82994 .56844 m
.83181 .56523 L
.82544 .56393 L
.82359 .56754 L
.82994 .56844 L
F
0 g
.82994 .56844 m
.83181 .56523 L
.82544 .56393 L
.82359 .56754 L
.82994 .56844 L
s
0 .488 .466 .511 k
.83635 .56972 m
.83824 .56696 L
.83181 .56523 L
.82994 .56844 L
.83635 .56972 L
F
0 g
.83635 .56972 m
.83824 .56696 L
.83181 .56523 L
.82994 .56844 L
.83635 .56972 L
s
0 .5 .5 .5 k
.84283 .5714 m
.84474 .56916 L
.83824 .56696 L
.83635 .56972 L
.84283 .5714 L
F
0 g
.84283 .5714 m
.84474 .56916 L
.83824 .56696 L
.83635 .56972 L
.84283 .5714 L
s
0 .508 .508 .492 k
.84938 .5735 m
.85133 .57182 L
.84474 .56916 L
.84283 .5714 L
.84938 .5735 L
F
0 g
.84938 .5735 m
.85133 .57182 L
.84474 .56916 L
.84283 .5714 L
.84938 .5735 L
s
0 .511 .511 .489 k
.856 .576 m
.85798 .57495 L
.85133 .57182 L
.84938 .5735 L
.856 .576 L
F
0 g
.856 .576 m
.85798 .57495 L
.85133 .57182 L
.84938 .5735 L
.856 .576 L
s
0 .505 .505 .495 k
.86269 .57891 m
.86473 .57855 L
.85798 .57495 L
.856 .576 L
.86269 .57891 L
F
0 g
.86269 .57891 m
.86473 .57855 L
.85798 .57495 L
.856 .576 L
.86269 .57891 L
s
0 .482 .482 .518 k
.86944 .58223 m
.87155 .5826 L
.86473 .57855 L
.86269 .57891 L
.86944 .58223 L
F
0 g
.86944 .58223 m
.87155 .5826 L
.86473 .57855 L
.86269 .57891 L
.86944 .58223 L
s
0 .434 .434 .566 k
.87629 .58592 m
.87846 .58708 L
.87155 .5826 L
.86944 .58223 L
.87629 .58592 L
F
0 g
.87629 .58592 m
.87846 .58708 L
.87155 .5826 L
.86944 .58223 L
.87629 .58592 L
s
0 .352 .352 .648 k
.8832 .58995 m
.88546 .59197 L
.87846 .58708 L
.87629 .58592 L
.8832 .58995 L
F
0 g
.8832 .58995 m
.88546 .59197 L
.87846 .58708 L
.87629 .58592 L
.8832 .58995 L
s
.721 .438 0 .279 k
.89019 .59429 m
.89253 .5972 L
.88546 .59197 L
.8832 .58995 L
.89019 .59429 L
F
0 g
.89019 .59429 m
.89253 .5972 L
.88546 .59197 L
.8832 .58995 L
.89019 .59429 L
s
.801 .467 0 .199 k
.89725 .59885 m
.89967 .60268 L
.89253 .5972 L
.89019 .59429 L
.89725 .59885 L
F
0 g
.89725 .59885 m
.89967 .60268 L
.89253 .5972 L
.89019 .59429 L
.89725 .59885 L
s
.692 .474 0 .308 k
.33566 .78431 m
.33887 .78844 L
.33412 .7838 L
.33085 .78069 L
.33566 .78431 L
F
0 g
.33566 .78431 m
.33887 .78844 L
.33412 .7838 L
.33085 .78069 L
.33566 .78431 L
s
.813 .483 0 .187 k
.34051 .78779 m
.34366 .79292 L
.33887 .78844 L
.33566 .78431 L
.34051 .78779 L
F
0 g
.34051 .78779 m
.34366 .79292 L
.33887 .78844 L
.33566 .78431 L
.34051 .78779 L
s
.689 .448 0 .159 k
.34538 .79107 m
.34849 .79716 L
.34366 .79292 L
.34051 .78779 L
.34538 .79107 L
F
0 g
.34538 .79107 m
.34849 .79716 L
.34366 .79292 L
.34051 .78779 L
.34538 .79107 L
s
.549 .405 0 .172 k
.3503 .79409 m
.35336 .80111 L
.34849 .79716 L
.34538 .79107 L
.3503 .79409 L
F
0 g
.3503 .79409 m
.35336 .80111 L
.34849 .79716 L
.34538 .79107 L
.3503 .79409 L
s
.445 .368 0 .194 k
.35526 .79685 m
.35828 .80473 L
.35336 .80111 L
.3503 .79409 L
.35526 .79685 L
F
0 g
.35526 .79685 m
.35828 .80473 L
.35336 .80111 L
.3503 .79409 L
.35526 .79685 L
s
.366 .337 0 .217 k
.36025 .79928 m
.36324 .808 L
.35828 .80473 L
.35526 .79685 L
.36025 .79928 L
F
0 g
.36025 .79928 m
.36324 .808 L
.35828 .80473 L
.35526 .79685 L
.36025 .79928 L
s
.307 .313 0 .236 k
.36529 .80142 m
.36824 .81088 L
.36324 .808 L
.36025 .79928 L
.36529 .80142 L
F
0 g
.36529 .80142 m
.36824 .81088 L
.36324 .808 L
.36025 .79928 L
.36529 .80142 L
s
.262 .293 0 .252 k
.37036 .80322 m
.37329 .81337 L
.36824 .81088 L
.36529 .80142 L
.37036 .80322 L
F
0 g
.37036 .80322 m
.37329 .81337 L
.36824 .81088 L
.36529 .80142 L
.37036 .80322 L
s
.227 .277 0 .265 k
.37546 .80469 m
.37838 .81548 L
.37329 .81337 L
.37036 .80322 L
.37546 .80469 L
F
0 g
.37546 .80469 m
.37838 .81548 L
.37329 .81337 L
.37036 .80322 L
.37546 .80469 L
s
.199 .265 0 .275 k
.38061 .80584 m
.3835 .81719 L
.37838 .81548 L
.37546 .80469 L
.38061 .80584 L
F
0 g
.38061 .80584 m
.3835 .81719 L
.37838 .81548 L
.37546 .80469 L
.38061 .80584 L
s
.176 .254 0 .284 k
.38579 .80666 m
.38866 .81852 L
.3835 .81719 L
.38061 .80584 L
.38579 .80666 L
F
0 g
.38579 .80666 m
.38866 .81852 L
.3835 .81719 L
.38061 .80584 L
.38579 .80666 L
s
.157 .245 0 .291 k
.39099 .80717 m
.39386 .81948 L
.38866 .81852 L
.38579 .80666 L
.39099 .80717 L
F
0 g
.39099 .80717 m
.39386 .81948 L
.38866 .81852 L
.38579 .80666 L
.39099 .80717 L
s
.142 .238 0 .296 k
.39624 .80737 m
.39909 .82008 L
.39386 .81948 L
.39099 .80717 L
.39624 .80737 L
F
0 g
.39624 .80737 m
.39909 .82008 L
.39386 .81948 L
.39099 .80717 L
.39624 .80737 L
s
.128 .231 0 .301 k
.4015 .8073 m
.40436 .82034 L
.39909 .82008 L
.39624 .80737 L
.4015 .8073 L
F
0 g
.4015 .8073 m
.40436 .82034 L
.39909 .82008 L
.39624 .80737 L
.4015 .8073 L
s
.117 .225 0 .305 k
.40679 .80696 m
.40965 .82028 L
.40436 .82034 L
.4015 .8073 L
.40679 .80696 L
F
0 g
.40679 .80696 m
.40965 .82028 L
.40436 .82034 L
.4015 .8073 L
.40679 .80696 L
s
.108 .22 0 .308 k
.41211 .80636 m
.41497 .81992 L
.40965 .82028 L
.40679 .80696 L
.41211 .80636 L
F
0 g
.41211 .80636 m
.41497 .81992 L
.40965 .82028 L
.40679 .80696 L
.41211 .80636 L
s
.1 .215 0 .311 k
.41745 .80555 m
.42031 .81929 L
.41497 .81992 L
.41211 .80636 L
.41745 .80555 L
F
0 g
.41745 .80555 m
.42031 .81929 L
.41497 .81992 L
.41211 .80636 L
.41745 .80555 L
s
.093 .212 0 .313 k
.4228 .80453 m
.42567 .81842 L
.42031 .81929 L
.41745 .80555 L
.4228 .80453 L
F
0 g
.4228 .80453 m
.42567 .81842 L
.42031 .81929 L
.41745 .80555 L
.4228 .80453 L
s
.088 .209 0 .314 k
.42819 .80333 m
.43105 .81735 L
.42567 .81842 L
.4228 .80453 L
.42819 .80333 L
F
0 g
.42819 .80333 m
.43105 .81735 L
.42567 .81842 L
.4228 .80453 L
.42819 .80333 L
s
.084 .207 0 .315 k
.43358 .80197 m
.43646 .81607 L
.43105 .81735 L
.42819 .80333 L
.43358 .80197 L
F
0 g
.43358 .80197 m
.43646 .81607 L
.43105 .81735 L
.42819 .80333 L
.43358 .80197 L
s
.081 .205 0 .316 k
.43899 .80048 m
.44188 .81465 L
.43646 .81607 L
.43358 .80197 L
.43899 .80048 L
F
0 g
.43899 .80048 m
.44188 .81465 L
.43646 .81607 L
.43358 .80197 L
.43899 .80048 L
s
.078 .203 0 .317 k
.44442 .7989 m
.44732 .8131 L
.44188 .81465 L
.43899 .80048 L
.44442 .7989 L
F
0 g
.44442 .7989 m
.44732 .8131 L
.44188 .81465 L
.43899 .80048 L
.44442 .7989 L
s
.076 .202 0 .317 k
.44986 .79724 m
.45277 .81147 L
.44732 .8131 L
.44442 .7989 L
.44986 .79724 L
F
0 g
.44986 .79724 m
.45277 .81147 L
.44732 .8131 L
.44442 .7989 L
.44986 .79724 L
s
.075 .201 0 .317 k
.45532 .79552 m
.45823 .80977 L
.45277 .81147 L
.44986 .79724 L
.45532 .79552 L
F
0 g
.45532 .79552 m
.45823 .80977 L
.45277 .81147 L
.44986 .79724 L
.45532 .79552 L
s
.075 .201 0 .317 k
.46079 .79378 m
.46371 .80805 L
.45823 .80977 L
.45532 .79552 L
.46079 .79378 L
F
0 g
.46079 .79378 m
.46371 .80805 L
.45823 .80977 L
.45532 .79552 L
.46079 .79378 L
s
.074 .201 0 .317 k
.46626 .79204 m
.4692 .8063 L
.46371 .80805 L
.46079 .79378 L
.46626 .79204 L
F
0 g
.46626 .79204 m
.4692 .8063 L
.46371 .80805 L
.46079 .79378 L
.46626 .79204 L
s
.074 .201 0 .317 k
.47175 .79024 m
.4747 .80452 L
.4692 .8063 L
.46626 .79204 L
.47175 .79024 L
F
0 g
.47175 .79024 m
.4747 .80452 L
.4692 .8063 L
.46626 .79204 L
.47175 .79024 L
s
.072 .2 0 .317 k
.47725 .7884 m
.48021 .80266 L
.4747 .80452 L
.47175 .79024 L
.47725 .7884 L
F
0 g
.47725 .7884 m
.48021 .80266 L
.4747 .80452 L
.47175 .79024 L
.47725 .7884 L
s
.071 .198 0 .317 k
.48277 .78645 m
.48574 .8007 L
.48021 .80266 L
.47725 .7884 L
.48277 .78645 L
F
0 g
.48277 .78645 m
.48574 .8007 L
.48021 .80266 L
.47725 .7884 L
.48277 .78645 L
s
.068 .196 0 .317 k
.48831 .78438 m
.49128 .79859 L
.48574 .8007 L
.48277 .78645 L
.48831 .78438 L
F
0 g
.48831 .78438 m
.49128 .79859 L
.48574 .8007 L
.48277 .78645 L
.48831 .78438 L
s
.065 .194 0 .317 k
.49385 .78218 m
.49683 .79631 L
.49128 .79859 L
.48831 .78438 L
.49385 .78218 L
F
0 g
.49385 .78218 m
.49683 .79631 L
.49128 .79859 L
.48831 .78438 L
.49385 .78218 L
s
.062 .191 0 .317 k
.4994 .7798 m
.5024 .79383 L
.49683 .79631 L
.49385 .78218 L
.4994 .7798 L
F
0 g
.4994 .7798 m
.5024 .79383 L
.49683 .79631 L
.49385 .78218 L
.4994 .7798 L
s
.058 .189 0 .316 k
.50497 .77724 m
.50797 .79112 L
.5024 .79383 L
.4994 .7798 L
.50497 .77724 L
F
0 g
.50497 .77724 m
.50797 .79112 L
.5024 .79383 L
.4994 .7798 L
.50497 .77724 L
s
.053 .184 0 .316 k
.51055 .77445 m
.51356 .78813 L
.50797 .79112 L
.50497 .77724 L
.51055 .77445 L
F
0 g
.51055 .77445 m
.51356 .78813 L
.50797 .79112 L
.50497 .77724 L
.51055 .77445 L
s
.049 .181 0 .315 k
.51613 .77141 m
.51916 .78488 L
.51356 .78813 L
.51055 .77445 L
.51613 .77141 L
F
0 g
.51613 .77141 m
.51916 .78488 L
.51356 .78813 L
.51055 .77445 L
.51613 .77141 L
s
.045 .177 0 .313 k
.52173 .76813 m
.52477 .78129 L
.51916 .78488 L
.51613 .77141 L
.52173 .76813 L
F
0 g
.52173 .76813 m
.52477 .78129 L
.51916 .78488 L
.51613 .77141 L
.52173 .76813 L
s
.039 .171 0 .312 k
.52734 .76455 m
.53038 .77737 L
.52477 .78129 L
.52173 .76813 L
.52734 .76455 L
F
0 g
.52734 .76455 m
.53038 .77737 L
.52477 .78129 L
.52173 .76813 L
.52734 .76455 L
s
.033 .166 0 .31 k
.53295 .76067 m
.536 .77309 L
.53038 .77737 L
.52734 .76455 L
.53295 .76067 L
F
0 g
.53295 .76067 m
.536 .77309 L
.53038 .77737 L
.52734 .76455 L
.53295 .76067 L
s
.028 .161 0 .307 k
.53857 .75646 m
.54163 .76843 L
.536 .77309 L
.53295 .76067 L
.53857 .75646 L
F
0 g
.53857 .75646 m
.54163 .76843 L
.536 .77309 L
.53295 .76067 L
.53857 .75646 L
s
.022 .154 0 .304 k
.5442 .75194 m
.54725 .76338 L
.54163 .76843 L
.53857 .75646 L
.5442 .75194 L
F
0 g
.5442 .75194 m
.54725 .76338 L
.54163 .76843 L
.53857 .75646 L
.5442 .75194 L
s
.016 .147 0 .3 k
.54982 .74708 m
.55287 .75791 L
.54725 .76338 L
.5442 .75194 L
.54982 .74708 L
F
0 g
.54982 .74708 m
.55287 .75791 L
.54725 .76338 L
.5442 .75194 L
.54982 .74708 L
s
.009 .139 0 .296 k
.55544 .74186 m
.55849 .75206 L
.55287 .75791 L
.54982 .74708 L
.55544 .74186 L
F
0 g
.55544 .74186 m
.55849 .75206 L
.55287 .75791 L
.54982 .74708 L
.55544 .74186 L
s
.001 .13 0 .291 k
.56107 .73631 m
.5641 .74579 L
.55849 .75206 L
.55544 .74186 L
.56107 .73631 L
F
0 g
.56107 .73631 m
.5641 .74579 L
.55849 .75206 L
.55544 .74186 L
.56107 .73631 L
s
0 .126 .006 .279 k
.56669 .73042 m
.56972 .73911 L
.5641 .74579 L
.56107 .73631 L
.56669 .73042 L
F
0 g
.56669 .73042 m
.56972 .73911 L
.5641 .74579 L
.56107 .73631 L
.56669 .73042 L
s
0 .122 .014 .264 k
.5723 .7242 m
.57532 .73204 L
.56972 .73911 L
.56669 .73042 L
.5723 .7242 L
F
0 g
.5723 .7242 m
.57532 .73204 L
.56972 .73911 L
.56669 .73042 L
.5723 .7242 L
s
0 .118 .023 .247 k
.57792 .71767 m
.58091 .72461 L
.57532 .73204 L
.5723 .7242 L
.57792 .71767 L
F
0 g
.57792 .71767 m
.58091 .72461 L
.57532 .73204 L
.5723 .7242 L
.57792 .71767 L
s
0 .112 .033 .228 k
.58352 .71087 m
.58649 .71686 L
.58091 .72461 L
.57792 .71767 L
.58352 .71087 L
F
0 g
.58352 .71087 m
.58649 .71686 L
.58091 .72461 L
.57792 .71767 L
.58352 .71087 L
s
0 .104 .043 .207 k
.58911 .70381 m
.59206 .7088 L
.58649 .71686 L
.58352 .71087 L
.58911 .70381 L
F
0 g
.58911 .70381 m
.59206 .7088 L
.58649 .71686 L
.58352 .71087 L
.58911 .70381 L
s
0 .092 .052 .185 k
.5947 .69656 m
.59762 .70053 L
.59206 .7088 L
.58911 .70381 L
.5947 .69656 L
F
0 g
.5947 .69656 m
.59762 .70053 L
.59206 .7088 L
.58911 .70381 L
.5947 .69656 L
s
0 .075 .06 .161 k
.60028 .68923 m
.60317 .69215 L
.59762 .70053 L
.5947 .69656 L
.60028 .68923 L
F
0 g
.60028 .68923 m
.60317 .69215 L
.59762 .70053 L
.5947 .69656 L
.60028 .68923 L
s
0 .05 .062 .139 k
.60585 .68199 m
.60871 .68391 L
.60317 .69215 L
.60028 .68923 L
.60585 .68199 L
F
0 g
.60585 .68199 m
.60871 .68391 L
.60317 .69215 L
.60028 .68923 L
.60585 .68199 L
s
0 .015 .061 .119 k
.61143 .67496 m
.61424 .6759 L
.60871 .68391 L
.60585 .68199 L
.61143 .67496 L
F
0 g
.61143 .67496 m
.61424 .6759 L
.60871 .68391 L
.60585 .68199 L
.61143 .67496 L
s
.035 0 .088 .075 k
.617 .66819 m
.61978 .66821 L
.61424 .6759 L
.61143 .67496 L
.617 .66819 L
F
0 g
.617 .66819 m
.61978 .66821 L
.61424 .6759 L
.61143 .67496 L
.617 .66819 L
s
.1 0 .138 .023 k
.62257 .66171 m
.62531 .66086 L
.61978 .66821 L
.617 .66819 L
.62257 .66171 L
F
0 g
.62257 .66171 m
.62531 .66086 L
.61978 .66821 L
.617 .66819 L
.62257 .66171 L
s
.18 0 .196 0 k
.62816 .65552 m
.63085 .65388 L
.62531 .66086 L
.62257 .66171 L
.62816 .65552 L
F
0 g
.62816 .65552 m
.63085 .65388 L
.62531 .66086 L
.62257 .66171 L
.62816 .65552 L
s
.263 0 .249 .038 k
.63375 .64965 m
.6364 .64727 L
.63085 .65388 L
.62816 .65552 L
.63375 .64965 L
F
0 g
.63375 .64965 m
.6364 .64727 L
.63085 .65388 L
.62816 .65552 L
.63375 .64965 L
s
.33 0 .283 .148 k
.63936 .64413 m
.64197 .64108 L
.6364 .64727 L
.63375 .64965 L
.63936 .64413 L
F
0 g
.63936 .64413 m
.64197 .64108 L
.6364 .64727 L
.63375 .64965 L
.63936 .64413 L
s
.64496 .63893 m
.64752 .63527 L
.64197 .64108 L
.63936 .64413 L
.64496 .63893 L
F
.64496 .63893 m
.64752 .63527 L
.64197 .64108 L
.63936 .64413 L
.64496 .63893 L
s
.65059 .63406 m
.65311 .62985 L
.64752 .63527 L
.64496 .63893 L
.65059 .63406 L
F
.65059 .63406 m
.65311 .62985 L
.64752 .63527 L
.64496 .63893 L
.65059 .63406 L
s
.65623 .6295 m
.65871 .62481 L
.65311 .62985 L
.65059 .63406 L
.65623 .6295 L
F
.65623 .6295 m
.65871 .62481 L
.65311 .62985 L
.65059 .63406 L
.65623 .6295 L
s
0 .071 .071 .929 k
.66188 .62526 m
.66432 .62015 L
.65871 .62481 L
.65623 .6295 L
.66188 .62526 L
F
0 g
.66188 .62526 m
.66432 .62015 L
.65871 .62481 L
.65623 .6295 L
.66188 .62526 L
s
0 .147 .135 .853 k
.66756 .62132 m
.66995 .61584 L
.66432 .62015 L
.66188 .62526 L
.66756 .62132 L
F
0 g
.66756 .62132 m
.66995 .61584 L
.66432 .62015 L
.66188 .62526 L
.66756 .62132 L
s
0 .205 .142 .795 k
.67324 .61765 m
.6756 .61187 L
.66995 .61584 L
.66756 .62132 L
.67324 .61765 L
F
0 g
.67324 .61765 m
.6756 .61187 L
.66995 .61584 L
.66756 .62132 L
.67324 .61765 L
s
0 .249 .148 .751 k
.67895 .61425 m
.68126 .6082 L
.6756 .61187 L
.67324 .61765 L
.67895 .61425 L
F
0 g
.67895 .61425 m
.68126 .6082 L
.6756 .61187 L
.67324 .61765 L
.67895 .61425 L
s
0 .284 .153 .716 k
.68467 .6111 m
.68696 .60483 L
.68126 .6082 L
.67895 .61425 L
.68467 .6111 L
F
0 g
.68467 .6111 m
.68696 .60483 L
.68126 .6082 L
.67895 .61425 L
.68467 .6111 L
s
0 .311 .158 .689 k
.69042 .60816 m
.69267 .60172 L
.68696 .60483 L
.68467 .6111 L
.69042 .60816 L
F
0 g
.69042 .60816 m
.69267 .60172 L
.68696 .60483 L
.68467 .6111 L
.69042 .60816 L
s
0 .333 .163 .667 k
.69618 .60543 m
.69839 .59885 L
.69267 .60172 L
.69042 .60816 L
.69618 .60543 L
F
0 g
.69618 .60543 m
.69839 .59885 L
.69267 .60172 L
.69042 .60816 L
.69618 .60543 L
s
0 .35 .166 .65 k
.70197 .60288 m
.70415 .59618 L
.69839 .59885 L
.69618 .60543 L
.70197 .60288 L
F
0 g
.70197 .60288 m
.70415 .59618 L
.69839 .59885 L
.69618 .60543 L
.70197 .60288 L
s
0 .364 .17 .636 k
.70777 .60048 m
.70991 .59371 L
.70415 .59618 L
.70197 .60288 L
.70777 .60048 L
F
0 g
.70777 .60048 m
.70991 .59371 L
.70415 .59618 L
.70197 .60288 L
.70777 .60048 L
s
0 .37 .173 .626 k
.71359 .5982 m
.7157 .59139 L
.70991 .59371 L
.70777 .60048 L
.71359 .5982 L
F
0 g
.71359 .5982 m
.7157 .59139 L
.70991 .59371 L
.70777 .60048 L
.71359 .5982 L
s
0 .37 .176 .618 k
.71943 .59603 m
.72151 .58919 L
.7157 .59139 L
.71359 .5982 L
.71943 .59603 L
F
0 g
.71943 .59603 m
.72151 .58919 L
.7157 .59139 L
.71359 .5982 L
.71943 .59603 L
s
0 .37 .178 .612 k
.72529 .59395 m
.72734 .58708 L
.72151 .58919 L
.71943 .59603 L
.72529 .59395 L
F
0 g
.72529 .59395 m
.72734 .58708 L
.72151 .58919 L
.71943 .59603 L
.72529 .59395 L
s
0 .369 .179 .609 k
.73116 .59191 m
.73318 .58504 L
.72734 .58708 L
.72529 .59395 L
.73116 .59191 L
F
0 g
.73116 .59191 m
.73318 .58504 L
.72734 .58708 L
.72529 .59395 L
.73116 .59191 L
s
0 .37 .18 .607 k
.73704 .58989 m
.73904 .58304 L
.73318 .58504 L
.73116 .59191 L
.73704 .58989 L
F
0 g
.73704 .58989 m
.73904 .58304 L
.73318 .58504 L
.73116 .59191 L
.73704 .58989 L
s
0 .37 .181 .606 k
.74295 .5879 m
.74491 .58103 L
.73904 .58304 L
.73704 .58989 L
.74295 .5879 L
F
0 g
.74295 .5879 m
.74491 .58103 L
.73904 .58304 L
.73704 .58989 L
.74295 .5879 L
s
0 .37 .182 .605 k
.74886 .5859 m
.7508 .57904 L
.74491 .58103 L
.74295 .5879 L
.74886 .5859 L
F
0 g
.74886 .5859 m
.7508 .57904 L
.74491 .58103 L
.74295 .5879 L
.74886 .5859 L
s
0 .37 .183 .603 k
.75479 .58396 m
.7567 .57712 L
.7508 .57904 L
.74886 .5859 L
.75479 .58396 L
F
0 g
.75479 .58396 m
.7567 .57712 L
.7508 .57904 L
.74886 .5859 L
.75479 .58396 L
s
0 .371 .186 .599 k
.76074 .58207 m
.76262 .57526 L
.7567 .57712 L
.75479 .58396 L
.76074 .58207 L
F
0 g
.76074 .58207 m
.76262 .57526 L
.7567 .57712 L
.75479 .58396 L
.76074 .58207 L
s
0 .372 .19 .595 k
.76671 .58029 m
.76857 .57352 L
.76262 .57526 L
.76074 .58207 L
.76671 .58029 L
F
0 g
.76671 .58029 m
.76857 .57352 L
.76262 .57526 L
.76074 .58207 L
.76671 .58029 L
s
0 .373 .195 .59 k
.77271 .5786 m
.77453 .5719 L
.76857 .57352 L
.76671 .58029 L
.77271 .5786 L
F
0 g
.77271 .5786 m
.77453 .5719 L
.76857 .57352 L
.76671 .58029 L
.77271 .5786 L
s
0 .376 .202 .584 k
.77873 .57708 m
.78053 .57047 L
.77453 .5719 L
.77271 .5786 L
.77873 .57708 L
F
0 g
.77873 .57708 m
.78053 .57047 L
.77453 .5719 L
.77271 .5786 L
.77873 .57708 L
s
0 .379 .21 .577 k
.78477 .57571 m
.78656 .56923 L
.78053 .57047 L
.77873 .57708 L
.78477 .57571 L
F
0 g
.78477 .57571 m
.78656 .56923 L
.78053 .57047 L
.77873 .57708 L
.78477 .57571 L
s
0 .383 .22 .57 k
.79085 .57454 m
.79263 .56822 L
.78656 .56923 L
.78477 .57571 L
.79085 .57454 L
F
0 g
.79085 .57454 m
.79263 .56822 L
.78656 .56923 L
.78477 .57571 L
.79085 .57454 L
s
0 .388 .233 .562 k
.79696 .57358 m
.79872 .56748 L
.79263 .56822 L
.79085 .57454 L
.79696 .57358 L
F
0 g
.79696 .57358 m
.79872 .56748 L
.79263 .56822 L
.79085 .57454 L
.79696 .57358 L
s
0 .393 .247 .555 k
.80311 .57286 m
.80487 .56701 L
.79872 .56748 L
.79696 .57358 L
.80311 .57286 L
F
0 g
.80311 .57286 m
.80487 .56701 L
.79872 .56748 L
.79696 .57358 L
.80311 .57286 L
s
0 .4 .264 .547 k
.80931 .5724 m
.81106 .56684 L
.80487 .56701 L
.80311 .57286 L
.80931 .5724 L
F
0 g
.80931 .5724 m
.81106 .56684 L
.80487 .56701 L
.80311 .57286 L
.80931 .5724 L
s
0 .41 .285 .538 k
.81554 .57222 m
.8173 .56701 L
.81106 .56684 L
.80931 .5724 L
.81554 .57222 L
F
0 g
.81554 .57222 m
.8173 .56701 L
.81106 .56684 L
.80931 .5724 L
.81554 .57222 L
s
0 .42 .31 .53 k
.82183 .57234 m
.82359 .56754 L
.8173 .56701 L
.81554 .57222 L
.82183 .57234 L
F
0 g
.82183 .57234 m
.82359 .56754 L
.8173 .56701 L
.81554 .57222 L
.82183 .57234 L
s
0 .433 .34 .522 k
.82816 .57276 m
.82994 .56844 L
.82359 .56754 L
.82183 .57234 L
.82816 .57276 L
F
0 g
.82816 .57276 m
.82994 .56844 L
.82359 .56754 L
.82183 .57234 L
.82816 .57276 L
s
0 .448 .375 .515 k
.83455 .57352 m
.83635 .56972 L
.82994 .56844 L
.82816 .57276 L
.83455 .57352 L
F
0 g
.83455 .57352 m
.83635 .56972 L
.82994 .56844 L
.82816 .57276 L
.83455 .57352 L
s
0 .468 .42 .508 k
.841 .57462 m
.84283 .5714 L
.83635 .56972 L
.83455 .57352 L
.841 .57462 L
F
0 g
.841 .57462 m
.84283 .5714 L
.83635 .56972 L
.83455 .57352 L
.841 .57462 L
s
0 .491 .475 .504 k
.8475 .57605 m
.84938 .5735 L
.84283 .5714 L
.841 .57462 L
.8475 .57605 L
F
0 g
.8475 .57605 m
.84938 .5735 L
.84283 .5714 L
.841 .57462 L
.8475 .57605 L
s
0 .495 .495 .505 k
.85406 .57782 m
.856 .576 L
.84938 .5735 L
.8475 .57605 L
.85406 .57782 L
F
0 g
.85406 .57782 m
.856 .576 L
.84938 .5735 L
.8475 .57605 L
.85406 .57782 L
s
0 .487 .487 .513 k
.86069 .57994 m
.86269 .57891 L
.856 .576 L
.85406 .57782 L
.86069 .57994 L
F
0 g
.86069 .57994 m
.86269 .57891 L
.856 .576 L
.85406 .57782 L
.86069 .57994 L
s
0 .461 .461 .539 k
.86739 .58239 m
.86944 .58223 L
.86269 .57891 L
.86069 .57994 L
.86739 .58239 L
F
0 g
.86739 .58239 m
.86944 .58223 L
.86269 .57891 L
.86069 .57994 L
.86739 .58239 L
s
0 .405 .405 .595 k
.87415 .58516 m
.87629 .58592 L
.86944 .58223 L
.86739 .58239 L
.87415 .58516 L
F
0 g
.87415 .58516 m
.87629 .58592 L
.86944 .58223 L
.86739 .58239 L
.87415 .58516 L
s
0 .304 .304 .696 k
.88097 .58821 m
.8832 .58995 L
.87629 .58592 L
.87415 .58516 L
.88097 .58821 L
F
0 g
.88097 .58821 m
.8832 .58995 L
.87629 .58592 L
.87415 .58516 L
.88097 .58821 L
s
.771 .398 0 .229 k
.88786 .59151 m
.89019 .59429 L
.8832 .58995 L
.88097 .58821 L
.88786 .59151 L
F
0 g
.88786 .59151 m
.89019 .59429 L
.8832 .58995 L
.88097 .58821 L
.88786 .59151 L
s
.857 .431 0 .138 k
.8948 .595 m
.89725 .59885 L
.89019 .59429 L
.88786 .59151 L
.8948 .595 L
F
0 g
.8948 .595 m
.89725 .59885 L
.89019 .59429 L
.88786 .59151 L
.8948 .595 L
s
.857 .432 0 .139 k
.33245 .78004 m
.33566 .78431 L
.33085 .78069 L
.32757 .77759 L
.33245 .78004 L
F
0 g
.33245 .78004 m
.33566 .78431 L
.33085 .78069 L
.32757 .77759 L
.33245 .78004 L
s
.68 .413 0 .109 k
.33735 .78239 m
.34051 .78779 L
.33566 .78431 L
.33245 .78004 L
.33735 .78239 L
F
0 g
.33735 .78239 m
.34051 .78779 L
.33566 .78431 L
.33245 .78004 L
.33735 .78239 L
s
.526 .375 0 .138 k
.34229 .78457 m
.34538 .79107 L
.34051 .78779 L
.33735 .78239 L
.34229 .78457 L
F
0 g
.34229 .78457 m
.34538 .79107 L
.34051 .78779 L
.33735 .78239 L
.34229 .78457 L
s
.415 .341 0 .175 k
.34726 .78656 m
.3503 .79409 L
.34538 .79107 L
.34229 .78457 L
.34726 .78656 L
F
0 g
.34726 .78656 m
.3503 .79409 L
.34538 .79107 L
.34229 .78457 L
.34726 .78656 L
s
.336 .314 0 .207 k
.35227 .78832 m
.35526 .79685 L
.3503 .79409 L
.34726 .78656 L
.35227 .78832 L
F
0 g
.35227 .78832 m
.35526 .79685 L
.3503 .79409 L
.34726 .78656 L
.35227 .78832 L
s
.28 .294 0 .232 k
.35731 .78985 m
.36025 .79928 L
.35526 .79685 L
.35227 .78832 L
.35731 .78985 L
F
0 g
.35731 .78985 m
.36025 .79928 L
.35526 .79685 L
.35227 .78832 L
.35731 .78985 L
s
.237 .278 0 .252 k
.36238 .79113 m
.36529 .80142 L
.36025 .79928 L
.35731 .78985 L
.36238 .79113 L
F
0 g
.36238 .79113 m
.36529 .80142 L
.36025 .79928 L
.35731 .78985 L
.36238 .79113 L
s
.204 .265 0 .268 k
.36747 .79214 m
.37036 .80322 L
.36529 .80142 L
.36238 .79113 L
.36747 .79214 L
F
0 g
.36747 .79214 m
.37036 .80322 L
.36529 .80142 L
.36238 .79113 L
.36747 .79214 L
s
.179 .255 0 .28 k
.3726 .7929 m
.37546 .80469 L
.37036 .80322 L
.36747 .79214 L
.3726 .7929 L
F
0 g
.3726 .7929 m
.37546 .80469 L
.37036 .80322 L
.36747 .79214 L
.3726 .7929 L
s
.158 .246 0 .29 k
.37777 .79341 m
.38061 .80584 L
.37546 .80469 L
.3726 .7929 L
.37777 .79341 L
F
0 g
.37777 .79341 m
.38061 .80584 L
.37546 .80469 L
.3726 .7929 L
.37777 .79341 L
s
.142 .238 0 .298 k
.38296 .79366 m
.38579 .80666 L
.38061 .80584 L
.37777 .79341 L
.38296 .79366 L
F
0 g
.38296 .79366 m
.38579 .80666 L
.38061 .80584 L
.37777 .79341 L
.38296 .79366 L
s
.127 .232 0 .305 k
.38818 .79367 m
.39099 .80717 L
.38579 .80666 L
.38296 .79366 L
.38818 .79367 L
F
0 g
.38818 .79367 m
.39099 .80717 L
.38579 .80666 L
.38296 .79366 L
.38818 .79367 L
s
.116 .227 0 .31 k
.39343 .79344 m
.39624 .80737 L
.39099 .80717 L
.38818 .79367 L
.39343 .79344 L
F
0 g
.39343 .79344 m
.39624 .80737 L
.39099 .80717 L
.38818 .79367 L
.39343 .79344 L
s
.107 .222 0 .314 k
.3987 .79299 m
.4015 .8073 L
.39624 .80737 L
.39343 .79344 L
.3987 .79299 L
F
0 g
.3987 .79299 m
.4015 .8073 L
.39624 .80737 L
.39343 .79344 L
.3987 .79299 L
s
.098 .218 0 .318 k
.40399 .79233 m
.40679 .80696 L
.4015 .8073 L
.3987 .79299 L
.40399 .79233 L
F
0 g
.40399 .79233 m
.40679 .80696 L
.4015 .8073 L
.3987 .79299 L
.40399 .79233 L
s
.091 .214 0 .321 k
.40931 .79147 m
.41211 .80636 L
.40679 .80696 L
.40399 .79233 L
.40931 .79147 L
F
0 g
.40931 .79147 m
.41211 .80636 L
.40679 .80696 L
.40399 .79233 L
.40931 .79147 L
s
.085 .212 0 .323 k
.41463 .79044 m
.41745 .80555 L
.41211 .80636 L
.40931 .79147 L
.41463 .79044 L
F
0 g
.41463 .79044 m
.41745 .80555 L
.41211 .80636 L
.40931 .79147 L
.41463 .79044 L
s
.08 .209 0 .325 k
.41999 .78925 m
.4228 .80453 L
.41745 .80555 L
.41463 .79044 L
.41999 .78925 L
F
0 g
.41999 .78925 m
.4228 .80453 L
.41745 .80555 L
.41463 .79044 L
.41999 .78925 L
s
.077 .207 0 .326 k
.42536 .78792 m
.42819 .80333 L
.4228 .80453 L
.41999 .78925 L
.42536 .78792 L
F
0 g
.42536 .78792 m
.42819 .80333 L
.4228 .80453 L
.41999 .78925 L
.42536 .78792 L
s
.074 .205 0 .327 k
.43075 .78648 m
.43358 .80197 L
.42819 .80333 L
.42536 .78792 L
.43075 .78648 L
F
0 g
.43075 .78648 m
.43358 .80197 L
.42819 .80333 L
.42536 .78792 L
.43075 .78648 L
s
.071 .203 0 .328 k
.43615 .78493 m
.43899 .80048 L
.43358 .80197 L
.43075 .78648 L
.43615 .78493 L
F
0 g
.43615 .78493 m
.43899 .80048 L
.43358 .80197 L
.43075 .78648 L
.43615 .78493 L
s
.069 .203 0 .328 k
.44157 .7833 m
.44442 .7989 L
.43899 .80048 L
.43615 .78493 L
.44157 .7833 L
F
0 g
.44157 .7833 m
.44442 .7989 L
.43899 .80048 L
.43615 .78493 L
.44157 .7833 L
s
.068 .202 0 .328 k
.447 .7816 m
.44986 .79724 L
.44442 .7989 L
.44157 .7833 L
.447 .7816 L
F
0 g
.447 .7816 m
.44986 .79724 L
.44442 .7989 L
.44157 .7833 L
.447 .7816 L
s
.067 .201 0 .329 k
.45244 .77986 m
.45532 .79552 L
.44986 .79724 L
.447 .7816 L
.45244 .77986 L
F
0 g
.45244 .77986 m
.45532 .79552 L
.44986 .79724 L
.447 .7816 L
.45244 .77986 L
s
.066 .201 0 .329 k
.4579 .77811 m
.46079 .79378 L
.45532 .79552 L
.45244 .77986 L
.4579 .77811 L
F
0 g
.4579 .77811 m
.46079 .79378 L
.45532 .79552 L
.45244 .77986 L
.4579 .77811 L
s
.066 .201 0 .329 k
.46337 .77635 m
.46626 .79204 L
.46079 .79378 L
.4579 .77811 L
.46337 .77635 L
F
0 g
.46337 .77635 m
.46626 .79204 L
.46079 .79378 L
.4579 .77811 L
.46337 .77635 L
s
.066 .2 0 .329 k
.46884 .77455 m
.47175 .79024 L
.46626 .79204 L
.46337 .77635 L
.46884 .77455 L
F
0 g
.46884 .77455 m
.47175 .79024 L
.46626 .79204 L
.46337 .77635 L
.46884 .77455 L
s
.065 .2 0 .329 k
.47434 .77271 m
.47725 .7884 L
.47175 .79024 L
.46884 .77455 L
.47434 .77271 L
F
0 g
.47434 .77271 m
.47725 .7884 L
.47175 .79024 L
.46884 .77455 L
.47434 .77271 L
s
.063 .199 0 .329 k
.47984 .77079 m
.48277 .78645 L
.47725 .7884 L
.47434 .77271 L
.47984 .77079 L
F
0 g
.47984 .77079 m
.48277 .78645 L
.47725 .7884 L
.47434 .77271 L
.47984 .77079 L
s
.063 .198 0 .328 k
.48536 .76878 m
.48831 .78438 L
.48277 .78645 L
.47984 .77079 L
.48536 .76878 L
F
0 g
.48536 .76878 m
.48831 .78438 L
.48277 .78645 L
.47984 .77079 L
.48536 .76878 L
s
.06 .196 0 .328 k
.49089 .76667 m
.49385 .78218 L
.48831 .78438 L
.48536 .76878 L
.49089 .76667 L
F
0 g
.49089 .76667 m
.49385 .78218 L
.48831 .78438 L
.48536 .76878 L
.49089 .76667 L
s
.058 .194 0 .328 k
.49643 .76441 m
.4994 .7798 L
.49385 .78218 L
.49089 .76667 L
.49643 .76441 L
F
0 g
.49643 .76441 m
.4994 .7798 L
.49385 .78218 L
.49089 .76667 L
.49643 .76441 L
s
.056 .192 0 .327 k
.50199 .76201 m
.50497 .77724 L
.4994 .7798 L
.49643 .76441 L
.50199 .76201 L
F
0 g
.50199 .76201 m
.50497 .77724 L
.4994 .7798 L
.49643 .76441 L
.50199 .76201 L
s
.053 .19 0 .326 k
.50755 .75943 m
.51055 .77445 L
.50497 .77724 L
.50199 .76201 L
.50755 .75943 L
F
0 g
.50755 .75943 m
.51055 .77445 L
.50497 .77724 L
.50199 .76201 L
.50755 .75943 L
s
.05 .187 0 .325 k
.51313 .75666 m
.51613 .77141 L
.51055 .77445 L
.50755 .75943 L
.51313 .75666 L
F
0 g
.51313 .75666 m
.51613 .77141 L
.51055 .77445 L
.50755 .75943 L
.51313 .75666 L
s
.047 .184 0 .323 k
.51872 .75369 m
.52173 .76813 L
.51613 .77141 L
.51313 .75666 L
.51872 .75369 L
F
0 g
.51872 .75369 m
.52173 .76813 L
.51613 .77141 L
.51313 .75666 L
.51872 .75369 L
s
.044 .18 0 .321 k
.52431 .7505 m
.52734 .76455 L
.52173 .76813 L
.51872 .75369 L
.52431 .7505 L
F
0 g
.52431 .7505 m
.52734 .76455 L
.52173 .76813 L
.51872 .75369 L
.52431 .7505 L
s
.04 .176 0 .319 k
.52992 .74706 m
.53295 .76067 L
.52734 .76455 L
.52431 .7505 L
.52992 .74706 L
F
0 g
.52992 .74706 m
.53295 .76067 L
.52734 .76455 L
.52431 .7505 L
.52992 .74706 L
s
.036 .171 0 .316 k
.53553 .74338 m
.53857 .75646 L
.53295 .76067 L
.52992 .74706 L
.53553 .74338 L
F
0 g
.53553 .74338 m
.53857 .75646 L
.53295 .76067 L
.52992 .74706 L
.53553 .74338 L
s
.032 .167 0 .312 k
.54115 .73945 m
.5442 .75194 L
.53857 .75646 L
.53553 .74338 L
.54115 .73945 L
F
0 g
.54115 .73945 m
.5442 .75194 L
.53857 .75646 L
.53553 .74338 L
.54115 .73945 L
s
.028 .161 0 .308 k
.54677 .73525 m
.54982 .74708 L
.5442 .75194 L
.54115 .73945 L
.54677 .73525 L
F
0 g
.54677 .73525 m
.54982 .74708 L
.5442 .75194 L
.54115 .73945 L
.54677 .73525 L
s
.024 .155 0 .302 k
.55239 .73077 m
.55544 .74186 L
.54982 .74708 L
.54677 .73525 L
.55239 .73077 L
F
0 g
.55239 .73077 m
.55544 .74186 L
.54982 .74708 L
.54677 .73525 L
.55239 .73077 L
s
.02 .148 0 .296 k
.55803 .72603 m
.56107 .73631 L
.55544 .74186 L
.55239 .73077 L
.55803 .72603 L
F
0 g
.55803 .72603 m
.56107 .73631 L
.55544 .74186 L
.55239 .73077 L
.55803 .72603 L
s
.014 .139 0 .289 k
.56365 .72103 m
.56669 .73042 L
.56107 .73631 L
.55803 .72603 L
.56365 .72103 L
F
0 g
.56365 .72103 m
.56669 .73042 L
.56107 .73631 L
.55803 .72603 L
.56365 .72103 L
s
.01 .129 0 .28 k
.56928 .71576 m
.5723 .7242 L
.56669 .73042 L
.56365 .72103 L
.56928 .71576 L
F
0 g
.56928 .71576 m
.5723 .7242 L
.56669 .73042 L
.56365 .72103 L
.56928 .71576 L
s
.005 .118 0 .269 k
.5749 .71025 m
.57792 .71767 L
.5723 .7242 L
.56928 .71576 L
.5749 .71025 L
F
0 g
.5749 .71025 m
.57792 .71767 L
.5723 .7242 L
.56928 .71576 L
.5749 .71025 L
s
0 .105 0 .256 k
.58053 .70452 m
.58352 .71087 L
.57792 .71767 L
.5749 .71025 L
.58053 .70452 L
F
0 g
.58053 .70452 m
.58352 .71087 L
.57792 .71767 L
.5749 .71025 L
.58053 .70452 L
s
0 .094 .006 .235 k
.58614 .6986 m
.58911 .70381 L
.58352 .71087 L
.58053 .70452 L
.58614 .6986 L
F
0 g
.58614 .6986 m
.58911 .70381 L
.58352 .71087 L
.58053 .70452 L
.58614 .6986 L
s
0 .079 .011 .211 k
.59176 .69252 m
.5947 .69656 L
.58911 .70381 L
.58614 .6986 L
.59176 .69252 L
F
0 g
.59176 .69252 m
.5947 .69656 L
.58911 .70381 L
.58614 .6986 L
.59176 .69252 L
s
0 .056 .014 .186 k
.59737 .68636 m
.60028 .68923 L
.5947 .69656 L
.59176 .69252 L
.59737 .68636 L
F
0 g
.59737 .68636 m
.60028 .68923 L
.5947 .69656 L
.59176 .69252 L
.59737 .68636 L
s
0 .022 .01 .161 k
.60299 .68028 m
.60585 .68199 L
.60028 .68923 L
.59737 .68636 L
.60299 .68028 L
F
0 g
.60299 .68028 m
.60585 .68199 L
.60028 .68923 L
.59737 .68636 L
.60299 .68028 L
s
.029 0 .03 .113 k
.60861 .67436 m
.61143 .67496 L
.60585 .68199 L
.60299 .68028 L
.60861 .67436 L
F
0 g
.60861 .67436 m
.61143 .67496 L
.60585 .68199 L
.60299 .68028 L
.60861 .67436 L
s
.1 0 .084 .043 k
.61422 .66863 m
.617 .66819 L
.61143 .67496 L
.60861 .67436 L
.61422 .66863 L
F
0 g
.61422 .66863 m
.617 .66819 L
.61143 .67496 L
.60861 .67436 L
.61422 .66863 L
s
.192 0 .15 .002 k
.61985 .66313 m
.62257 .66171 L
.617 .66819 L
.61422 .66863 L
.61985 .66313 L
F
0 g
.61985 .66313 m
.62257 .66171 L
.617 .66819 L
.61422 .66863 L
.61985 .66313 L
s
.29 0 .217 .04 k
.62547 .65785 m
.62816 .65552 L
.62257 .66171 L
.61985 .66313 L
.62547 .65785 L
F
0 g
.62547 .65785 m
.62816 .65552 L
.62257 .66171 L
.61985 .66313 L
.62547 .65785 L
s
.362 0 .263 .178 k
.6311 .65284 m
.63375 .64965 L
.62816 .65552 L
.62547 .65785 L
.6311 .65284 L
F
0 g
.6311 .65284 m
.63375 .64965 L
.62816 .65552 L
.62547 .65785 L
.6311 .65284 L
s
.63676 .64808 m
.63936 .64413 L
.63375 .64965 L
.6311 .65284 L
.63676 .64808 L
F
.63676 .64808 m
.63936 .64413 L
.63375 .64965 L
.6311 .65284 L
.63676 .64808 L
s
.64241 .64358 m
.64496 .63893 L
.63936 .64413 L
.63676 .64808 L
.64241 .64358 L
F
.64241 .64358 m
.64496 .63893 L
.63936 .64413 L
.63676 .64808 L
.64241 .64358 L
s
0 .058 .058 .942 k
.64808 .63933 m
.65059 .63406 L
.64496 .63893 L
.64241 .64358 L
.64808 .63933 L
F
0 g
.64808 .63933 m
.65059 .63406 L
.64496 .63893 L
.64241 .64358 L
.64808 .63933 L
s
0 .149 .13 .851 k
.65377 .63533 m
.65623 .6295 L
.65059 .63406 L
.64808 .63933 L
.65377 .63533 L
F
0 g
.65377 .63533 m
.65623 .6295 L
.65059 .63406 L
.64808 .63933 L
.65377 .63533 L
s
0 .215 .132 .785 k
.65947 .63157 m
.66188 .62526 L
.65623 .6295 L
.65377 .63533 L
.65947 .63157 L
F
0 g
.65947 .63157 m
.66188 .62526 L
.65623 .6295 L
.65377 .63533 L
.65947 .63157 L
s
0 .264 .134 .736 k
.66519 .62806 m
.66756 .62132 L
.66188 .62526 L
.65947 .63157 L
.66519 .62806 L
F
0 g
.66519 .62806 m
.66756 .62132 L
.66188 .62526 L
.65947 .63157 L
.66519 .62806 L
s
0 .301 .136 .699 k
.67092 .62475 m
.67324 .61765 L
.66756 .62132 L
.66519 .62806 L
.67092 .62475 L
F
0 g
.67092 .62475 m
.67324 .61765 L
.66756 .62132 L
.66519 .62806 L
.67092 .62475 L
s
0 .33 .138 .67 k
.67667 .62165 m
.67895 .61425 L
.67324 .61765 L
.67092 .62475 L
.67667 .62165 L
F
0 g
.67667 .62165 m
.67895 .61425 L
.67324 .61765 L
.67092 .62475 L
.67667 .62165 L
s
0 .353 .141 .647 k
.68244 .61875 m
.68467 .6111 L
.67895 .61425 L
.67667 .62165 L
.68244 .61875 L
F
0 g
.68244 .61875 m
.68467 .6111 L
.67895 .61425 L
.67667 .62165 L
.68244 .61875 L
s
0 .353 .142 .63 k
.68822 .61603 m
.69042 .60816 L
.68467 .6111 L
.68244 .61875 L
.68822 .61603 L
F
0 g
.68822 .61603 m
.69042 .60816 L
.68467 .6111 L
.68244 .61875 L
.68822 .61603 L
s
0 .351 .144 .616 k
.69402 .61345 m
.69618 .60543 L
.69042 .60816 L
.68822 .61603 L
.69402 .61345 L
F
0 g
.69402 .61345 m
.69618 .60543 L
.69042 .60816 L
.68822 .61603 L
.69402 .61345 L
s
0 .35 .147 .604 k
.69984 .61102 m
.70197 .60288 L
.69618 .60543 L
.69402 .61345 L
.69984 .61102 L
F
0 g
.69984 .61102 m
.70197 .60288 L
.69618 .60543 L
.69402 .61345 L
.69984 .61102 L
s
0 .349 .149 .595 k
.70568 .6087 m
.70777 .60048 L
.70197 .60288 L
.69984 .61102 L
.70568 .6087 L
F
0 g
.70568 .6087 m
.70777 .60048 L
.70197 .60288 L
.69984 .61102 L
.70568 .6087 L
s
0 .348 .15 .589 k
.71154 .60649 m
.71359 .5982 L
.70777 .60048 L
.70568 .6087 L
.71154 .60649 L
F
0 g
.71154 .60649 m
.71359 .5982 L
.70777 .60048 L
.70568 .6087 L
.71154 .60649 L
s
0 .348 .152 .583 k
.7174 .60435 m
.71943 .59603 L
.71359 .5982 L
.71154 .60649 L
.7174 .60435 L
F
0 g
.7174 .60435 m
.71943 .59603 L
.71359 .5982 L
.71154 .60649 L
.7174 .60435 L
s
0 .347 .153 .58 k
.7233 .60228 m
.72529 .59395 L
.71943 .59603 L
.7174 .60435 L
.7233 .60228 L
F
0 g
.7233 .60228 m
.72529 .59395 L
.71943 .59603 L
.7174 .60435 L
.7233 .60228 L
s
0 .348 .154 .577 k
.7292 .60025 m
.73116 .59191 L
.72529 .59395 L
.7233 .60228 L
.7292 .60025 L
F
0 g
.7292 .60025 m
.73116 .59191 L
.72529 .59395 L
.7233 .60228 L
.7292 .60025 L
s
0 .348 .155 .576 k
.73511 .59824 m
.73704 .58989 L
.73116 .59191 L
.7292 .60025 L
.73511 .59824 L
F
0 g
.73511 .59824 m
.73704 .58989 L
.73116 .59191 L
.7292 .60025 L
.73511 .59824 L
s
0 .347 .155 .576 k
.74105 .59624 m
.74295 .5879 L
.73704 .58989 L
.73511 .59824 L
.74105 .59624 L
F
0 g
.74105 .59624 m
.74295 .5879 L
.73704 .58989 L
.73511 .59824 L
.74105 .59624 L
s
0 .348 .155 .575 k
.74699 .59424 m
.74886 .5859 L
.74295 .5879 L
.74105 .59624 L
.74699 .59424 L
F
0 g
.74699 .59424 m
.74886 .5859 L
.74295 .5879 L
.74105 .59624 L
.74699 .59424 L
s
0 .349 .157 .573 k
.75296 .59227 m
.75479 .58396 L
.74886 .5859 L
.74699 .59424 L
.75296 .59227 L
F
0 g
.75296 .59227 m
.75479 .58396 L
.74886 .5859 L
.74699 .59424 L
.75296 .59227 L
s
0 .349 .159 .571 k
.75894 .59036 m
.76074 .58207 L
.75479 .58396 L
.75296 .59227 L
.75894 .59036 L
F
0 g
.75894 .59036 m
.76074 .58207 L
.75479 .58396 L
.75296 .59227 L
.75894 .59036 L
s
0 .349 .161 .569 k
.76494 .58851 m
.76671 .58029 L
.76074 .58207 L
.75894 .59036 L
.76494 .58851 L
F
0 g
.76494 .58851 m
.76671 .58029 L
.76074 .58207 L
.75894 .59036 L
.76494 .58851 L
s
0 .351 .165 .565 k
.77096 .58677 m
.77271 .5786 L
.76671 .58029 L
.76494 .58851 L
.77096 .58677 L
F
0 g
.77096 .58677 m
.77271 .5786 L
.76671 .58029 L
.76494 .58851 L
.77096 .58677 L
s
0 .352 .169 .562 k
.777 .58513 m
.77873 .57708 L
.77271 .5786 L
.77096 .58677 L
.777 .58513 L
F
0 g
.777 .58513 m
.77873 .57708 L
.77271 .5786 L
.77096 .58677 L
.777 .58513 L
s
0 .355 .175 .558 k
.78307 .58361 m
.78477 .57571 L
.77873 .57708 L
.777 .58513 L
.78307 .58361 L
F
0 g
.78307 .58361 m
.78477 .57571 L
.77873 .57708 L
.777 .58513 L
.78307 .58361 L
s
0 .357 .183 .554 k
.78916 .58225 m
.79085 .57454 L
.78477 .57571 L
.78307 .58361 L
.78916 .58225 L
F
0 g
.78916 .58225 m
.79085 .57454 L
.78477 .57571 L
.78307 .58361 L
.78916 .58225 L
s
0 .362 .192 .549 k
.79529 .58106 m
.79696 .57358 L
.79085 .57454 L
.78916 .58225 L
.79529 .58106 L
F
0 g
.79529 .58106 m
.79696 .57358 L
.79085 .57454 L
.78916 .58225 L
.79529 .58106 L
s
0 .367 .203 .545 k
.80145 .58006 m
.80311 .57286 L
.79696 .57358 L
.79529 .58106 L
.80145 .58006 L
F
0 g
.80145 .58006 m
.80311 .57286 L
.79696 .57358 L
.79529 .58106 L
.80145 .58006 L
s
0 .373 .216 .54 k
.80764 .57926 m
.80931 .5724 L
.80311 .57286 L
.80145 .58006 L
.80764 .57926 L
F
0 g
.80764 .57926 m
.80931 .5724 L
.80311 .57286 L
.80145 .58006 L
.80764 .57926 L
s
0 .38 .232 .536 k
.81387 .57867 m
.81554 .57222 L
.80931 .5724 L
.80764 .57926 L
.81387 .57867 L
F
0 g
.81387 .57867 m
.81554 .57222 L
.80931 .5724 L
.80764 .57926 L
.81387 .57867 L
s
0 .39 .251 .532 k
.82015 .57833 m
.82183 .57234 L
.81554 .57222 L
.81387 .57867 L
.82015 .57833 L
F
0 g
.82015 .57833 m
.82183 .57234 L
.81554 .57222 L
.81387 .57867 L
.82015 .57833 L
s
0 .402 .275 .528 k
.82646 .57822 m
.82816 .57276 L
.82183 .57234 L
.82015 .57833 L
.82646 .57822 L
F
0 g
.82646 .57822 m
.82816 .57276 L
.82183 .57234 L
.82015 .57833 L
.82646 .57822 L
s
0 .415 .303 .526 k
.83282 .57837 m
.83455 .57352 L
.82816 .57276 L
.82646 .57822 L
.83282 .57837 L
F
0 g
.83282 .57837 m
.83455 .57352 L
.82816 .57276 L
.82646 .57822 L
.83282 .57837 L
s
0 .434 .34 .524 k
.83923 .57878 m
.841 .57462 L
.83455 .57352 L
.83282 .57837 L
.83923 .57878 L
F
0 g
.83923 .57878 m
.841 .57462 L
.83455 .57352 L
.83282 .57837 L
.83923 .57878 L
s
0 .455 .385 .526 k
.84568 .57946 m
.8475 .57605 L
.841 .57462 L
.83923 .57878 L
.84568 .57946 L
F
0 g
.84568 .57946 m
.8475 .57605 L
.841 .57462 L
.83923 .57878 L
.84568 .57946 L
s
0 .469 .446 .531 k
.85219 .58041 m
.85406 .57782 L
.8475 .57605 L
.84568 .57946 L
.85219 .58041 L
F
0 g
.85219 .58041 m
.85406 .57782 L
.8475 .57605 L
.84568 .57946 L
.85219 .58041 L
s
0 .454 .454 .546 k
.85875 .58162 m
.86069 .57994 L
.85406 .57782 L
.85219 .58041 L
.85875 .58162 L
F
0 g
.85875 .58162 m
.86069 .57994 L
.85406 .57782 L
.85219 .58041 L
.85875 .58162 L
s
0 .421 .421 .579 k
.86537 .58309 m
.86739 .58239 L
.86069 .57994 L
.85875 .58162 L
.86537 .58309 L
F
0 g
.86537 .58309 m
.86739 .58239 L
.86069 .57994 L
.85875 .58162 L
.86537 .58309 L
s
0 .354 .354 .646 k
.87205 .5848 m
.87415 .58516 L
.86739 .58239 L
.86537 .58309 L
.87205 .5848 L
F
0 g
.87205 .5848 m
.87415 .58516 L
.86739 .58239 L
.86537 .58309 L
.87205 .5848 L
s
0 .227 .227 .773 k
.87876 .58674 m
.88097 .58821 L
.87415 .58516 L
.87205 .5848 L
.87876 .58674 L
F
0 g
.87876 .58674 m
.88097 .58821 L
.87415 .58516 L
.87205 .5848 L
.87876 .58674 L
s
.83 .341 0 .17 k
.88554 .58886 m
.88786 .59151 L
.88097 .58821 L
.87876 .58674 L
.88554 .58886 L
F
0 g
.88554 .58886 m
.88786 .59151 L
.88097 .58821 L
.87876 .58674 L
.88554 .58886 L
s
.78 .38 0 .076 k
.89236 .59112 m
.8948 .595 L
.88786 .59151 L
.88554 .58886 L
.89236 .59112 L
F
0 g
.89236 .59112 m
.8948 .595 L
.88786 .59151 L
.88554 .58886 L
.89236 .59112 L
s
.659 .348 0 .048 k
.32923 .77563 m
.33245 .78004 L
.32757 .77759 L
.32427 .77446 L
.32923 .77563 L
F
0 g
.32923 .77563 m
.33245 .78004 L
.32757 .77759 L
.32427 .77446 L
.32923 .77563 L
s
.494 .327 0 .092 k
.33421 .77672 m
.33735 .78239 L
.33245 .78004 L
.32923 .77563 L
.33421 .77672 L
F
0 g
.33421 .77672 m
.33735 .78239 L
.33245 .78004 L
.32923 .77563 L
.33421 .77672 L
s
.38 .304 0 .146 k
.33922 .77769 m
.34229 .78457 L
.33735 .78239 L
.33421 .77672 L
.33922 .77769 L
F
0 g
.33922 .77769 m
.34229 .78457 L
.33735 .78239 L
.33421 .77672 L
.33922 .77769 L
s
.302 .284 0 .19 k
.34425 .77852 m
.34726 .78656 L
.34229 .78457 L
.33922 .77769 L
.34425 .77852 L
F
0 g
.34425 .77852 m
.34726 .78656 L
.34229 .78457 L
.33922 .77769 L
.34425 .77852 L
s
.248 .269 0 .223 k
.34931 .77921 m
.35227 .78832 L
.34726 .78656 L
.34425 .77852 L
.34931 .77921 L
F
0 g
.34931 .77921 m
.35227 .78832 L
.34726 .78656 L
.34425 .77852 L
.34931 .77921 L
s
.208 .257 0 .248 k
.35439 .77971 m
.35731 .78985 L
.35227 .78832 L
.34931 .77921 L
.35439 .77971 L
F
0 g
.35439 .77971 m
.35731 .78985 L
.35227 .78832 L
.34931 .77921 L
.35439 .77971 L
s
.179 .248 0 .267 k
.3595 .78006 m
.36238 .79113 L
.35731 .78985 L
.35439 .77971 L
.3595 .78006 L
F
0 g
.3595 .78006 m
.36238 .79113 L
.35731 .78985 L
.35439 .77971 L
.3595 .78006 L
s
.156 .24 0 .282 k
.36464 .78022 m
.36747 .79214 L
.36238 .79113 L
.3595 .78006 L
.36464 .78022 L
F
0 g
.36464 .78022 m
.36747 .79214 L
.36238 .79113 L
.3595 .78006 L
.36464 .78022 L
s
.139 .234 0 .293 k
.3698 .7802 m
.3726 .7929 L
.36747 .79214 L
.36464 .78022 L
.3698 .7802 L
F
0 g
.3698 .7802 m
.3726 .7929 L
.36747 .79214 L
.36464 .78022 L
.3698 .7802 L
s
.124 .228 0 .303 k
.37498 .78 m
.37777 .79341 L
.3726 .7929 L
.3698 .7802 L
.37498 .78 L
F
0 g
.37498 .78 m
.37777 .79341 L
.3726 .7929 L
.3698 .7802 L
.37498 .78 L
s
.113 .224 0 .31 k
.38019 .77962 m
.38296 .79366 L
.37777 .79341 L
.37498 .78 L
.38019 .77962 L
F
0 g
.38019 .77962 m
.38296 .79366 L
.37777 .79341 L
.37498 .78 L
.38019 .77962 L
s
.103 .221 0 .316 k
.38542 .77908 m
.38818 .79367 L
.38296 .79366 L
.38019 .77962 L
.38542 .77908 L
F
0 g
.38542 .77908 m
.38818 .79367 L
.38296 .79366 L
.38019 .77962 L
.38542 .77908 L
s
.095 .217 0 .321 k
.39068 .77837 m
.39343 .79344 L
.38818 .79367 L
.38542 .77908 L
.39068 .77837 L
F
0 g
.39068 .77837 m
.39343 .79344 L
.38818 .79367 L
.38542 .77908 L
.39068 .77837 L
s
.088 .214 0 .325 k
.39595 .77752 m
.3987 .79299 L
.39343 .79344 L
.39068 .77837 L
.39595 .77752 L
F
0 g
.39595 .77752 m
.3987 .79299 L
.39343 .79344 L
.39068 .77837 L
.39595 .77752 L
s
.082 .212 0 .328 k
.40124 .77651 m
.40399 .79233 L
.3987 .79299 L
.39595 .77752 L
.40124 .77651 L
F
0 g
.40124 .77651 m
.40399 .79233 L
.3987 .79299 L
.39595 .77752 L
.40124 .77651 L
s
.077 .209 0 .331 k
.40656 .77537 m
.40931 .79147 L
.40399 .79233 L
.40124 .77651 L
.40656 .77537 L
F
0 g
.40656 .77537 m
.40931 .79147 L
.40399 .79233 L
.40124 .77651 L
.40656 .77537 L
s
.073 .208 0 .333 k
.41189 .77411 m
.41463 .79044 L
.40931 .79147 L
.40656 .77537 L
.41189 .77411 L
F
0 g
.41189 .77411 m
.41463 .79044 L
.40931 .79147 L
.40656 .77537 L
.41189 .77411 L
s
.07 .207 0 .334 k
.41723 .77273 m
.41999 .78925 L
.41463 .79044 L
.41189 .77411 L
.41723 .77273 L
F
0 g
.41723 .77273 m
.41999 .78925 L
.41463 .79044 L
.41189 .77411 L
.41723 .77273 L
s
.068 .205 0 .335 k
.42259 .77127 m
.42536 .78792 L
.41999 .78925 L
.41723 .77273 L
.42259 .77127 L
F
0 g
.42259 .77127 m
.42536 .78792 L
.41999 .78925 L
.41723 .77273 L
.42259 .77127 L
s
.066 .204 0 .336 k
.42796 .7697 m
.43075 .78648 L
.42536 .78792 L
.42259 .77127 L
.42796 .7697 L
F
0 g
.42796 .7697 m
.43075 .78648 L
.42536 .78792 L
.42259 .77127 L
.42796 .7697 L
s
.064 .203 0 .337 k
.43335 .76808 m
.43615 .78493 L
.43075 .78648 L
.42796 .7697 L
.43335 .76808 L
F
0 g
.43335 .76808 m
.43615 .78493 L
.43075 .78648 L
.42796 .7697 L
.43335 .76808 L
s
.063 .203 0 .337 k
.43876 .76639 m
.44157 .7833 L
.43615 .78493 L
.43335 .76808 L
.43876 .76639 L
F
0 g
.43876 .76639 m
.44157 .7833 L
.43615 .78493 L
.43335 .76808 L
.43876 .76639 L
s
.062 .202 0 .337 k
.44418 .76467 m
.447 .7816 L
.44157 .7833 L
.43876 .76639 L
.44418 .76467 L
F
0 g
.44418 .76467 m
.447 .7816 L
.44157 .7833 L
.43876 .76639 L
.44418 .76467 L
s
.061 .201 0 .338 k
.44961 .76292 m
.45244 .77986 L
.447 .7816 L
.44418 .76467 L
.44961 .76292 L
F
0 g
.44961 .76292 m
.45244 .77986 L
.447 .7816 L
.44418 .76467 L
.44961 .76292 L
s
.06 .201 0 .338 k
.45505 .76115 m
.4579 .77811 L
.45244 .77986 L
.44961 .76292 L
.45505 .76115 L
F
0 g
.45505 .76115 m
.4579 .77811 L
.45244 .77986 L
.44961 .76292 L
.45505 .76115 L
s
.06 .201 0 .338 k
.46051 .75938 m
.46337 .77635 L
.4579 .77811 L
.45505 .76115 L
.46051 .75938 L
F
0 g
.46051 .75938 m
.46337 .77635 L
.4579 .77811 L
.45505 .76115 L
.46051 .75938 L
s
.06 .201 0 .338 k
.46596 .75757 m
.46884 .77455 L
.46337 .77635 L
.46051 .75938 L
.46596 .75757 L
F
0 g
.46596 .75757 m
.46884 .77455 L
.46337 .77635 L
.46051 .75938 L
.46596 .75757 L
s
.059 .2 0 .338 k
.47144 .75575 m
.47434 .77271 L
.46884 .77455 L
.46596 .75757 L
.47144 .75575 L
F
0 g
.47144 .75575 m
.47434 .77271 L
.46884 .77455 L
.46596 .75757 L
.47144 .75575 L
s
.06 .201 0 .337 k
.47694 .75386 m
.47984 .77079 L
.47434 .77271 L
.47144 .75575 L
.47694 .75386 L
F
0 g
.47694 .75386 m
.47984 .77079 L
.47434 .77271 L
.47144 .75575 L
.47694 .75386 L
s
.058 .2 0 .337 k
.48244 .7519 m
.48536 .76878 L
.47984 .77079 L
.47694 .75386 L
.48244 .7519 L
F
0 g
.48244 .7519 m
.48536 .76878 L
.47984 .77079 L
.47694 .75386 L
.48244 .7519 L
s
.057 .198 0 .337 k
.48795 .74988 m
.49089 .76667 L
.48536 .76878 L
.48244 .7519 L
.48795 .74988 L
F
0 g
.48795 .74988 m
.49089 .76667 L
.48536 .76878 L
.48244 .7519 L
.48795 .74988 L
s
.056 .197 0 .336 k
.49349 .74776 m
.49643 .76441 L
.49089 .76667 L
.48795 .74988 L
.49349 .74776 L
F
0 g
.49349 .74776 m
.49643 .76441 L
.49089 .76667 L
.48795 .74988 L
.49349 .74776 L
s
.054 .195 0 .336 k
.49902 .74553 m
.50199 .76201 L
.49643 .76441 L
.49349 .74776 L
.49902 .74553 L
F
0 g
.49902 .74553 m
.50199 .76201 L
.49643 .76441 L
.49349 .74776 L
.49902 .74553 L
s
.053 .194 0 .334 k
.50458 .74319 m
.50755 .75943 L
.50199 .76201 L
.49902 .74553 L
.50458 .74319 L
F
0 g
.50458 .74319 m
.50755 .75943 L
.50199 .76201 L
.49902 .74553 L
.50458 .74319 L
s
.051 .192 0 .333 k
.51014 .74072 m
.51313 .75666 L
.50755 .75943 L
.50458 .74319 L
.51014 .74072 L
F
0 g
.51014 .74072 m
.51313 .75666 L
.50755 .75943 L
.50458 .74319 L
.51014 .74072 L
s
.05 .19 0 .331 k
.51571 .73809 m
.51872 .75369 L
.51313 .75666 L
.51014 .74072 L
.51571 .73809 L
F
0 g
.51571 .73809 m
.51872 .75369 L
.51313 .75666 L
.51014 .74072 L
.51571 .73809 L
s
.048 .188 0 .329 k
.5213 .73532 m
.52431 .7505 L
.51872 .75369 L
.51571 .73809 L
.5213 .73532 L
F
0 g
.5213 .73532 m
.52431 .7505 L
.51872 .75369 L
.51571 .73809 L
.5213 .73532 L
s
.047 .185 0 .326 k
.52689 .73238 m
.52992 .74706 L
.52431 .7505 L
.5213 .73532 L
.52689 .73238 L
F
0 g
.52689 .73238 m
.52992 .74706 L
.52431 .7505 L
.5213 .73532 L
.52689 .73238 L
s
.045 .182 0 .323 k
.53249 .72928 m
.53553 .74338 L
.52992 .74706 L
.52689 .73238 L
.53249 .72928 L
F
0 g
.53249 .72928 m
.53553 .74338 L
.52992 .74706 L
.52689 .73238 L
.53249 .72928 L
s
.043 .178 0 .319 k
.53811 .72599 m
.54115 .73945 L
.53553 .74338 L
.53249 .72928 L
.53811 .72599 L
F
0 g
.53811 .72599 m
.54115 .73945 L
.53553 .74338 L
.53249 .72928 L
.53811 .72599 L
s
.041 .175 0 .314 k
.54372 .72252 m
.54677 .73525 L
.54115 .73945 L
.53811 .72599 L
.54372 .72252 L
F
0 g
.54372 .72252 m
.54677 .73525 L
.54115 .73945 L
.53811 .72599 L
.54372 .72252 L
s
.04 .17 0 .308 k
.54935 .71887 m
.55239 .73077 L
.54677 .73525 L
.54372 .72252 L
.54935 .71887 L
F
0 g
.54935 .71887 m
.55239 .73077 L
.54677 .73525 L
.54372 .72252 L
.54935 .71887 L
s
.038 .165 0 .301 k
.55497 .71501 m
.55803 .72603 L
.55239 .73077 L
.54935 .71887 L
.55497 .71501 L
F
0 g
.55497 .71501 m
.55803 .72603 L
.55239 .73077 L
.54935 .71887 L
.55497 .71501 L
s
.037 .159 0 .292 k
.56061 .71098 m
.56365 .72103 L
.55803 .72603 L
.55497 .71501 L
.56061 .71098 L
F
0 g
.56061 .71098 m
.56365 .72103 L
.55803 .72603 L
.55497 .71501 L
.56061 .71098 L
s
.037 .152 0 .281 k
.56624 .70677 m
.56928 .71576 L
.56365 .72103 L
.56061 .71098 L
.56624 .70677 L
F
0 g
.56624 .70677 m
.56928 .71576 L
.56365 .72103 L
.56061 .71098 L
.56624 .70677 L
s
.036 .143 0 .268 k
.57188 .70239 m
.5749 .71025 L
.56928 .71576 L
.56624 .70677 L
.57188 .70239 L
F
0 g
.57188 .70239 m
.5749 .71025 L
.56928 .71576 L
.56624 .70677 L
.57188 .70239 L
s
.036 .132 0 .252 k
.57753 .69785 m
.58053 .70452 L
.5749 .71025 L
.57188 .70239 L
.57753 .69785 L
F
0 g
.57753 .69785 m
.58053 .70452 L
.5749 .71025 L
.57188 .70239 L
.57753 .69785 L
s
.037 .118 0 .232 k
.58317 .69317 m
.58614 .6986 L
.58053 .70452 L
.57753 .69785 L
.58317 .69317 L
F
0 g
.58317 .69317 m
.58614 .6986 L
.58053 .70452 L
.57753 .69785 L
.58317 .69317 L
s
.04 .1 0 .206 k
.58881 .68838 m
.59176 .69252 L
.58614 .6986 L
.58317 .69317 L
.58881 .68838 L
F
0 g
.58881 .68838 m
.59176 .69252 L
.58614 .6986 L
.58317 .69317 L
.58881 .68838 L
s
.047 .076 0 .174 k
.59446 .68354 m
.59737 .68636 L
.59176 .69252 L
.58881 .68838 L
.59446 .68354 L
F
0 g
.59446 .68354 m
.59737 .68636 L
.59176 .69252 L
.58881 .68838 L
.59446 .68354 L
s
.063 .044 0 .134 k
.60011 .67874 m
.60299 .68028 L
.59737 .68636 L
.59446 .68354 L
.60011 .67874 L
F
0 g
.60011 .67874 m
.60299 .68028 L
.59737 .68636 L
.59446 .68354 L
.60011 .67874 L
s
.091 0 .002 .094 k
.60576 .67406 m
.60861 .67436 L
.60299 .68028 L
.60011 .67874 L
.60576 .67406 L
F
0 g
.60576 .67406 m
.60861 .67436 L
.60299 .68028 L
.60011 .67874 L
.60576 .67406 L
s
.195 0 .07 .021 k
.61143 .6695 m
.61422 .66863 L
.60861 .67436 L
.60576 .67406 L
.61143 .6695 L
F
0 g
.61143 .6695 m
.61422 .66863 L
.60861 .67436 L
.60576 .67406 L
.61143 .6695 L
s
.315 0 .152 .032 k
.6171 .66509 m
.61985 .66313 L
.61422 .66863 L
.61143 .6695 L
.6171 .66509 L
F
0 g
.6171 .66509 m
.61985 .66313 L
.61422 .66863 L
.61143 .6695 L
.6171 .66509 L
s
.399 0 .216 .184 k
.62278 .66086 m
.62547 .65785 L
.61985 .66313 L
.6171 .66509 L
.62278 .66086 L
F
0 g
.62278 .66086 m
.62547 .65785 L
.61985 .66313 L
.6171 .66509 L
.62278 .66086 L
s
.62846 .65678 m
.6311 .65284 L
.62547 .65785 L
.62278 .66086 L
.62846 .65678 L
F
.62846 .65678 m
.6311 .65284 L
.62547 .65785 L
.62278 .66086 L
.62846 .65678 L
s
0 .008 .008 .992 k
.63416 .65288 m
.63676 .64808 L
.6311 .65284 L
.62846 .65678 L
.63416 .65288 L
F
0 g
.63416 .65288 m
.63676 .64808 L
.6311 .65284 L
.62846 .65678 L
.63416 .65288 L
s
0 .13 .13 .87 k
.63987 .64916 m
.64241 .64358 L
.63676 .64808 L
.63416 .65288 L
.63987 .64916 L
F
0 g
.63987 .64916 m
.64241 .64358 L
.63676 .64808 L
.63416 .65288 L
.63987 .64916 L
s
0 .213 .15 .787 k
.64558 .64562 m
.64808 .63933 L
.64241 .64358 L
.63987 .64916 L
.64558 .64562 L
F
0 g
.64558 .64562 m
.64808 .63933 L
.64241 .64358 L
.63987 .64916 L
.64558 .64562 L
s
0 .27 .143 .73 k
.65132 .64224 m
.65377 .63533 L
.64808 .63933 L
.64558 .64562 L
.65132 .64224 L
F
0 g
.65132 .64224 m
.65377 .63533 L
.64808 .63933 L
.64558 .64562 L
.65132 .64224 L
s
0 .312 .139 .688 k
.65708 .63904 m
.65947 .63157 L
.65377 .63533 L
.65132 .64224 L
.65708 .63904 L
F
0 g
.65708 .63904 m
.65947 .63157 L
.65377 .63533 L
.65132 .64224 L
.65708 .63904 L
s
0 .342 .135 .658 k
.66284 .63599 m
.66519 .62806 L
.65947 .63157 L
.65708 .63904 L
.66284 .63599 L
F
0 g
.66284 .63599 m
.66519 .62806 L
.65947 .63157 L
.65708 .63904 L
.66284 .63599 L
s
0 .35 .134 .634 k
.66861 .6331 m
.67092 .62475 L
.66519 .62806 L
.66284 .63599 L
.66861 .6331 L
F
0 g
.66861 .6331 m
.67092 .62475 L
.66519 .62806 L
.66284 .63599 L
.66861 .6331 L
s
0 .345 .133 .616 k
.67441 .63035 m
.67667 .62165 L
.67092 .62475 L
.66861 .6331 L
.67441 .63035 L
F
0 g
.67441 .63035 m
.67667 .62165 L
.67092 .62475 L
.66861 .6331 L
.67441 .63035 L
s
0 .341 .132 .602 k
.68022 .62774 m
.68244 .61875 L
.67667 .62165 L
.67441 .63035 L
.68022 .62774 L
F
0 g
.68022 .62774 m
.68244 .61875 L
.67667 .62165 L
.67441 .63035 L
.68022 .62774 L
s
0 .338 .132 .59 k
.68605 .62524 m
.68822 .61603 L
.68244 .61875 L
.68022 .62774 L
.68605 .62524 L
F
0 g
.68605 .62524 m
.68822 .61603 L
.68244 .61875 L
.68022 .62774 L
.68605 .62524 L
s
0 .336 .132 .581 k
.6919 .62283 m
.69402 .61345 L
.68822 .61603 L
.68605 .62524 L
.6919 .62283 L
F
0 g
.6919 .62283 m
.69402 .61345 L
.68822 .61603 L
.68605 .62524 L
.6919 .62283 L
s
0 .334 .133 .574 k
.69775 .62054 m
.69984 .61102 L
.69402 .61345 L
.6919 .62283 L
.69775 .62054 L
F
0 g
.69775 .62054 m
.69984 .61102 L
.69402 .61345 L
.6919 .62283 L
.69775 .62054 L
s
0 .334 .134 .568 k
.70363 .61833 m
.70568 .6087 L
.69984 .61102 L
.69775 .62054 L
.70363 .61833 L
F
0 g
.70363 .61833 m
.70568 .6087 L
.69984 .61102 L
.69775 .62054 L
.70363 .61833 L
s
0 .332 .134 .564 k
.70952 .61618 m
.71154 .60649 L
.70568 .6087 L
.70363 .61833 L
.70952 .61618 L
F
0 g
.70952 .61618 m
.71154 .60649 L
.70568 .6087 L
.70363 .61833 L
.70952 .61618 L
s
0 .332 .134 .561 k
.71543 .61409 m
.7174 .60435 L
.71154 .60649 L
.70952 .61618 L
.71543 .61409 L
F
0 g
.71543 .61409 m
.7174 .60435 L
.71154 .60649 L
.70952 .61618 L
.71543 .61409 L
s
0 .332 .136 .558 k
.72136 .61204 m
.7233 .60228 L
.7174 .60435 L
.71543 .61409 L
.72136 .61204 L
F
0 g
.72136 .61204 m
.7233 .60228 L
.7174 .60435 L
.71543 .61409 L
.72136 .61204 L
s
0 .331 .136 .557 k
.72729 .61002 m
.7292 .60025 L
.7233 .60228 L
.72136 .61204 L
.72729 .61002 L
F
0 g
.72729 .61002 m
.7292 .60025 L
.7233 .60228 L
.72136 .61204 L
.72729 .61002 L
s
0 .332 .136 .556 k
.73325 .608 m
.73511 .59824 L
.7292 .60025 L
.72729 .61002 L
.73325 .608 L
F
0 g
.73325 .608 m
.73511 .59824 L
.7292 .60025 L
.72729 .61002 L
.73325 .608 L
s
0 .331 .136 .556 k
.73921 .606 m
.74105 .59624 L
.73511 .59824 L
.73325 .608 L
.73921 .606 L
F
0 g
.73921 .606 m
.74105 .59624 L
.73511 .59824 L
.73325 .608 L
.73921 .606 L
s
0 .332 .137 .555 k
.74519 .60399 m
.74699 .59424 L
.74105 .59624 L
.73921 .606 L
.74519 .60399 L
F
0 g
.74519 .60399 m
.74699 .59424 L
.74105 .59624 L
.73921 .606 L
.74519 .60399 L
s
0 .332 .138 .554 k
.75119 .60201 m
.75296 .59227 L
.74699 .59424 L
.74519 .60399 L
.75119 .60201 L
F
0 g
.75119 .60201 m
.75296 .59227 L
.74699 .59424 L
.74519 .60399 L
.75119 .60201 L
s
0 .333 .139 .553 k
.75721 .60007 m
.75894 .59036 L
.75296 .59227 L
.75119 .60201 L
.75721 .60007 L
F
0 g
.75721 .60007 m
.75894 .59036 L
.75296 .59227 L
.75119 .60201 L
.75721 .60007 L
s
0 .333 .14 .552 k
.76323 .59816 m
.76494 .58851 L
.75894 .59036 L
.75721 .60007 L
.76323 .59816 L
F
0 g
.76323 .59816 m
.76494 .58851 L
.75894 .59036 L
.75721 .60007 L
.76323 .59816 L
s
0 .334 .143 .55 k
.76928 .59633 m
.77096 .58677 L
.76494 .58851 L
.76323 .59816 L
.76928 .59633 L
F
0 g
.76928 .59633 m
.77096 .58677 L
.76494 .58851 L
.76323 .59816 L
.76928 .59633 L
s
0 .336 .147 .548 k
.77535 .59456 m
.777 .58513 L
.77096 .58677 L
.76928 .59633 L
.77535 .59456 L
F
0 g
.77535 .59456 m
.777 .58513 L
.77096 .58677 L
.76928 .59633 L
.77535 .59456 L
s
0 .337 .151 .546 k
.78144 .59289 m
.78307 .58361 L
.777 .58513 L
.77535 .59456 L
.78144 .59289 L
F
0 g
.78144 .59289 m
.78307 .58361 L
.777 .58513 L
.77535 .59456 L
.78144 .59289 L
s
0 .34 .156 .544 k
.78756 .59133 m
.78916 .58225 L
.78307 .58361 L
.78144 .59289 L
.78756 .59133 L
F
0 g
.78756 .59133 m
.78916 .58225 L
.78307 .58361 L
.78144 .59289 L
.78756 .59133 L
s
0 .343 .163 .542 k
.79369 .58987 m
.79529 .58106 L
.78916 .58225 L
.78756 .59133 L
.79369 .58987 L
F
0 g
.79369 .58987 m
.79529 .58106 L
.78916 .58225 L
.78756 .59133 L
.79369 .58987 L
s
0 .347 .17 .541 k
.79987 .58854 m
.80145 .58006 L
.79529 .58106 L
.79369 .58987 L
.79987 .58854 L
F
0 g
.79987 .58854 m
.80145 .58006 L
.79529 .58106 L
.79369 .58987 L
.79987 .58854 L
s
0 .353 .18 .539 k
.80606 .58736 m
.80764 .57926 L
.80145 .58006 L
.79987 .58854 L
.80606 .58736 L
F
0 g
.80606 .58736 m
.80764 .57926 L
.80145 .58006 L
.79987 .58854 L
.80606 .58736 L
s
0 .358 .191 .539 k
.81228 .58633 m
.81387 .57867 L
.80764 .57926 L
.80606 .58736 L
.81228 .58633 L
F
0 g
.81228 .58633 m
.81387 .57867 L
.80764 .57926 L
.80606 .58736 L
.81228 .58633 L
s
0 .367 .206 .538 k
.81854 .58545 m
.82015 .57833 L
.81387 .57867 L
.81228 .58633 L
.81854 .58545 L
F
0 g
.81854 .58545 m
.82015 .57833 L
.81387 .57867 L
.81228 .58633 L
.81854 .58545 L
s
0 .376 .223 .539 k
.82484 .58474 m
.82646 .57822 L
.82015 .57833 L
.81854 .58545 L
.82484 .58474 L
F
0 g
.82484 .58474 m
.82646 .57822 L
.82015 .57833 L
.81854 .58545 L
.82484 .58474 L
s
0 .389 .245 .541 k
.83116 .58422 m
.83282 .57837 L
.82646 .57822 L
.82484 .58474 L
.83116 .58422 L
F
0 g
.83116 .58422 m
.83282 .57837 L
.82646 .57822 L
.82484 .58474 L
.83116 .58422 L
s
0 .405 .274 .545 k
.83752 .58387 m
.83923 .57878 L
.83282 .57837 L
.83116 .58422 L
.83752 .58387 L
F
0 g
.83752 .58387 m
.83923 .57878 L
.83282 .57837 L
.83116 .58422 L
.83752 .58387 L
s
0 .425 .31 .553 k
.84393 .58369 m
.84568 .57946 L
.83923 .57878 L
.83752 .58387 L
.84393 .58369 L
F
0 g
.84393 .58369 m
.84568 .57946 L
.83923 .57878 L
.83752 .58387 L
.84393 .58369 L
s
0 .434 .36 .566 k
.85037 .58371 m
.85219 .58041 L
.84568 .57946 L
.84393 .58369 L
.85037 .58371 L
F
0 g
.85037 .58371 m
.85219 .58041 L
.84568 .57946 L
.84393 .58369 L
.85037 .58371 L
s
0 .41 .41 .59 k
.85686 .58391 m
.85875 .58162 L
.85219 .58041 L
.85037 .58371 L
.85686 .58391 L
F
0 g
.85686 .58391 m
.85875 .58162 L
.85219 .58041 L
.85037 .58371 L
.85686 .58391 L
s
0 .365 .365 .635 k
.86338 .58428 m
.86537 .58309 L
.85875 .58162 L
.85686 .58391 L
.86338 .58428 L
F
0 g
.86338 .58428 m
.86537 .58309 L
.85875 .58162 L
.85686 .58391 L
.86338 .58428 L
s
0 .277 .277 .723 k
.86995 .58482 m
.87205 .5848 L
.86537 .58309 L
.86338 .58428 L
.86995 .58482 L
F
0 g
.86995 .58482 m
.87205 .5848 L
.86537 .58309 L
.86338 .58428 L
.86995 .58482 L
s
0 .114 .114 .886 k
.87656 .58551 m
.87876 .58674 L
.87205 .5848 L
.86995 .58482 L
.87656 .58551 L
F
0 g
.87656 .58551 m
.87876 .58674 L
.87205 .5848 L
.86995 .58482 L
.87656 .58551 L
s
.778 .264 0 .108 k
.88321 .58633 m
.88554 .58886 L
.87876 .58674 L
.87656 .58551 L
.88321 .58633 L
F
0 g
.88321 .58633 m
.88554 .58886 L
.87876 .58674 L
.87656 .58551 L
.88321 .58633 L
s
.666 .31 0 .027 k
.8899 .58723 m
.89236 .59112 L
.88554 .58886 L
.88321 .58633 L
.8899 .58723 L
F
0 g
.8899 .58723 m
.89236 .59112 L
.88554 .58886 L
.88321 .58633 L
.8899 .58723 L
s
.443 .251 0 .042 k
.32601 .77109 m
.32923 .77563 L
.32427 .77446 L
.32097 .77132 L
.32601 .77109 L
F
0 g
.32601 .77109 m
.32923 .77563 L
.32427 .77446 L
.32097 .77132 L
.32601 .77109 L
s
.332 .249 0 .111 k
.33107 .77082 m
.33421 .77672 L
.32923 .77563 L
.32601 .77109 L
.33107 .77082 L
F
0 g
.33107 .77082 m
.33421 .77672 L
.32923 .77563 L
.32601 .77109 L
.33107 .77082 L
s
.258 .241 0 .168 k
.33615 .77048 m
.33922 .77769 L
.33421 .77672 L
.33107 .77082 L
.33615 .77048 L
F
0 g
.33615 .77048 m
.33922 .77769 L
.33421 .77672 L
.33107 .77082 L
.33615 .77048 L
s
.21 .235 0 .209 k
.34125 .77007 m
.34425 .77852 L
.33922 .77769 L
.33615 .77048 L
.34125 .77007 L
F
0 g
.34125 .77007 m
.34425 .77852 L
.33922 .77769 L
.33615 .77048 L
.34125 .77007 L
s
.175 .229 0 .24 k
.34637 .76958 m
.34931 .77921 L
.34425 .77852 L
.34125 .77007 L
.34637 .76958 L
F
0 g
.34637 .76958 m
.34931 .77921 L
.34425 .77852 L
.34125 .77007 L
.34637 .76958 L
s
.151 .226 0 .262 k
.35151 .76899 m
.35439 .77971 L
.34931 .77921 L
.34637 .76958 L
.35151 .76899 L
F
0 g
.35151 .76899 m
.35439 .77971 L
.34931 .77921 L
.34637 .76958 L
.35151 .76899 L
s
.131 .221 0 .28 k
.35667 .76833 m
.3595 .78006 L
.35439 .77971 L
.35151 .76899 L
.35667 .76833 L
F
0 g
.35667 .76833 m
.3595 .78006 L
.35439 .77971 L
.35151 .76899 L
.35667 .76833 L
s
.117 .219 0 .293 k
.36184 .76756 m
.36464 .78022 L
.3595 .78006 L
.35667 .76833 L
.36184 .76756 L
F
0 g
.36184 .76756 m
.36464 .78022 L
.3595 .78006 L
.35667 .76833 L
.36184 .76756 L
s
.105 .216 0 .304 k
.36702 .7667 m
.3698 .7802 L
.36464 .78022 L
.36184 .76756 L
.36702 .7667 L
F
0 g
.36702 .7667 m
.3698 .7802 L
.36464 .78022 L
.36184 .76756 L
.36702 .7667 L
s
.096 .214 0 .312 k
.37224 .76575 m
.37498 .78 L
.3698 .7802 L
.36702 .7667 L
.37224 .76575 L
F
0 g
.37224 .76575 m
.37498 .78 L
.3698 .7802 L
.36702 .7667 L
.37224 .76575 L
s
.089 .212 0 .319 k
.37747 .7647 m
.38019 .77962 L
.37498 .78 L
.37224 .76575 L
.37747 .7647 L
F
0 g
.37747 .7647 m
.38019 .77962 L
.37498 .78 L
.37224 .76575 L
.37747 .7647 L
s
.082 .21 0 .325 k
.38271 .76357 m
.38542 .77908 L
.38019 .77962 L
.37747 .7647 L
.38271 .76357 L
F
0 g
.38271 .76357 m
.38542 .77908 L
.38019 .77962 L
.37747 .7647 L
.38271 .76357 L
s
.077 .209 0 .329 k
.38798 .76235 m
.39068 .77837 L
.38542 .77908 L
.38271 .76357 L
.38798 .76235 L
F
0 g
.38798 .76235 m
.39068 .77837 L
.38542 .77908 L
.38271 .76357 L
.38798 .76235 L
s
.073 .207 0 .333 k
.39326 .76105 m
.39595 .77752 L
.39068 .77837 L
.38798 .76235 L
.39326 .76105 L
F
0 g
.39326 .76105 m
.39595 .77752 L
.39068 .77837 L
.38798 .76235 L
.39326 .76105 L
s
.069 .206 0 .336 k
.39855 .75967 m
.40124 .77651 L
.39595 .77752 L
.39326 .76105 L
.39855 .75967 L
F
0 g
.39855 .75967 m
.40124 .77651 L
.39595 .77752 L
.39326 .76105 L
.39855 .75967 L
s
.066 .206 0 .338 k
.40386 .75823 m
.40656 .77537 L
.40124 .77651 L
.39855 .75967 L
.40386 .75823 L
F
0 g
.40386 .75823 m
.40656 .77537 L
.40124 .77651 L
.39855 .75967 L
.40386 .75823 L
s
.064 .205 0 .34 k
.40918 .75671 m
.41189 .77411 L
.40656 .77537 L
.40386 .75823 L
.40918 .75671 L
F
0 g
.40918 .75671 m
.41189 .77411 L
.40656 .77537 L
.40386 .75823 L
.40918 .75671 L
s
.062 .204 0 .341 k
.41451 .75514 m
.41723 .77273 L
.41189 .77411 L
.40918 .75671 L
.41451 .75514 L
F
0 g
.41451 .75514 m
.41723 .77273 L
.41189 .77411 L
.40918 .75671 L
.41451 .75514 L
s
.061 .204 0 .342 k
.41987 .75353 m
.42259 .77127 L
.41723 .77273 L
.41451 .75514 L
.41987 .75353 L
F
0 g
.41987 .75353 m
.42259 .77127 L
.41723 .77273 L
.41451 .75514 L
.41987 .75353 L
s
.059 .203 0 .343 k
.42523 .75185 m
.42796 .7697 L
.42259 .77127 L
.41987 .75353 L
.42523 .75185 L
F
0 g
.42523 .75185 m
.42796 .7697 L
.42259 .77127 L
.41987 .75353 L
.42523 .75185 L
s
.058 .202 0 .344 k
.43061 .75016 m
.43335 .76808 L
.42796 .7697 L
.42523 .75185 L
.43061 .75016 L
F
0 g
.43061 .75016 m
.43335 .76808 L
.42796 .7697 L
.42523 .75185 L
.43061 .75016 L
s
.057 .202 0 .344 k
.436 .74843 m
.43876 .76639 L
.43335 .76808 L
.43061 .75016 L
.436 .74843 L
F
0 g
.436 .74843 m
.43876 .76639 L
.43335 .76808 L
.43061 .75016 L
.436 .74843 L
s
.057 .202 0 .344 k
.4414 .74666 m
.44418 .76467 L
.43876 .76639 L
.436 .74843 L
.4414 .74666 L
F
0 g
.4414 .74666 m
.44418 .76467 L
.43876 .76639 L
.436 .74843 L
.4414 .74666 L
s
.057 .202 0 .344 k
.44681 .74489 m
.44961 .76292 L
.44418 .76467 L
.4414 .74666 L
.44681 .74489 L
F
0 g
.44681 .74489 m
.44961 .76292 L
.44418 .76467 L
.4414 .74666 L
.44681 .74489 L
s
.057 .202 0 .344 k
.45225 .7431 m
.45505 .76115 L
.44961 .76292 L
.44681 .74489 L
.45225 .7431 L
F
0 g
.45225 .7431 m
.45505 .76115 L
.44961 .76292 L
.44681 .74489 L
.45225 .7431 L
s
.057 .202 0 .344 k
.45767 .74132 m
.46051 .75938 L
.45505 .76115 L
.45225 .7431 L
.45767 .74132 L
F
0 g
.45767 .74132 m
.46051 .75938 L
.45505 .76115 L
.45225 .7431 L
.45767 .74132 L
s
.057 .202 0 .344 k
.46313 .73951 m
.46596 .75757 L
.46051 .75938 L
.45767 .74132 L
.46313 .73951 L
F
0 g
.46313 .73951 m
.46596 .75757 L
.46051 .75938 L
.45767 .74132 L
.46313 .73951 L
s
.056 .202 0 .344 k
.46859 .73769 m
.47144 .75575 L
.46596 .75757 L
.46313 .73951 L
.46859 .73769 L
F
0 g
.46859 .73769 m
.47144 .75575 L
.46596 .75757 L
.46313 .73951 L
.46859 .73769 L
s
.056 .201 0 .344 k
.47407 .73584 m
.47694 .75386 L
.47144 .75575 L
.46859 .73769 L
.47407 .73584 L
F
0 g
.47407 .73584 m
.47694 .75386 L
.47144 .75575 L
.46859 .73769 L
.47407 .73584 L
s
.055 .201 0 .344 k
.47955 .73396 m
.48244 .7519 L
.47694 .75386 L
.47407 .73584 L
.47955 .73396 L
F
0 g
.47955 .73396 m
.48244 .7519 L
.47694 .75386 L
.47407 .73584 L
.47955 .73396 L
s
.054 .2 0 .344 k
.48505 .73202 m
.48795 .74988 L
.48244 .7519 L
.47955 .73396 L
.48505 .73202 L
F
0 g
.48505 .73202 m
.48795 .74988 L
.48244 .7519 L
.47955 .73396 L
.48505 .73202 L
s
.054 .199 0 .343 k
.49056 .73005 m
.49349 .74776 L
.48795 .74988 L
.48505 .73202 L
.49056 .73005 L
F
0 g
.49056 .73005 m
.49349 .74776 L
.48795 .74988 L
.48505 .73202 L
.49056 .73005 L
s
.054 .199 0 .342 k
.49609 .72802 m
.49902 .74553 L
.49349 .74776 L
.49056 .73005 L
.49609 .72802 L
F
0 g
.49609 .72802 m
.49902 .74553 L
.49349 .74776 L
.49056 .73005 L
.49609 .72802 L
s
.054 .198 0 .341 k
.50162 .72592 m
.50458 .74319 L
.49902 .74553 L
.49609 .72802 L
.50162 .72592 L
F
0 g
.50162 .72592 m
.50458 .74319 L
.49902 .74553 L
.49609 .72802 L
.50162 .72592 L
s
.053 .197 0 .34 k
.50717 .72376 m
.51014 .74072 L
.50458 .74319 L
.50162 .72592 L
.50717 .72376 L
F
0 g
.50717 .72376 m
.51014 .74072 L
.50458 .74319 L
.50162 .72592 L
.50717 .72376 L
s
.053 .196 0 .338 k
.51272 .72152 m
.51571 .73809 L
.51014 .74072 L
.50717 .72376 L
.51272 .72152 L
F
0 g
.51272 .72152 m
.51571 .73809 L
.51014 .74072 L
.50717 .72376 L
.51272 .72152 L
s
.053 .195 0 .335 k
.51829 .71919 m
.5213 .73532 L
.51571 .73809 L
.51272 .72152 L
.51829 .71919 L
F
0 g
.51829 .71919 m
.5213 .73532 L
.51571 .73809 L
.51272 .72152 L
.51829 .71919 L
s
.054 .194 0 .332 k
.52387 .71679 m
.52689 .73238 L
.5213 .73532 L
.51829 .71919 L
.52387 .71679 L
F
0 g
.52387 .71679 m
.52689 .73238 L
.5213 .73532 L
.51829 .71919 L
.52387 .71679 L
s
.053 .191 0 .329 k
.52946 .7143 m
.53249 .72928 L
.52689 .73238 L
.52387 .71679 L
.52946 .7143 L
F
0 g
.52946 .7143 m
.53249 .72928 L
.52689 .73238 L
.52387 .71679 L
.52946 .7143 L
s
.055 .19 0 .324 k
.53506 .7117 m
.53811 .72599 L
.53249 .72928 L
.52946 .7143 L
.53506 .7117 L
F
0 g
.53506 .7117 m
.53811 .72599 L
.53249 .72928 L
.52946 .7143 L
.53506 .7117 L
s
.055 .188 0 .319 k
.54068 .70902 m
.54372 .72252 L
.53811 .72599 L
.53506 .7117 L
.54068 .70902 L
F
0 g
.54068 .70902 m
.54372 .72252 L
.53811 .72599 L
.53506 .7117 L
.54068 .70902 L
s
.057 .186 0 .312 k
.54629 .70624 m
.54935 .71887 L
.54372 .72252 L
.54068 .70902 L
.54629 .70624 L
F
0 g
.54629 .70624 m
.54935 .71887 L
.54372 .72252 L
.54068 .70902 L
.54629 .70624 L
s
.059 .183 0 .304 k
.55192 .70336 m
.55497 .71501 L
.54935 .71887 L
.54629 .70624 L
.55192 .70336 L
F
0 g
.55192 .70336 m
.55497 .71501 L
.54935 .71887 L
.54629 .70624 L
.55192 .70336 L
s
.061 .178 0 .295 k
.55756 .70037 m
.56061 .71098 L
.55497 .71501 L
.55192 .70336 L
.55756 .70037 L
F
0 g
.55756 .70037 m
.56061 .71098 L
.55497 .71501 L
.55192 .70336 L
.55756 .70037 L
s
.066 .175 0 .282 k
.5632 .6973 m
.56624 .70677 L
.56061 .71098 L
.55756 .70037 L
.5632 .6973 L
F
0 g
.5632 .6973 m
.56624 .70677 L
.56061 .71098 L
.55756 .70037 L
.5632 .6973 L
s
.07 .169 0 .267 k
.56886 .69413 m
.57188 .70239 L
.56624 .70677 L
.5632 .6973 L
.56886 .69413 L
F
0 g
.56886 .69413 m
.57188 .70239 L
.56624 .70677 L
.5632 .6973 L
.56886 .69413 L
s
.078 .162 0 .247 k
.57451 .69088 m
.57753 .69785 L
.57188 .70239 L
.56886 .69413 L
.57451 .69088 L
F
0 g
.57451 .69088 m
.57753 .69785 L
.57188 .70239 L
.56886 .69413 L
.57451 .69088 L
s
.089 .154 0 .221 k
.58018 .68756 m
.58317 .69317 L
.57753 .69785 L
.57451 .69088 L
.58018 .68756 L
F
0 g
.58018 .68756 m
.58317 .69317 L
.57753 .69785 L
.57451 .69088 L
.58018 .68756 L
s
.103 .14 0 .188 k
.58585 .68418 m
.58881 .68838 L
.58317 .69317 L
.58018 .68756 L
.58585 .68418 L
F
0 g
.58585 .68418 m
.58881 .68838 L
.58317 .69317 L
.58018 .68756 L
.58585 .68418 L
s
.127 .121 0 .144 k
.59154 .68076 m
.59446 .68354 L
.58881 .68838 L
.58585 .68418 L
.59154 .68076 L
F
0 g
.59154 .68076 m
.59446 .68354 L
.58881 .68838 L
.58585 .68418 L
.59154 .68076 L
s
.165 .091 0 .09 k
.59722 .67737 m
.60011 .67874 L
.59446 .68354 L
.59154 .68076 L
.59722 .67737 L
F
0 g
.59722 .67737 m
.60011 .67874 L
.59446 .68354 L
.59154 .68076 L
.59722 .67737 L
s
.221 .04 0 .045 k
.60292 .67404 m
.60576 .67406 L
.60011 .67874 L
.59722 .67737 L
.60292 .67404 L
F
0 g
.60292 .67404 m
.60576 .67406 L
.60011 .67874 L
.59722 .67737 L
.60292 .67404 L
s
.325 0 .041 .041 k
.60862 .67076 m
.61143 .6695 L
.60576 .67406 L
.60292 .67404 L
.60862 .67076 L
F
0 g
.60862 .67076 m
.61143 .6695 L
.60576 .67406 L
.60292 .67404 L
.60862 .67076 L
s
.441 0 .131 .167 k
.61434 .66755 m
.6171 .66509 L
.61143 .6695 L
.60862 .67076 L
.61434 .66755 L
F
0 g
.61434 .66755 m
.6171 .66509 L
.61143 .6695 L
.60862 .67076 L
.61434 .66755 L
s
.62007 .66444 m
.62278 .66086 L
.6171 .66509 L
.61434 .66755 L
.62007 .66444 L
F
.62007 .66444 m
.62278 .66086 L
.6171 .66509 L
.61434 .66755 L
.62007 .66444 L
s
0 .074 .074 .926 k
.62581 .6614 m
.62846 .65678 L
.62278 .66086 L
.62007 .66444 L
.62581 .6614 L
F
0 g
.62581 .6614 m
.62846 .65678 L
.62278 .66086 L
.62007 .66444 L
.62581 .6614 L
s
0 .193 .193 .807 k
.63156 .65845 m
.63416 .65288 L
.62846 .65678 L
.62581 .6614 L
.63156 .65845 L
F
0 g
.63156 .65845 m
.63416 .65288 L
.62846 .65678 L
.62581 .6614 L
.63156 .65845 L
s
0 .268 .184 .732 k
.63732 .65559 m
.63987 .64916 L
.63416 .65288 L
.63156 .65845 L
.63732 .65559 L
F
0 g
.63732 .65559 m
.63987 .64916 L
.63416 .65288 L
.63156 .65845 L
.63732 .65559 L
s
0 .318 .167 .682 k
.6431 .65282 m
.64558 .64562 L
.63987 .64916 L
.63732 .65559 L
.6431 .65282 L
F
0 g
.6431 .65282 m
.64558 .64562 L
.63987 .64916 L
.63732 .65559 L
.6431 .65282 L
s
0 .353 .155 .647 k
.64888 .65014 m
.65132 .64224 L
.64558 .64562 L
.6431 .65282 L
.64888 .65014 L
F
0 g
.64888 .65014 m
.65132 .64224 L
.64558 .64562 L
.6431 .65282 L
.64888 .65014 L
s
0 .355 .146 .622 k
.65468 .64754 m
.65708 .63904 L
.65132 .64224 L
.64888 .65014 L
.65468 .64754 L
F
0 g
.65468 .64754 m
.65708 .63904 L
.65132 .64224 L
.64888 .65014 L
.65468 .64754 L
s
0 .346 .139 .604 k
.66049 .64502 m
.66284 .63599 L
.65708 .63904 L
.65468 .64754 L
.66049 .64502 L
F
0 g
.66049 .64502 m
.66284 .63599 L
.65708 .63904 L
.65468 .64754 L
.66049 .64502 L
s
0 .34 .135 .589 k
.66632 .64258 m
.66861 .6331 L
.66284 .63599 L
.66049 .64502 L
.66632 .64258 L
F
0 g
.66632 .64258 m
.66861 .6331 L
.66284 .63599 L
.66049 .64502 L
.66632 .64258 L
s
0 .335 .131 .578 k
.67217 .64021 m
.67441 .63035 L
.66861 .6331 L
.66632 .64258 L
.67217 .64021 L
F
0 g
.67217 .64021 m
.67441 .63035 L
.66861 .6331 L
.66632 .64258 L
.67217 .64021 L
s
0 .33 .128 .57 k
.67803 .6379 m
.68022 .62774 L
.67441 .63035 L
.67217 .64021 L
.67803 .6379 L
F
0 g
.67803 .6379 m
.68022 .62774 L
.67441 .63035 L
.67217 .64021 L
.67803 .6379 L
s
0 .327 .126 .563 k
.6839 .63565 m
.68605 .62524 L
.68022 .62774 L
.67803 .6379 L
.6839 .63565 L
F
0 g
.6839 .63565 m
.68605 .62524 L
.68022 .62774 L
.67803 .6379 L
.6839 .63565 L
s
0 .326 .125 .557 k
.68979 .63346 m
.6919 .62283 L
.68605 .62524 L
.6839 .63565 L
.68979 .63346 L
F
0 g
.68979 .63346 m
.6919 .62283 L
.68605 .62524 L
.6839 .63565 L
.68979 .63346 L
s
0 .324 .124 .553 k
.69569 .63131 m
.69775 .62054 L
.6919 .62283 L
.68979 .63346 L
.69569 .63131 L
F
0 g
.69569 .63131 m
.69775 .62054 L
.6919 .62283 L
.68979 .63346 L
.69569 .63131 L
s
0 .322 .124 .55 k
.70161 .62922 m
.70363 .61833 L
.69775 .62054 L
.69569 .63131 L
.70161 .62922 L
F
0 g
.70161 .62922 m
.70363 .61833 L
.69775 .62054 L
.69569 .63131 L
.70161 .62922 L
s
0 .322 .124 .547 k
.70755 .62714 m
.70952 .61618 L
.70363 .61833 L
.70161 .62922 L
.70755 .62714 L
F
0 g
.70755 .62714 m
.70952 .61618 L
.70363 .61833 L
.70161 .62922 L
.70755 .62714 L
s
0 .321 .124 .545 k
.71349 .6251 m
.71543 .61409 L
.70952 .61618 L
.70755 .62714 L
.71349 .6251 L
F
0 g
.71349 .6251 m
.71543 .61409 L
.70952 .61618 L
.70755 .62714 L
.71349 .6251 L
s
0 .321 .124 .544 k
.71945 .62308 m
.72136 .61204 L
.71543 .61409 L
.71349 .6251 L
.71945 .62308 L
F
0 g
.71945 .62308 m
.72136 .61204 L
.71543 .61409 L
.71349 .6251 L
.71945 .62308 L
s
0 .321 .124 .543 k
.72543 .62106 m
.72729 .61002 L
.72136 .61204 L
.71945 .62308 L
.72543 .62106 L
F
0 g
.72543 .62106 m
.72729 .61002 L
.72136 .61204 L
.71945 .62308 L
.72543 .62106 L
s
0 .32 .124 .543 k
.73142 .61905 m
.73325 .608 L
.72729 .61002 L
.72543 .62106 L
.73142 .61905 L
F
0 g
.73142 .61905 m
.73325 .608 L
.72729 .61002 L
.72543 .62106 L
.73142 .61905 L
s
0 .32 .124 .543 k
.73742 .61705 m
.73921 .606 L
.73325 .608 L
.73142 .61905 L
.73742 .61705 L
F
0 g
.73742 .61705 m
.73921 .606 L
.73325 .608 L
.73142 .61905 L
.73742 .61705 L
s
0 .321 .125 .542 k
.74344 .61503 m
.74519 .60399 L
.73921 .606 L
.73742 .61705 L
.74344 .61503 L
F
0 g
.74344 .61503 m
.74519 .60399 L
.73921 .606 L
.73742 .61705 L
.74344 .61503 L
s
0 .321 .125 .542 k
.74947 .61303 m
.75119 .60201 L
.74519 .60399 L
.74344 .61503 L
.74947 .61303 L
F
0 g
.74947 .61303 m
.75119 .60201 L
.74519 .60399 L
.74344 .61503 L
.74947 .61303 L
s
0 .321 .125 .542 k
.75552 .61105 m
.75721 .60007 L
.75119 .60201 L
.74947 .61303 L
.75552 .61105 L
F
0 g
.75552 .61105 m
.75721 .60007 L
.75119 .60201 L
.74947 .61303 L
.75552 .61105 L
s
0 .322 .126 .541 k
.76158 .60908 m
.76323 .59816 L
.75721 .60007 L
.75552 .61105 L
.76158 .60908 L
F
0 g
.76158 .60908 m
.76323 .59816 L
.75721 .60007 L
.75552 .61105 L
.76158 .60908 L
s
0 .322 .127 .541 k
.76767 .60716 m
.76928 .59633 L
.76323 .59816 L
.76158 .60908 L
.76767 .60716 L
F
0 g
.76767 .60716 m
.76928 .59633 L
.76323 .59816 L
.76158 .60908 L
.76767 .60716 L
s
0 .324 .13 .54 k
.77376 .60526 m
.77535 .59456 L
.76928 .59633 L
.76767 .60716 L
.77376 .60526 L
F
0 g
.77376 .60526 m
.77535 .59456 L
.76928 .59633 L
.76767 .60716 L
.77376 .60526 L
s
0 .325 .132 .54 k
.77988 .6034 m
.78144 .59289 L
.77535 .59456 L
.77376 .60526 L
.77988 .6034 L
F
0 g
.77988 .6034 m
.78144 .59289 L
.77535 .59456 L
.77376 .60526 L
.77988 .6034 L
s
0 .327 .136 .54 k
.78601 .60161 m
.78756 .59133 L
.78144 .59289 L
.77988 .6034 L
.78601 .60161 L
F
0 g
.78601 .60161 m
.78756 .59133 L
.78144 .59289 L
.77988 .6034 L
.78601 .60161 L
s
0 .33 .14 .54 k
.79216 .59987 m
.79369 .58987 L
.78756 .59133 L
.78601 .60161 L
.79216 .59987 L
F
0 g
.79216 .59987 m
.79369 .58987 L
.78756 .59133 L
.78601 .60161 L
.79216 .59987 L
s
0 .333 .145 .541 k
.79834 .59818 m
.79987 .58854 L
.79369 .58987 L
.79216 .59987 L
.79834 .59818 L
F
0 g
.79834 .59818 m
.79987 .58854 L
.79369 .58987 L
.79216 .59987 L
.79834 .59818 L
s
0 .337 .152 .542 k
.80453 .59658 m
.80606 .58736 L
.79987 .58854 L
.79834 .59818 L
.80453 .59658 L
F
0 g
.80453 .59658 m
.80606 .58736 L
.79987 .58854 L
.79834 .59818 L
.80453 .59658 L
s
0 .342 .159 .545 k
.81075 .59505 m
.81228 .58633 L
.80606 .58736 L
.80453 .59658 L
.81075 .59505 L
F
0 g
.81075 .59505 m
.81228 .58633 L
.80606 .58736 L
.80453 .59658 L
.81075 .59505 L
s
0 .349 .17 .548 k
.817 .5936 m
.81854 .58545 L
.81228 .58633 L
.81075 .59505 L
.817 .5936 L
F
0 g
.817 .5936 m
.81854 .58545 L
.81228 .58633 L
.81075 .59505 L
.817 .5936 L
s
0 .357 .182 .553 k
.82327 .59222 m
.82484 .58474 L
.81854 .58545 L
.817 .5936 L
.82327 .59222 L
F
0 g
.82327 .59222 m
.82484 .58474 L
.81854 .58545 L
.817 .5936 L
.82327 .59222 L
s
0 .369 .199 .559 k
.82956 .59095 m
.83116 .58422 L
.82484 .58474 L
.82327 .59222 L
.82956 .59095 L
F
0 g
.82956 .59095 m
.83116 .58422 L
.82484 .58474 L
.82327 .59222 L
.82956 .59095 L
s
0 .383 .22 .569 k
.83588 .58976 m
.83752 .58387 L
.83116 .58422 L
.82956 .59095 L
.83588 .58976 L
F
0 g
.83588 .58976 m
.83752 .58387 L
.83116 .58422 L
.82956 .59095 L
.83588 .58976 L
s
0 .401 .248 .584 k
.84222 .58867 m
.84393 .58369 L
.83752 .58387 L
.83588 .58976 L
.84222 .58867 L
F
0 g
.84222 .58867 m
.84393 .58369 L
.83752 .58387 L
.83588 .58976 L
.84222 .58867 L
s
0 .393 .286 .607 k
.8486 .58765 m
.85037 .58371 L
.84393 .58369 L
.84222 .58867 L
.8486 .58765 L
F
0 g
.8486 .58765 m
.85037 .58371 L
.84393 .58369 L
.84222 .58867 L
.8486 .58765 L
s
0 .356 .339 .644 k
.855 .58675 m
.85686 .58391 L
.85037 .58371 L
.8486 .58765 L
.855 .58675 L
F
0 g
.855 .58675 m
.85686 .58391 L
.85037 .58371 L
.8486 .58765 L
.855 .58675 L
s
0 .292 .292 .708 k
.86142 .58592 m
.86338 .58428 L
.85686 .58391 L
.855 .58675 L
.86142 .58592 L
F
0 g
.86142 .58592 m
.86338 .58428 L
.85686 .58391 L
.855 .58675 L
.86142 .58592 L
s
0 .173 .173 .827 k
.86789 .58518 m
.86995 .58482 L
.86338 .58428 L
.86142 .58592 L
.86789 .58518 L
F
0 g
.86789 .58518 m
.86995 .58482 L
.86338 .58428 L
.86142 .58592 L
.86789 .58518 L
s
.87437 .58451 m
.87656 .58551 L
.86995 .58482 L
.86789 .58518 L
.87437 .58451 L
F
.87437 .58451 m
.87656 .58551 L
.86995 .58482 L
.86789 .58518 L
.87437 .58451 L
s
.636 .168 0 .061 k
.88089 .58389 m
.88321 .58633 L
.87656 .58551 L
.87437 .58451 L
.88089 .58389 L
F
0 g
.88089 .58389 m
.88321 .58633 L
.87656 .58551 L
.87437 .58451 L
.88089 .58389 L
s
.518 .225 0 .005 k
.88743 .58333 m
.8899 .58723 L
.88321 .58633 L
.88089 .58389 L
.88743 .58333 L
F
0 g
.88743 .58333 m
.8899 .58723 L
.88321 .58633 L
.88089 .58389 L
.88743 .58333 L
s
.264 .169 0 .08 k
.32279 .76647 m
.32601 .77109 L
.32097 .77132 L
.31764 .76818 L
.32279 .76647 L
F
0 g
.32279 .76647 m
.32601 .77109 L
.32097 .77132 L
.31764 .76818 L
.32279 .76647 L
s
.204 .184 0 .143 k
.32794 .76475 m
.33107 .77082 L
.32601 .77109 L
.32279 .76647 L
.32794 .76475 L
F
0 g
.32794 .76475 m
.33107 .77082 L
.32601 .77109 L
.32279 .76647 L
.32794 .76475 L
s
.163 .19 0 .192 k
.3331 .76304 m
.33615 .77048 L
.33107 .77082 L
.32794 .76475 L
.3331 .76304 L
F
0 g
.3331 .76304 m
.33615 .77048 L
.33107 .77082 L
.32794 .76475 L
.3331 .76304 L
s
.137 .195 0 .227 k
.33827 .76131 m
.34125 .77007 L
.33615 .77048 L
.3331 .76304 L
.33827 .76131 L
F
0 g
.33827 .76131 m
.34125 .77007 L
.33615 .77048 L
.3331 .76304 L
.33827 .76131 L
s
.117 .196 0 .254 k
.34346 .75959 m
.34637 .76958 L
.34125 .77007 L
.33827 .76131 L
.34346 .75959 L
F
0 g
.34346 .75959 m
.34637 .76958 L
.34125 .77007 L
.33827 .76131 L
.34346 .75959 L
s
.103 .198 0 .274 k
.34865 .75786 m
.35151 .76899 L
.34637 .76958 L
.34346 .75959 L
.34865 .75786 L
F
0 g
.34865 .75786 m
.35151 .76899 L
.34637 .76958 L
.34346 .75959 L
.34865 .75786 L
s
.093 .199 0 .289 k
.35385 .75613 m
.35667 .76833 L
.35151 .76899 L
.34865 .75786 L
.35385 .75613 L
F
0 g
.35385 .75613 m
.35667 .76833 L
.35151 .76899 L
.34865 .75786 L
.35385 .75613 L
s
.085 .2 0 .301 k
.35907 .7544 m
.36184 .76756 L
.35667 .76833 L
.35385 .75613 L
.35907 .7544 L
F
0 g
.35907 .7544 m
.36184 .76756 L
.35667 .76833 L
.35385 .75613 L
.35907 .7544 L
s
.078 .2 0 .311 k
.3643 .75265 m
.36702 .7667 L
.36184 .76756 L
.35907 .7544 L
.3643 .75265 L
F
0 g
.3643 .75265 m
.36702 .7667 L
.36184 .76756 L
.35907 .7544 L
.3643 .75265 L
s
.073 .201 0 .319 k
.36953 .75091 m
.37224 .76575 L
.36702 .7667 L
.3643 .75265 L
.36953 .75091 L
F
0 g
.36953 .75091 m
.37224 .76575 L
.36702 .7667 L
.3643 .75265 L
.36953 .75091 L
s
.069 .201 0 .325 k
.37478 .74916 m
.37747 .7647 L
.37224 .76575 L
.36953 .75091 L
.37478 .74916 L
F
0 g
.37478 .74916 m
.37747 .7647 L
.37224 .76575 L
.36953 .75091 L
.37478 .74916 L
s
.066 .201 0 .33 k
.38005 .74741 m
.38271 .76357 L
.37747 .7647 L
.37478 .74916 L
.38005 .74741 L
F
0 g
.38005 .74741 m
.38271 .76357 L
.37747 .7647 L
.37478 .74916 L
.38005 .74741 L
s
.062 .201 0 .335 k
.38532 .74566 m
.38798 .76235 L
.38271 .76357 L
.38005 .74741 L
.38532 .74566 L
F
0 g
.38532 .74566 m
.38798 .76235 L
.38271 .76357 L
.38005 .74741 L
.38532 .74566 L
s
.06 .201 0 .338 k
.3906 .7439 m
.39326 .76105 L
.38798 .76235 L
.38532 .74566 L
.3906 .7439 L
F
0 g
.3906 .7439 m
.39326 .76105 L
.38798 .76235 L
.38532 .74566 L
.3906 .7439 L
s
.058 .201 0 .341 k
.39589 .74214 m
.39855 .75967 L
.39326 .76105 L
.3906 .7439 L
.39589 .74214 L
F
0 g
.39589 .74214 m
.39855 .75967 L
.39326 .76105 L
.3906 .7439 L
.39589 .74214 L
s
.057 .201 0 .343 k
.4012 .74037 m
.40386 .75823 L
.39855 .75967 L
.39589 .74214 L
.4012 .74037 L
F
0 g
.4012 .74037 m
.40386 .75823 L
.39855 .75967 L
.39589 .74214 L
.4012 .74037 L
s
.056 .201 0 .345 k
.40652 .73861 m
.40918 .75671 L
.40386 .75823 L
.4012 .74037 L
.40652 .73861 L
F
0 g
.40652 .73861 m
.40918 .75671 L
.40386 .75823 L
.4012 .74037 L
.40652 .73861 L
s
.055 .202 0 .346 k
.41185 .73683 m
.41451 .75514 L
.40918 .75671 L
.40652 .73861 L
.41185 .73683 L
F
0 g
.41185 .73683 m
.41451 .75514 L
.40918 .75671 L
.40652 .73861 L
.41185 .73683 L
s
.055 .202 0 .347 k
.41718 .73506 m
.41987 .75353 L
.41451 .75514 L
.41185 .73683 L
.41718 .73506 L
F
0 g
.41718 .73506 m
.41987 .75353 L
.41451 .75514 L
.41185 .73683 L
.41718 .73506 L
s
.054 .201 0 .348 k
.42253 .73327 m
.42523 .75185 L
.41987 .75353 L
.41718 .73506 L
.42253 .73327 L
F
0 g
.42253 .73327 m
.42523 .75185 L
.41987 .75353 L
.41718 .73506 L
.42253 .73327 L
s
.054 .202 0 .348 k
.4279 .73149 m
.43061 .75016 L
.42523 .75185 L
.42253 .73327 L
.4279 .73149 L
F
0 g
.4279 .73149 m
.43061 .75016 L
.42523 .75185 L
.42253 .73327 L
.4279 .73149 L
s
.053 .201 0 .349 k
.43327 .7297 m
.436 .74843 L
.43061 .75016 L
.4279 .73149 L
.43327 .7297 L
F
0 g
.43327 .7297 m
.436 .74843 L
.43061 .75016 L
.4279 .73149 L
.43327 .7297 L
s
.053 .202 0 .349 k
.43866 .72791 m
.4414 .74666 L
.436 .74843 L
.43327 .7297 L
.43866 .72791 L
F
0 g
.43866 .72791 m
.4414 .74666 L
.436 .74843 L
.43327 .7297 L
.43866 .72791 L
s
.053 .202 0 .349 k
.44406 .72611 m
.44681 .74489 L
.4414 .74666 L
.43866 .72791 L
.44406 .72611 L
F
0 g
.44406 .72611 m
.44681 .74489 L
.4414 .74666 L
.43866 .72791 L
.44406 .72611 L
s
.053 .202 0 .349 k
.44947 .72431 m
.45225 .7431 L
.44681 .74489 L
.44406 .72611 L
.44947 .72431 L
F
0 g
.44947 .72431 m
.45225 .7431 L
.44681 .74489 L
.44406 .72611 L
.44947 .72431 L
s
.053 .202 0 .349 k
.45489 .72251 m
.45767 .74132 L
.45225 .7431 L
.44947 .72431 L
.45489 .72251 L
F
0 g
.45489 .72251 m
.45767 .74132 L
.45225 .7431 L
.44947 .72431 L
.45489 .72251 L
s
.053 .202 0 .349 k
.46032 .7207 m
.46313 .73951 L
.45767 .74132 L
.45489 .72251 L
.46032 .7207 L
F
0 g
.46032 .7207 m
.46313 .73951 L
.45767 .74132 L
.45489 .72251 L
.46032 .7207 L
s
.053 .202 0 .349 k
.46577 .71889 m
.46859 .73769 L
.46313 .73951 L
.46032 .7207 L
.46577 .71889 L
F
0 g
.46577 .71889 m
.46859 .73769 L
.46313 .73951 L
.46032 .7207 L
.46577 .71889 L
s
.053 .201 0 .349 k
.47122 .71708 m
.47407 .73584 L
.46859 .73769 L
.46577 .71889 L
.47122 .71708 L
F
0 g
.47122 .71708 m
.47407 .73584 L
.46859 .73769 L
.46577 .71889 L
.47122 .71708 L
s
.054 .202 0 .348 k
.47669 .71525 m
.47955 .73396 L
.47407 .73584 L
.47122 .71708 L
.47669 .71525 L
F
0 g
.47669 .71525 m
.47955 .73396 L
.47407 .73584 L
.47122 .71708 L
.47669 .71525 L
s
.054 .202 0 .348 k
.48217 .71343 m
.48505 .73202 L
.47955 .73396 L
.47669 .71525 L
.48217 .71343 L
F
0 g
.48217 .71343 m
.48505 .73202 L
.47955 .73396 L
.47669 .71525 L
.48217 .71343 L
s
.055 .202 0 .347 k
.48767 .7116 m
.49056 .73005 L
.48505 .73202 L
.48217 .71343 L
.48767 .7116 L
F
0 g
.48767 .7116 m
.49056 .73005 L
.48505 .73202 L
.48217 .71343 L
.48767 .7116 L
s
.055 .201 0 .347 k
.49316 .70977 m
.49609 .72802 L
.49056 .73005 L
.48767 .7116 L
.49316 .70977 L
F
0 g
.49316 .70977 m
.49609 .72802 L
.49056 .73005 L
.48767 .7116 L
.49316 .70977 L
s
.056 .202 0 .345 k
.49868 .70793 m
.50162 .72592 L
.49609 .72802 L
.49316 .70977 L
.49868 .70793 L
F
0 g
.49868 .70793 m
.50162 .72592 L
.49609 .72802 L
.49316 .70977 L
.49868 .70793 L
s
.057 .201 0 .344 k
.50421 .7061 m
.50717 .72376 L
.50162 .72592 L
.49868 .70793 L
.50421 .7061 L
F
0 g
.50421 .7061 m
.50717 .72376 L
.50162 .72592 L
.49868 .70793 L
.50421 .7061 L
s
.058 .201 0 .342 k
.50975 .70425 m
.51272 .72152 L
.50717 .72376 L
.50421 .7061 L
.50975 .70425 L
F
0 g
.50975 .70425 m
.51272 .72152 L
.50717 .72376 L
.50421 .7061 L
.50975 .70425 L
s
.06 .202 0 .339 k
.5153 .70241 m
.51829 .71919 L
.51272 .72152 L
.50975 .70425 L
.5153 .70241 L
F
0 g
.5153 .70241 m
.51829 .71919 L
.51272 .72152 L
.50975 .70425 L
.5153 .70241 L
s
.062 .202 0 .336 k
.52087 .70055 m
.52387 .71679 L
.51829 .71919 L
.5153 .70241 L
.52087 .70055 L
F
0 g
.52087 .70055 m
.52387 .71679 L
.51829 .71919 L
.5153 .70241 L
.52087 .70055 L
s
.064 .201 0 .333 k
.52644 .6987 m
.52946 .7143 L
.52387 .71679 L
.52087 .70055 L
.52644 .6987 L
F
0 g
.52644 .6987 m
.52946 .7143 L
.52387 .71679 L
.52087 .70055 L
.52644 .6987 L
s
.067 .201 0 .328 k
.53202 .69684 m
.53506 .7117 L
.52946 .7143 L
.52644 .6987 L
.53202 .69684 L
F
0 g
.53202 .69684 m
.53506 .7117 L
.52946 .7143 L
.52644 .6987 L
.53202 .69684 L
s
.071 .201 0 .322 k
.53763 .69498 m
.54068 .70902 L
.53506 .7117 L
.53202 .69684 L
.53763 .69498 L
F
0 g
.53763 .69498 m
.54068 .70902 L
.53506 .7117 L
.53202 .69684 L
.53763 .69498 L
s
.076 .201 0 .315 k
.54325 .69311 m
.54629 .70624 L
.54068 .70902 L
.53763 .69498 L
.54325 .69311 L
F
0 g
.54325 .69311 m
.54629 .70624 L
.54068 .70902 L
.53763 .69498 L
.54325 .69311 L
s
.081 .2 0 .307 k
.54887 .69124 m
.55192 .70336 L
.54629 .70624 L
.54325 .69311 L
.54887 .69124 L
F
0 g
.54887 .69124 m
.55192 .70336 L
.54629 .70624 L
.54325 .69311 L
.54887 .69124 L
s
.088 .199 0 .296 k
.55451 .68936 m
.55756 .70037 L
.55192 .70336 L
.54887 .69124 L
.55451 .68936 L
F
0 g
.55451 .68936 m
.55756 .70037 L
.55192 .70336 L
.54887 .69124 L
.55451 .68936 L
s
.098 .199 0 .282 k
.56016 .68749 m
.5632 .6973 L
.55756 .70037 L
.55451 .68936 L
.56016 .68749 L
F
0 g
.56016 .68749 m
.5632 .6973 L
.55756 .70037 L
.55451 .68936 L
.56016 .68749 L
s
.11 .198 0 .264 k
.56582 .6856 m
.56886 .69413 L
.5632 .6973 L
.56016 .68749 L
.56582 .6856 L
F
0 g
.56582 .6856 m
.56886 .69413 L
.5632 .6973 L
.56016 .68749 L
.56582 .6856 L
s
.127 .196 0 .241 k
.57149 .6837 m
.57451 .69088 L
.56886 .69413 L
.56582 .6856 L
.57149 .6837 L
F
0 g
.57149 .6837 m
.57451 .69088 L
.56886 .69413 L
.56582 .6856 L
.57149 .6837 L
s
.149 .193 0 .211 k
.57718 .68182 m
.58018 .68756 L
.57451 .69088 L
.57149 .6837 L
.57718 .68182 L
F
0 g
.57718 .68182 m
.58018 .68756 L
.57451 .69088 L
.57149 .6837 L
.57718 .68182 L
s
.182 .188 0 .169 k
.58289 .67993 m
.58585 .68418 L
.58018 .68756 L
.57718 .68182 L
.58289 .67993 L
F
0 g
.58289 .67993 m
.58585 .68418 L
.58018 .68756 L
.57718 .68182 L
.58289 .67993 L
s
.231 .178 0 .113 k
.5886 .67802 m
.59154 .68076 L
.58585 .68418 L
.58289 .67993 L
.5886 .67802 L
F
0 g
.5886 .67802 m
.59154 .68076 L
.58585 .68418 L
.58289 .67993 L
.5886 .67802 L
s
.306 .156 0 .045 k
.59432 .67611 m
.59722 .67737 L
.59154 .68076 L
.5886 .67802 L
.59432 .67611 L
F
0 g
.59432 .67611 m
.59722 .67737 L
.59154 .68076 L
.5886 .67802 L
.59432 .67611 L
s
.408 .106 0 .009 k
.60007 .67421 m
.60292 .67404 L
.59722 .67737 L
.59432 .67611 L
.60007 .67421 L
F
0 g
.60007 .67421 m
.60292 .67404 L
.59722 .67737 L
.59432 .67611 L
.60007 .67421 L
s
.479 .013 0 .146 k
.60581 .67229 m
.60862 .67076 L
.60292 .67404 L
.60007 .67421 L
.60581 .67229 L
F
0 g
.60581 .67229 m
.60862 .67076 L
.60292 .67404 L
.60007 .67421 L
.60581 .67229 L
s
.61157 .67038 m
.61434 .66755 L
.60862 .67076 L
.60581 .67229 L
.61157 .67038 L
F
.61157 .67038 m
.61434 .66755 L
.60862 .67076 L
.60581 .67229 L
.61157 .67038 L
s
0 .131 .131 .869 k
.61736 .66845 m
.62007 .66444 L
.61434 .66755 L
.61157 .67038 L
.61736 .66845 L
F
0 g
.61736 .66845 m
.62007 .66444 L
.61434 .66755 L
.61157 .67038 L
.61736 .66845 L
s
0 .251 .251 .749 k
.62314 .66652 m
.62581 .6614 L
.62007 .66444 L
.61736 .66845 L
.62314 .66652 L
F
0 g
.62314 .66652 m
.62581 .6614 L
.62007 .66444 L
.61736 .66845 L
.62314 .66652 L
s
0 .32 .24 .68 k
.62895 .6646 m
.63156 .65845 L
.62581 .6614 L
.62314 .66652 L
.62895 .6646 L
F
0 g
.62895 .6646 m
.63156 .65845 L
.62581 .6614 L
.62314 .66652 L
.62895 .6646 L
s
0 .362 .207 .638 k
.63476 .66266 m
.63732 .65559 L
.63156 .65845 L
.62895 .6646 L
.63476 .66266 L
F
0 g
.63476 .66266 m
.63732 .65559 L
.63156 .65845 L
.62895 .6646 L
.63476 .66266 L
s
0 .372 .185 .61 k
.64059 .66072 m
.6431 .65282 L
.63732 .65559 L
.63476 .66266 L
.64059 .66072 L
F
0 g
.64059 .66072 m
.6431 .65282 L
.63732 .65559 L
.63476 .66266 L
.64059 .66072 L
s
0 .359 .168 .59 k
.64643 .65878 m
.64888 .65014 L
.6431 .65282 L
.64059 .66072 L
.64643 .65878 L
F
0 g
.64643 .65878 m
.64888 .65014 L
.6431 .65282 L
.64059 .66072 L
.64643 .65878 L
s
0 .348 .156 .576 k
.65229 .65682 m
.65468 .64754 L
.64888 .65014 L
.64643 .65878 L
.65229 .65682 L
F
0 g
.65229 .65682 m
.65468 .64754 L
.64888 .65014 L
.64643 .65878 L
.65229 .65682 L
s
0 .34 .146 .566 k
.65815 .65488 m
.66049 .64502 L
.65468 .64754 L
.65229 .65682 L
.65815 .65488 L
F
0 g
.65815 .65488 m
.66049 .64502 L
.65468 .64754 L
.65229 .65682 L
.65815 .65488 L
s
0 .333 .139 .558 k
.66404 .65292 m
.66632 .64258 L
.66049 .64502 L
.65815 .65488 L
.66404 .65292 L
F
0 g
.66404 .65292 m
.66632 .64258 L
.66049 .64502 L
.65815 .65488 L
.66404 .65292 L
s
0 .328 .133 .552 k
.66993 .65095 m
.67217 .64021 L
.66632 .64258 L
.66404 .65292 L
.66993 .65095 L
F
0 g
.66993 .65095 m
.67217 .64021 L
.66632 .64258 L
.66404 .65292 L
.66993 .65095 L
s
0 .325 .129 .547 k
.67585 .64899 m
.67803 .6379 L
.67217 .64021 L
.66993 .65095 L
.67585 .64899 L
F
0 g
.67585 .64899 m
.67803 .6379 L
.67217 .64021 L
.66993 .65095 L
.67585 .64899 L
s
0 .321 .125 .544 k
.68176 .64702 m
.6839 .63565 L
.67803 .6379 L
.67585 .64899 L
.68176 .64702 L
F
0 g
.68176 .64702 m
.6839 .63565 L
.67803 .6379 L
.67585 .64899 L
.68176 .64702 L
s
0 .319 .123 .541 k
.6877 .64505 m
.68979 .63346 L
.6839 .63565 L
.68176 .64702 L
.6877 .64505 L
F
0 g
.6877 .64505 m
.68979 .63346 L
.6839 .63565 L
.68176 .64702 L
.6877 .64505 L
s
0 .317 .12 .539 k
.69365 .64307 m
.69569 .63131 L
.68979 .63346 L
.6877 .64505 L
.69365 .64307 L
F
0 g
.69365 .64307 m
.69569 .63131 L
.68979 .63346 L
.6877 .64505 L
.69365 .64307 L
s
0 .317 .12 .537 k
.69961 .64108 m
.70161 .62922 L
.69569 .63131 L
.69365 .64307 L
.69961 .64108 L
F
0 g
.69961 .64108 m
.70161 .62922 L
.69569 .63131 L
.69365 .64307 L
.69961 .64108 L
s
0 .316 .118 .536 k
.70558 .6391 m
.70755 .62714 L
.70161 .62922 L
.69961 .64108 L
.70558 .6391 L
F
0 g
.70558 .6391 m
.70755 .62714 L
.70161 .62922 L
.69961 .64108 L
.70558 .6391 L
s
0 .314 .117 .536 k
.71157 .6371 m
.71349 .6251 L
.70755 .62714 L
.70558 .6391 L
.71157 .6371 L
F
0 g
.71157 .6371 m
.71349 .6251 L
.70755 .62714 L
.70558 .6391 L
.71157 .6371 L
s
0 .314 .117 .535 k
.71757 .63511 m
.71945 .62308 L
.71349 .6251 L
.71157 .6371 L
.71757 .63511 L
F
0 g
.71757 .63511 m
.71945 .62308 L
.71349 .6251 L
.71157 .6371 L
.71757 .63511 L
s
0 .314 .117 .535 k
.72359 .6331 m
.72543 .62106 L
.71945 .62308 L
.71757 .63511 L
.72359 .6331 L
F
0 g
.72359 .6331 m
.72543 .62106 L
.71945 .62308 L
.71757 .63511 L
.72359 .6331 L
s
0 .314 .116 .535 k
.72962 .63109 m
.73142 .61905 L
.72543 .62106 L
.72359 .6331 L
.72962 .63109 L
F
0 g
.72962 .63109 m
.73142 .61905 L
.72543 .62106 L
.72359 .6331 L
.72962 .63109 L
s
0 .314 .116 .535 k
.73566 .62909 m
.73742 .61705 L
.73142 .61905 L
.72962 .63109 L
.73566 .62909 L
F
0 g
.73566 .62909 m
.73742 .61705 L
.73142 .61905 L
.72962 .63109 L
.73566 .62909 L
s
0 .314 .116 .535 k
.74172 .62707 m
.74344 .61503 L
.73742 .61705 L
.73566 .62909 L
.74172 .62707 L
F
0 g
.74172 .62707 m
.74344 .61503 L
.73742 .61705 L
.73566 .62909 L
.74172 .62707 L
s
0 .314 .117 .535 k
.74779 .62505 m
.74947 .61303 L
.74344 .61503 L
.74172 .62707 L
.74779 .62505 L
F
0 g
.74779 .62505 m
.74947 .61303 L
.74344 .61503 L
.74172 .62707 L
.74779 .62505 L
s
0 .314 .117 .535 k
.75387 .62303 m
.75552 .61105 L
.74947 .61303 L
.74779 .62505 L
.75387 .62303 L
F
0 g
.75387 .62303 m
.75552 .61105 L
.74947 .61303 L
.74779 .62505 L
.75387 .62303 L
s
0 .315 .117 .535 k
.75997 .621 m
.76158 .60908 L
.75552 .61105 L
.75387 .62303 L
.75997 .621 L
F
0 g
.75997 .621 m
.76158 .60908 L
.75552 .61105 L
.75387 .62303 L
.75997 .621 L
s
0 .315 .118 .536 k
.76609 .61896 m
.76767 .60716 L
.76158 .60908 L
.75997 .621 L
.76609 .61896 L
F
0 g
.76609 .61896 m
.76767 .60716 L
.76158 .60908 L
.75997 .621 L
.76609 .61896 L
s
0 .316 .118 .537 k
.77221 .61693 m
.77376 .60526 L
.76767 .60716 L
.76609 .61896 L
.77221 .61693 L
F
0 g
.77221 .61693 m
.77376 .60526 L
.76767 .60716 L
.76609 .61896 L
.77221 .61693 L
s
0 .317 .12 .538 k
.77835 .61488 m
.77988 .6034 L
.77376 .60526 L
.77221 .61693 L
.77835 .61488 L
F
0 g
.77835 .61488 m
.77988 .6034 L
.77376 .60526 L
.77221 .61693 L
.77835 .61488 L
s
0 .318 .121 .54 k
.78451 .61283 m
.78601 .60161 L
.77988 .6034 L
.77835 .61488 L
.78451 .61283 L
F
0 g
.78451 .61283 m
.78601 .60161 L
.77988 .6034 L
.77835 .61488 L
.78451 .61283 L
s
0 .321 .124 .542 k
.79068 .61079 m
.79216 .59987 L
.78601 .60161 L
.78451 .61283 L
.79068 .61079 L
F
0 g
.79068 .61079 m
.79216 .59987 L
.78601 .60161 L
.78451 .61283 L
.79068 .61079 L
s
0 .323 .127 .545 k
.79686 .60872 m
.79834 .59818 L
.79216 .59987 L
.79068 .61079 L
.79686 .60872 L
F
0 g
.79686 .60872 m
.79834 .59818 L
.79216 .59987 L
.79068 .61079 L
.79686 .60872 L
s
0 .327 .131 .549 k
.80306 .60666 m
.80453 .59658 L
.79834 .59818 L
.79686 .60872 L
.80306 .60666 L
F
0 g
.80306 .60666 m
.80453 .59658 L
.79834 .59818 L
.79686 .60872 L
.80306 .60666 L
s
0 .331 .135 .555 k
.80927 .6046 m
.81075 .59505 L
.80453 .59658 L
.80306 .60666 L
.80927 .6046 L
F
0 g
.80927 .6046 m
.81075 .59505 L
.80453 .59658 L
.80306 .60666 L
.80927 .6046 L
s
0 .337 .143 .561 k
.8155 .60252 m
.817 .5936 L
.81075 .59505 L
.80927 .6046 L
.8155 .60252 L
F
0 g
.8155 .60252 m
.817 .5936 L
.81075 .59505 L
.80927 .6046 L
.8155 .60252 L
s
0 .344 .151 .57 k
.82173 .60045 m
.82327 .59222 L
.817 .5936 L
.8155 .60252 L
.82173 .60045 L
F
0 g
.82173 .60045 m
.82327 .59222 L
.817 .5936 L
.8155 .60252 L
.82173 .60045 L
s
0 .354 .162 .582 k
.82799 .59836 m
.82956 .59095 L
.82327 .59222 L
.82173 .60045 L
.82799 .59836 L
F
0 g
.82799 .59836 m
.82956 .59095 L
.82327 .59222 L
.82173 .60045 L
.82799 .59836 L
s
0 .365 .176 .599 k
.83427 .59628 m
.83588 .58976 L
.82956 .59095 L
.82799 .59836 L
.83427 .59628 L
F
0 g
.83427 .59628 m
.83588 .58976 L
.82956 .59095 L
.82799 .59836 L
.83427 .59628 L
s
0 .378 .196 .622 k
.84055 .59419 m
.84222 .58867 L
.83588 .58976 L
.83427 .59628 L
.84055 .59419 L
F
0 g
.84055 .59419 m
.84222 .58867 L
.83588 .58976 L
.83427 .59628 L
.84055 .59419 L
s
0 .343 .222 .657 k
.84684 .59209 m
.8486 .58765 L
.84222 .58867 L
.84055 .59419 L
.84684 .59209 L
F
0 g
.84684 .59209 m
.8486 .58765 L
.84222 .58867 L
.84055 .59419 L
.84684 .59209 L
s
0 .29 .262 .71 k
.85316 .58999 m
.855 .58675 L
.8486 .58765 L
.84684 .59209 L
.85316 .58999 L
F
0 g
.85316 .58999 m
.855 .58675 L
.8486 .58765 L
.84684 .59209 L
.85316 .58999 L
s
0 .2 .2 .8 k
.85949 .58789 m
.86142 .58592 L
.855 .58675 L
.85316 .58999 L
.85949 .58789 L
F
0 g
.85949 .58789 m
.86142 .58592 L
.855 .58675 L
.85316 .58999 L
.85949 .58789 L
s
0 .04 .04 .96 k
.86583 .58577 m
.86789 .58518 L
.86142 .58592 L
.85949 .58789 L
.86583 .58577 L
F
0 g
.86583 .58577 m
.86789 .58518 L
.86142 .58592 L
.85949 .58789 L
.86583 .58577 L
s
.511 0 .039 .264 k
.87219 .58366 m
.87437 .58451 L
.86789 .58518 L
.86583 .58577 L
.87219 .58366 L
F
0 g
.87219 .58366 m
.87437 .58451 L
.86789 .58518 L
.86583 .58577 L
.87219 .58366 L
s
.455 .064 0 .045 k
.87856 .58154 m
.88089 .58389 L
.87437 .58451 L
.87219 .58366 L
.87856 .58154 L
F
0 g
.87856 .58154 m
.88089 .58389 L
.87437 .58451 L
.87219 .58366 L
.87856 .58154 L
s
.355 .136 0 .017 k
.88496 .57941 m
.88743 .58333 L
.88089 .58389 L
.87856 .58154 L
.88496 .57941 L
F
0 g
.88496 .57941 m
.88743 .58333 L
.88089 .58389 L
.87856 .58154 L
.88496 .57941 L
s
.136 .109 0 .125 k
.31955 .76183 m
.32279 .76647 L
.31764 .76818 L
.31431 .76501 L
.31955 .76183 L
F
0 g
.31955 .76183 m
.32279 .76647 L
.31764 .76818 L
.31431 .76501 L
.31955 .76183 L
s
.111 .134 0 .173 k
.32479 .75867 m
.32794 .76475 L
.32279 .76647 L
.31955 .76183 L
.32479 .75867 L
F
0 g
.32479 .75867 m
.32794 .76475 L
.32279 .76647 L
.31955 .76183 L
.32479 .75867 L
s
.093 .15 0 .211 k
.33004 .75558 m
.3331 .76304 L
.32794 .76475 L
.32479 .75867 L
.33004 .75558 L
F
0 g
.33004 .75558 m
.3331 .76304 L
.32794 .76475 L
.32479 .75867 L
.33004 .75558 L
s
.081 .161 0 .24 k
.33529 .75255 m
.33827 .76131 L
.3331 .76304 L
.33004 .75558 L
.33529 .75255 L
F
0 g
.33529 .75255 m
.33827 .76131 L
.3331 .76304 L
.33004 .75558 L
.33529 .75255 L
s
.073 .169 0 .262 k
.34053 .7496 m
.34346 .75959 L
.33827 .76131 L
.33529 .75255 L
.34053 .7496 L
F
0 g
.34053 .7496 m
.34346 .75959 L
.33827 .76131 L
.33529 .75255 L
.34053 .7496 L
s
.067 .174 0 .28 k
.34579 .74672 m
.34865 .75786 L
.34346 .75959 L
.34053 .7496 L
.34579 .74672 L
F
0 g
.34579 .74672 m
.34865 .75786 L
.34346 .75959 L
.34053 .7496 L
.34579 .74672 L
s
.063 .179 0 .293 k
.35105 .74394 m
.35385 .75613 L
.34865 .75786 L
.34579 .74672 L
.35105 .74394 L
F
0 g
.35105 .74394 m
.35385 .75613 L
.34865 .75786 L
.34579 .74672 L
.35105 .74394 L
s
.06 .183 0 .304 k
.3563 .74125 m
.35907 .7544 L
.35385 .75613 L
.35105 .74394 L
.3563 .74125 L
F
0 g
.3563 .74125 m
.35907 .7544 L
.35385 .75613 L
.35105 .74394 L
.3563 .74125 L
s
.057 .186 0 .313 k
.36157 .73864 m
.3643 .75265 L
.35907 .7544 L
.3563 .74125 L
.36157 .73864 L
F
0 g
.36157 .73864 m
.3643 .75265 L
.35907 .7544 L
.3563 .74125 L
.36157 .73864 L
s
.056 .189 0 .32 k
.36684 .73611 m
.36953 .75091 L
.3643 .75265 L
.36157 .73864 L
.36684 .73611 L
F
0 g
.36684 .73611 m
.36953 .75091 L
.3643 .75265 L
.36157 .73864 L
.36684 .73611 L
s
.054 .191 0 .326 k
.37211 .73368 m
.37478 .74916 L
.36953 .75091 L
.36684 .73611 L
.37211 .73368 L
F
0 g
.37211 .73368 m
.37478 .74916 L
.36953 .75091 L
.36684 .73611 L
.37211 .73368 L
s
.053 .193 0 .331 k
.37739 .73132 m
.38005 .74741 L
.37478 .74916 L
.37211 .73368 L
.37739 .73132 L
F
0 g
.37739 .73132 m
.38005 .74741 L
.37478 .74916 L
.37211 .73368 L
.37739 .73132 L
s
.052 .194 0 .335 k
.38266 .72903 m
.38532 .74566 L
.38005 .74741 L
.37739 .73132 L
.38266 .72903 L
F
0 g
.38266 .72903 m
.38532 .74566 L
.38005 .74741 L
.37739 .73132 L
.38266 .72903 L
s
.052 .196 0 .338 k
.38796 .72682 m
.3906 .7439 L
.38532 .74566 L
.38266 .72903 L
.38796 .72682 L
F
0 g
.38796 .72682 m
.3906 .7439 L
.38532 .74566 L
.38266 .72903 L
.38796 .72682 L
s
.052 .197 0 .341 k
.39326 .72468 m
.39589 .74214 L
.3906 .7439 L
.38796 .72682 L
.39326 .72468 L
F
0 g
.39326 .72468 m
.39589 .74214 L
.3906 .7439 L
.38796 .72682 L
.39326 .72468 L
s
.052 .198 0 .343 k
.39856 .7226 m
.4012 .74037 L
.39589 .74214 L
.39326 .72468 L
.39856 .7226 L
F
0 g
.39856 .7226 m
.4012 .74037 L
.39589 .74214 L
.39326 .72468 L
.39856 .7226 L
s
.052 .198 0 .345 k
.40387 .72058 m
.40652 .73861 L
.4012 .74037 L
.39856 .7226 L
.40387 .72058 L
F
0 g
.40387 .72058 m
.40652 .73861 L
.4012 .74037 L
.39856 .7226 L
.40387 .72058 L
s
.052 .199 0 .346 k
.40919 .7186 m
.41185 .73683 L
.40652 .73861 L
.40387 .72058 L
.40919 .7186 L
F
0 g
.40919 .7186 m
.41185 .73683 L
.40652 .73861 L
.40387 .72058 L
.40919 .7186 L
s
.052 .2 0 .347 k
.41451 .71668 m
.41718 .73506 L
.41185 .73683 L
.40919 .7186 L
.41451 .71668 L
F
0 g
.41451 .71668 m
.41718 .73506 L
.41185 .73683 L
.40919 .7186 L
.41451 .71668 L
s
.052 .2 0 .348 k
.41986 .71478 m
.42253 .73327 L
.41718 .73506 L
.41451 .71668 L
.41986 .71478 L
F
0 g
.41986 .71478 m
.42253 .73327 L
.41718 .73506 L
.41451 .71668 L
.41986 .71478 L
s
.053 .201 0 .348 k
.4252 .71291 m
.4279 .73149 L
.42253 .73327 L
.41986 .71478 L
.4252 .71291 L
F
0 g
.4252 .71291 m
.4279 .73149 L
.42253 .73327 L
.41986 .71478 L
.4252 .71291 L
s
.053 .201 0 .349 k
.43056 .71107 m
.43327 .7297 L
.4279 .73149 L
.4252 .71291 L
.43056 .71107 L
F
0 g
.43056 .71107 m
.43327 .7297 L
.4279 .73149 L
.4252 .71291 L
.43056 .71107 L
s
.053 .201 0 .349 k
.43594 .70924 m
.43866 .72791 L
.43327 .7297 L
.43056 .71107 L
.43594 .70924 L
F
0 g
.43594 .70924 m
.43866 .72791 L
.43327 .7297 L
.43056 .71107 L
.43594 .70924 L
s
.053 .202 0 .349 k
.44131 .70743 m
.44406 .72611 L
.43866 .72791 L
.43594 .70924 L
.44131 .70743 L
F
0 g
.44131 .70743 m
.44406 .72611 L
.43866 .72791 L
.43594 .70924 L
.44131 .70743 L
s
.053 .202 0 .349 k
.4467 .70561 m
.44947 .72431 L
.44406 .72611 L
.44131 .70743 L
.4467 .70561 L
F
0 g
.4467 .70561 m
.44947 .72431 L
.44406 .72611 L
.44131 .70743 L
.4467 .70561 L
s
.053 .202 0 .349 k
.45212 .7038 m
.45489 .72251 L
.44947 .72431 L
.4467 .70561 L
.45212 .7038 L
F
0 g
.45212 .7038 m
.45489 .72251 L
.44947 .72431 L
.4467 .70561 L
.45212 .7038 L
s
.054 .202 0 .349 k
.45753 .70199 m
.46032 .7207 L
.45489 .72251 L
.45212 .7038 L
.45753 .70199 L
F
0 g
.45753 .70199 m
.46032 .7207 L
.45489 .72251 L
.45212 .7038 L
.45753 .70199 L
s
.054 .202 0 .349 k
.46296 .70018 m
.46577 .71889 L
.46032 .7207 L
.45753 .70199 L
.46296 .70018 L
F
0 g
.46296 .70018 m
.46577 .71889 L
.46032 .7207 L
.45753 .70199 L
.46296 .70018 L
s
.054 .202 0 .349 k
.4684 .69841 m
.47122 .71708 L
.46577 .71889 L
.46296 .70018 L
.4684 .69841 L
F
0 g
.4684 .69841 m
.47122 .71708 L
.46577 .71889 L
.46296 .70018 L
.4684 .69841 L
s
.056 .203 0 .348 k
.47384 .69665 m
.47669 .71525 L
.47122 .71708 L
.4684 .69841 L
.47384 .69665 L
F
0 g
.47384 .69665 m
.47669 .71525 L
.47122 .71708 L
.4684 .69841 L
.47384 .69665 L
s
.056 .203 0 .348 k
.4793 .69493 m
.48217 .71343 L
.47669 .71525 L
.47384 .69665 L
.4793 .69493 L
F
0 g
.4793 .69493 m
.48217 .71343 L
.47669 .71525 L
.47384 .69665 L
.4793 .69493 L
s
.058 .204 0 .347 k
.48478 .69325 m
.48767 .7116 L
.48217 .71343 L
.4793 .69493 L
.48478 .69325 L
F
0 g
.48478 .69325 m
.48767 .7116 L
.48217 .71343 L
.4793 .69493 L
.48478 .69325 L
s
.059 .205 0 .346 k
.49026 .69162 m
.49316 .70977 L
.48767 .7116 L
.48478 .69325 L
.49026 .69162 L
F
0 g
.49026 .69162 m
.49316 .70977 L
.48767 .7116 L
.48478 .69325 L
.49026 .69162 L
s
.061 .205 0 .345 k
.49576 .69004 m
.49868 .70793 L
.49316 .70977 L
.49026 .69162 L
.49576 .69004 L
F
0 g
.49576 .69004 m
.49868 .70793 L
.49316 .70977 L
.49026 .69162 L
.49576 .69004 L
s
.063 .205 0 .344 k
.50127 .68851 m
.50421 .7061 L
.49868 .70793 L
.49576 .69004 L
.50127 .68851 L
F
0 g
.50127 .68851 m
.50421 .7061 L
.49868 .70793 L
.49576 .69004 L
.50127 .68851 L
s
.066 .207 0 .341 k
.50679 .68706 m
.50975 .70425 L
.50421 .7061 L
.50127 .68851 L
.50679 .68706 L
F
0 g
.50679 .68706 m
.50975 .70425 L
.50421 .7061 L
.50127 .68851 L
.50679 .68706 L
s
.069 .208 0 .339 k
.51232 .68568 m
.5153 .70241 L
.50975 .70425 L
.50679 .68706 L
.51232 .68568 L
F
0 g
.51232 .68568 m
.5153 .70241 L
.50975 .70425 L
.50679 .68706 L
.51232 .68568 L
s
.072 .209 0 .336 k
.51787 .68438 m
.52087 .70055 L
.5153 .70241 L
.51232 .68568 L
.51787 .68438 L
F
0 g
.51787 .68438 m
.52087 .70055 L
.5153 .70241 L
.51232 .68568 L
.51787 .68438 L
s
.077 .21 0 .332 k
.52343 .68315 m
.52644 .6987 L
.52087 .70055 L
.51787 .68438 L
.52343 .68315 L
F
0 g
.52343 .68315 m
.52644 .6987 L
.52087 .70055 L
.51787 .68438 L
.52343 .68315 L
s
.083 .212 0 .327 k
.52901 .68201 m
.53202 .69684 L
.52644 .6987 L
.52343 .68315 L
.52901 .68201 L
F
0 g
.52901 .68201 m
.53202 .69684 L
.52644 .6987 L
.52343 .68315 L
.52901 .68201 L
s
.089 .213 0 .321 k
.5346 .68096 m
.53763 .69498 L
.53202 .69684 L
.52901 .68201 L
.5346 .68096 L
F
0 g
.5346 .68096 m
.53763 .69498 L
.53202 .69684 L
.52901 .68201 L
.5346 .68096 L
s
.098 .216 0 .313 k
.5402 .68001 m
.54325 .69311 L
.53763 .69498 L
.5346 .68096 L
.5402 .68001 L
F
0 g
.5402 .68001 m
.54325 .69311 L
.53763 .69498 L
.5346 .68096 L
.5402 .68001 L
s
.108 .218 0 .304 k
.54582 .67914 m
.54887 .69124 L
.54325 .69311 L
.5402 .68001 L
.54582 .67914 L
F
0 g
.54582 .67914 m
.54887 .69124 L
.54325 .69311 L
.5402 .68001 L
.54582 .67914 L
s
.121 .221 0 .292 k
.55146 .67835 m
.55451 .68936 L
.54887 .69124 L
.54582 .67914 L
.55146 .67835 L
F
0 g
.55146 .67835 m
.55451 .68936 L
.54887 .69124 L
.54582 .67914 L
.55146 .67835 L
s
.136 .224 0 .277 k
.55711 .67767 m
.56016 .68749 L
.55451 .68936 L
.55146 .67835 L
.55711 .67767 L
F
0 g
.55711 .67767 m
.56016 .68749 L
.55451 .68936 L
.55146 .67835 L
.55711 .67767 L
s
.157 .227 0 .258 k
.56279 .67705 m
.56582 .6856 L
.56016 .68749 L
.55711 .67767 L
.56279 .67705 L
F
0 g
.56279 .67705 m
.56582 .6856 L
.56016 .68749 L
.55711 .67767 L
.56279 .67705 L
s
.184 .232 0 .232 k
.56847 .67652 m
.57149 .6837 L
.56582 .6856 L
.56279 .67705 L
.56847 .67652 L
F
0 g
.56847 .67652 m
.57149 .6837 L
.56582 .6856 L
.56279 .67705 L
.56847 .67652 L
s
.222 .237 0 .198 k
.57418 .67605 m
.57718 .68182 L
.57149 .6837 L
.56847 .67652 L
.57418 .67605 L
F
0 g
.57418 .67605 m
.57718 .68182 L
.57149 .6837 L
.56847 .67652 L
.57418 .67605 L
s
.277 .242 0 .151 k
.5799 .67565 m
.58289 .67993 L
.57718 .68182 L
.57418 .67605 L
.5799 .67565 L
F
0 g
.5799 .67565 m
.58289 .67993 L
.57718 .68182 L
.57418 .67605 L
.5799 .67565 L
s
.361 .246 0 .087 k
.58565 .67527 m
.5886 .67802 L
.58289 .67993 L
.5799 .67565 L
.58565 .67527 L
F
0 g
.58565 .67527 m
.5886 .67802 L
.58289 .67993 L
.5799 .67565 L
.58565 .67527 L
s
.482 .239 0 .018 k
.59141 .67485 m
.59432 .67611 L
.5886 .67802 L
.58565 .67527 L
.59141 .67485 L
F
0 g
.59141 .67485 m
.59432 .67611 L
.5886 .67802 L
.58565 .67527 L
.59141 .67485 L
s
.62 .194 0 .027 k
.59719 .67438 m
.60007 .67421 L
.59432 .67611 L
.59141 .67485 L
.59719 .67438 L
F
0 g
.59719 .67438 m
.60007 .67421 L
.59432 .67611 L
.59141 .67485 L
.59719 .67438 L
s
.648 .088 0 .271 k
.60298 .67383 m
.60581 .67229 L
.60007 .67421 L
.59719 .67438 L
.60298 .67383 L
F
0 g
.60298 .67383 m
.60581 .67229 L
.60007 .67421 L
.59719 .67438 L
.60298 .67383 L
s
0 .16 .16 .84 k
.60879 .67322 m
.61157 .67038 L
.60581 .67229 L
.60298 .67383 L
.60879 .67322 L
F
0 g
.60879 .67322 m
.61157 .67038 L
.60581 .67229 L
.60298 .67383 L
.60879 .67322 L
s
0 .292 .292 .708 k
.61461 .6725 m
.61736 .66845 L
.61157 .67038 L
.60879 .67322 L
.61461 .6725 L
F
0 g
.61461 .6725 m
.61736 .66845 L
.61157 .67038 L
.60879 .67322 L
.61461 .6725 L
s
0 .361 .337 .639 k
.62046 .6717 m
.62314 .66652 L
.61736 .66845 L
.61461 .6725 L
.62046 .6717 L
F
0 g
.62046 .6717 m
.62314 .66652 L
.61736 .66845 L
.61461 .6725 L
.62046 .6717 L
s
0 .399 .28 .601 k
.62631 .6708 m
.62895 .6646 L
.62314 .66652 L
.62046 .6717 L
.62631 .6708 L
F
0 g
.62631 .6708 m
.62895 .6646 L
.62314 .66652 L
.62046 .6717 L
.62631 .6708 L
s
0 .396 .24 .578 k
.63218 .6698 m
.63476 .66266 L
.62895 .6646 L
.62631 .6708 L
.63218 .6698 L
F
0 g
.63218 .6698 m
.63476 .66266 L
.62895 .6646 L
.62631 .6708 L
.63218 .6698 L
s
0 .376 .211 .564 k
.63806 .6687 m
.64059 .66072 L
.63476 .66266 L
.63218 .6698 L
.63806 .6687 L
F
0 g
.63806 .6687 m
.64059 .66072 L
.63476 .66266 L
.63218 .6698 L
.63806 .6687 L
s
0 .362 .19 .554 k
.64396 .66751 m
.64643 .65878 L
.64059 .66072 L
.63806 .6687 L
.64396 .66751 L
F
0 g
.64396 .66751 m
.64643 .65878 L
.64059 .66072 L
.63806 .6687 L
.64396 .66751 L
s
0 .351 .174 .547 k
.64987 .66623 m
.65229 .65682 L
.64643 .65878 L
.64396 .66751 L
.64987 .66623 L
F
0 g
.64987 .66623 m
.65229 .65682 L
.64643 .65878 L
.64396 .66751 L
.64987 .66623 L
s
0 .343 .162 .542 k
.65579 .66485 m
.65815 .65488 L
.65229 .65682 L
.64987 .66623 L
.65579 .66485 L
F
0 g
.65579 .66485 m
.65815 .65488 L
.65229 .65682 L
.64987 .66623 L
.65579 .66485 L
s
0 .336 .151 .539 k
.66172 .66339 m
.66404 .65292 L
.65815 .65488 L
.65579 .66485 L
.66172 .66339 L
F
0 g
.66172 .66339 m
.66404 .65292 L
.65815 .65488 L
.65579 .66485 L
.66172 .66339 L
s
0 .33 .143 .537 k
.66767 .66185 m
.66993 .65095 L
.66404 .65292 L
.66172 .66339 L
.66767 .66185 L
F
0 g
.66767 .66185 m
.66993 .65095 L
.66404 .65292 L
.66172 .66339 L
.66767 .66185 L
s
0 .326 .137 .535 k
.67363 .66023 m
.67585 .64899 L
.66993 .65095 L
.66767 .66185 L
.67363 .66023 L
F
0 g
.67363 .66023 m
.67585 .64899 L
.66993 .65095 L
.66767 .66185 L
.67363 .66023 L
s
0 .323 .132 .534 k
.67959 .65854 m
.68176 .64702 L
.67585 .64899 L
.67363 .66023 L
.67959 .65854 L
F
0 g
.67959 .65854 m
.68176 .64702 L
.67585 .64899 L
.67363 .66023 L
.67959 .65854 L
s
0 .32 .127 .534 k
.68557 .65678 m
.6877 .64505 L
.68176 .64702 L
.67959 .65854 L
.68557 .65678 L
F
0 g
.68557 .65678 m
.6877 .64505 L
.68176 .64702 L
.67959 .65854 L
.68557 .65678 L
s
0 .318 .124 .534 k
.69157 .65498 m
.69365 .64307 L
.6877 .64505 L
.68557 .65678 L
.69157 .65498 L
F
0 g
.69157 .65498 m
.69365 .64307 L
.6877 .64505 L
.68557 .65678 L
.69157 .65498 L
s
0 .316 .121 .534 k
.69757 .65311 m
.69961 .64108 L
.69365 .64307 L
.69157 .65498 L
.69757 .65311 L
F
0 g
.69757 .65311 m
.69961 .64108 L
.69365 .64307 L
.69157 .65498 L
.69757 .65311 L
s
0 .315 .12 .534 k
.70359 .65121 m
.70558 .6391 L
.69961 .64108 L
.69757 .65311 L
.70359 .65121 L
F
0 g
.70359 .65121 m
.70558 .6391 L
.69961 .64108 L
.69757 .65311 L
.70359 .65121 L
s
0 .315 .119 .534 k
.70962 .64927 m
.71157 .6371 L
.70558 .6391 L
.70359 .65121 L
.70962 .64927 L
F
0 g
.70962 .64927 m
.71157 .6371 L
.70558 .6391 L
.70359 .65121 L
.70962 .64927 L
s
0 .315 .118 .534 k
.71567 .64731 m
.71757 .63511 L
.71157 .6371 L
.70962 .64927 L
.71567 .64731 L
F
0 g
.71567 .64731 m
.71757 .63511 L
.71157 .6371 L
.70962 .64927 L
.71567 .64731 L
s
0 .314 .117 .535 k
.72172 .64531 m
.72359 .6331 L
.71757 .63511 L
.71567 .64731 L
.72172 .64531 L
F
0 g
.72172 .64531 m
.72359 .6331 L
.71757 .63511 L
.71567 .64731 L
.72172 .64531 L
s
0 .314 .116 .535 k
.72779 .64331 m
.72962 .63109 L
.72359 .6331 L
.72172 .64531 L
.72779 .64331 L
F
0 g
.72779 .64331 m
.72962 .63109 L
.72359 .6331 L
.72172 .64531 L
.72779 .64331 L
s
0 .314 .116 .535 k
.73388 .6413 m
.73566 .62909 L
.72962 .63109 L
.72779 .64331 L
.73388 .6413 L
F
0 g
.73388 .6413 m
.73566 .62909 L
.72962 .63109 L
.72779 .64331 L
.73388 .6413 L
s
0 .314 .116 .535 k
.73997 .63928 m
.74172 .62707 L
.73566 .62909 L
.73388 .6413 L
.73997 .63928 L
F
0 g
.73997 .63928 m
.74172 .62707 L
.73566 .62909 L
.73388 .6413 L
.73997 .63928 L
s
0 .313 .116 .536 k
.74608 .63723 m
.74779 .62505 L
.74172 .62707 L
.73997 .63928 L
.74608 .63723 L
F
0 g
.74608 .63723 m
.74779 .62505 L
.74172 .62707 L
.73997 .63928 L
.74608 .63723 L
s
0 .314 .116 .536 k
.7522 .63518 m
.75387 .62303 L
.74779 .62505 L
.74608 .63723 L
.7522 .63518 L
F
0 g
.7522 .63518 m
.75387 .62303 L
.74779 .62505 L
.74608 .63723 L
.7522 .63518 L
s
0 .314 .116 .537 k
.75834 .63308 m
.75997 .621 L
.75387 .62303 L
.7522 .63518 L
.75834 .63308 L
F
0 g
.75834 .63308 m
.75997 .621 L
.75387 .62303 L
.7522 .63518 L
.75834 .63308 L
s
0 .314 .115 .539 k
.76448 .63094 m
.76609 .61896 L
.75997 .621 L
.75834 .63308 L
.76448 .63094 L
F
0 g
.76448 .63094 m
.76609 .61896 L
.75997 .621 L
.75834 .63308 L
.76448 .63094 L
s
0 .315 .115 .541 k
.77064 .62875 m
.77221 .61693 L
.76609 .61896 L
.76448 .63094 L
.77064 .62875 L
F
0 g
.77064 .62875 m
.77221 .61693 L
.76609 .61896 L
.76448 .63094 L
.77064 .62875 L
s
0 .316 .115 .544 k
.77681 .62651 m
.77835 .61488 L
.77221 .61693 L
.77064 .62875 L
.77681 .62651 L
F
0 g
.77681 .62651 m
.77835 .61488 L
.77221 .61693 L
.77064 .62875 L
.77681 .62651 L
s
0 .317 .115 .548 k
.78298 .62421 m
.78451 .61283 L
.77835 .61488 L
.77681 .62651 L
.78298 .62421 L
F
0 g
.78298 .62421 m
.78451 .61283 L
.77835 .61488 L
.77681 .62651 L
.78298 .62421 L
s
0 .319 .116 .552 k
.78917 .62185 m
.79068 .61079 L
.78451 .61283 L
.78298 .62421 L
.78917 .62185 L
F
0 g
.78917 .62185 m
.79068 .61079 L
.78451 .61283 L
.78298 .62421 L
.78917 .62185 L
s
0 .321 .117 .558 k
.79536 .6194 m
.79686 .60872 L
.79068 .61079 L
.78917 .62185 L
.79536 .6194 L
F
0 g
.79536 .6194 m
.79686 .60872 L
.79068 .61079 L
.78917 .62185 L
.79536 .6194 L
s
0 .324 .119 .565 k
.80156 .61688 m
.80306 .60666 L
.79686 .60872 L
.79536 .6194 L
.80156 .61688 L
F
0 g
.80156 .61688 m
.80306 .60666 L
.79686 .60872 L
.79536 .6194 L
.80156 .61688 L
s
0 .327 .121 .574 k
.80777 .61426 m
.80927 .6046 L
.80306 .60666 L
.80156 .61688 L
.80777 .61426 L
F
0 g
.80777 .61426 m
.80927 .6046 L
.80306 .60666 L
.80156 .61688 L
.80777 .61426 L
s
0 .332 .125 .585 k
.81398 .61156 m
.8155 .60252 L
.80927 .6046 L
.80777 .61426 L
.81398 .61156 L
F
0 g
.81398 .61156 m
.8155 .60252 L
.80927 .6046 L
.80777 .61426 L
.81398 .61156 L
s
0 .339 .13 .599 k
.82019 .60876 m
.82173 .60045 L
.8155 .60252 L
.81398 .61156 L
.82019 .60876 L
F
0 g
.82019 .60876 m
.82173 .60045 L
.8155 .60252 L
.81398 .61156 L
.82019 .60876 L
s
0 .347 .136 .618 k
.82641 .60586 m
.82799 .59836 L
.82173 .60045 L
.82019 .60876 L
.82641 .60586 L
F
0 g
.82641 .60586 m
.82799 .59836 L
.82173 .60045 L
.82019 .60876 L
.82641 .60586 L
s
0 .357 .145 .643 k
.83263 .60287 m
.83427 .59628 L
.82799 .59836 L
.82641 .60586 L
.83263 .60287 L
F
0 g
.83263 .60287 m
.83427 .59628 L
.82799 .59836 L
.82641 .60586 L
.83263 .60287 L
s
0 .322 .157 .678 k
.83885 .59976 m
.84055 .59419 L
.83427 .59628 L
.83263 .60287 L
.83885 .59976 L
F
0 g
.83885 .59976 m
.84055 .59419 L
.83427 .59628 L
.83263 .60287 L
.83885 .59976 L
s
0 .27 .173 .73 k
.84508 .59657 m
.84684 .59209 L
.84055 .59419 L
.83885 .59976 L
.84508 .59657 L
F
0 g
.84508 .59657 m
.84684 .59209 L
.84055 .59419 L
.83885 .59976 L
.84508 .59657 L
s
0 .192 .192 .808 k
.85131 .59326 m
.85316 .58999 L
.84684 .59209 L
.84508 .59657 L
.85131 .59326 L
F
0 g
.85131 .59326 m
.85316 .58999 L
.84684 .59209 L
.84508 .59657 L
.85131 .59326 L
s
0 .063 .063 .937 k
.85754 .58986 m
.85949 .58789 L
.85316 .58999 L
.85131 .59326 L
.85754 .58986 L
F
0 g
.85754 .58986 m
.85949 .58789 L
.85316 .58999 L
.85131 .59326 L
.85754 .58986 L
s
.86377 .58638 m
.86583 .58577 L
.85949 .58789 L
.85754 .58986 L
.86377 .58638 L
F
.86377 .58638 m
.86583 .58577 L
.85949 .58789 L
.85754 .58986 L
.86377 .58638 L
s
.423 0 .121 .13 k
.86999 .5828 m
.87219 .58366 L
.86583 .58577 L
.86377 .58638 L
.86999 .5828 L
F
0 g
.86999 .5828 m
.87219 .58366 L
.86583 .58577 L
.86377 .58638 L
.86999 .5828 L
s
.287 0 .021 .039 k
.87622 .57917 m
.87856 .58154 L
.87219 .58366 L
.86999 .5828 L
.87622 .57917 L
F
0 g
.87622 .57917 m
.87856 .58154 L
.87219 .58366 L
.86999 .5828 L
.87622 .57917 L
s
.2 .058 0 .056 k
.88246 .57548 m
.88496 .57941 L
.87856 .58154 L
.87622 .57917 L
.88246 .57548 L
F
0 g
.88246 .57548 m
.88496 .57941 L
.87856 .58154 L
.87622 .57917 L
.88246 .57548 L
s
.049 .067 0 .164 k
.3163 .75725 m
.31955 .76183 L
.31431 .76501 L
.31097 .76185 L
.3163 .75725 L
F
0 g
.3163 .75725 m
.31955 .76183 L
.31431 .76501 L
.31097 .76185 L
.3163 .75725 L
s
.043 .096 0 .198 k
.32164 .75273 m
.32479 .75867 L
.31955 .76183 L
.3163 .75725 L
.32164 .75273 L
F
0 g
.32164 .75273 m
.32479 .75867 L
.31955 .76183 L
.3163 .75725 L
.32164 .75273 L
s
.04 .116 0 .226 k
.32696 .74834 m
.33004 .75558 L
.32479 .75867 L
.32164 .75273 L
.32696 .74834 L
F
0 g
.32696 .74834 m
.33004 .75558 L
.32479 .75867 L
.32164 .75273 L
.32696 .74834 L
s
.037 .131 0 .249 k
.33228 .74407 m
.33529 .75255 L
.33004 .75558 L
.32696 .74834 L
.33228 .74407 L
F
0 g
.33228 .74407 m
.33529 .75255 L
.33004 .75558 L
.32696 .74834 L
.33228 .74407 L
s
.037 .143 0 .267 k
.3376 .73997 m
.34053 .7496 L
.33529 .75255 L
.33228 .74407 L
.3376 .73997 L
F
0 g
.3376 .73997 m
.34053 .7496 L
.33529 .75255 L
.33228 .74407 L
.3376 .73997 L
s
.038 .153 0 .281 k
.34291 .73602 m
.34579 .74672 L
.34053 .7496 L
.3376 .73997 L
.34291 .73602 L
F
0 g
.34291 .73602 m
.34579 .74672 L
.34053 .7496 L
.3376 .73997 L
.34291 .73602 L
s
.038 .16 0 .293 k
.34822 .73225 m
.35105 .74394 L
.34579 .74672 L
.34291 .73602 L
.34822 .73225 L
F
0 g
.34822 .73225 m
.35105 .74394 L
.34579 .74672 L
.34291 .73602 L
.34822 .73225 L
s
.039 .166 0 .303 k
.35352 .72865 m
.3563 .74125 L
.35105 .74394 L
.34822 .73225 L
.35352 .72865 L
F
0 g
.35352 .72865 m
.3563 .74125 L
.35105 .74394 L
.34822 .73225 L
.35352 .72865 L
s
.04 .171 0 .311 k
.35882 .72523 m
.36157 .73864 L
.3563 .74125 L
.35352 .72865 L
.35882 .72523 L
F
0 g
.35882 .72523 m
.36157 .73864 L
.3563 .74125 L
.35352 .72865 L
.35882 .72523 L
s
.041 .177 0 .317 k
.36412 .72197 m
.36684 .73611 L
.36157 .73864 L
.35882 .72523 L
.36412 .72197 L
F
0 g
.36412 .72197 m
.36684 .73611 L
.36157 .73864 L
.35882 .72523 L
.36412 .72197 L
s
.042 .18 0 .323 k
.36941 .71888 m
.37211 .73368 L
.36684 .73611 L
.36412 .72197 L
.36941 .71888 L
F
0 g
.36941 .71888 m
.37211 .73368 L
.36684 .73611 L
.36412 .72197 L
.36941 .71888 L
s
.044 .184 0 .327 k
.3747 .71596 m
.37739 .73132 L
.37211 .73368 L
.36941 .71888 L
.3747 .71596 L
F
0 g
.3747 .71596 m
.37739 .73132 L
.37211 .73368 L
.36941 .71888 L
.3747 .71596 L
s
.045 .187 0 .331 k
.37999 .71319 m
.38266 .72903 L
.37739 .73132 L
.3747 .71596 L
.37999 .71319 L
F
0 g
.37999 .71319 m
.38266 .72903 L
.37739 .73132 L
.3747 .71596 L
.37999 .71319 L
s
.047 .189 0 .334 k
.38529 .71056 m
.38796 .72682 L
.38266 .72903 L
.37999 .71319 L
.38529 .71056 L
F
0 g
.38529 .71056 m
.38796 .72682 L
.38266 .72903 L
.37999 .71319 L
.38529 .71056 L
s
.047 .191 0 .337 k
.39059 .70806 m
.39326 .72468 L
.38796 .72682 L
.38529 .71056 L
.39059 .70806 L
F
0 g
.39059 .70806 m
.39326 .72468 L
.38796 .72682 L
.38529 .71056 L
.39059 .70806 L
s
.049 .193 0 .339 k
.39589 .70569 m
.39856 .7226 L
.39326 .72468 L
.39059 .70806 L
.39589 .70569 L
F
0 g
.39589 .70569 m
.39856 .7226 L
.39326 .72468 L
.39059 .70806 L
.39589 .70569 L
s
.051 .196 0 .34 k
.4012 .70342 m
.40387 .72058 L
.39856 .7226 L
.39589 .70569 L
.4012 .70342 L
F
0 g
.4012 .70342 m
.40387 .72058 L
.39856 .7226 L
.39589 .70569 L
.4012 .70342 L
s
.051 .196 0 .342 k
.40651 .70126 m
.40919 .7186 L
.40387 .72058 L
.4012 .70342 L
.40651 .70126 L
F
0 g
.40651 .70126 m
.40919 .7186 L
.40387 .72058 L
.4012 .70342 L
.40651 .70126 L
s
.052 .198 0 .343 k
.41183 .69918 m
.41451 .71668 L
.40919 .7186 L
.40651 .70126 L
.41183 .69918 L
F
0 g
.41183 .69918 m
.41451 .71668 L
.40919 .7186 L
.40651 .70126 L
.41183 .69918 L
s
.054 .199 0 .343 k
.41716 .69719 m
.41986 .71478 L
.41451 .71668 L
.41183 .69918 L
.41716 .69719 L
F
0 g
.41716 .69719 m
.41986 .71478 L
.41451 .71668 L
.41183 .69918 L
.41716 .69719 L
s
.054 .2 0 .344 k
.4225 .69524 m
.4252 .71291 L
.41986 .71478 L
.41716 .69719 L
.4225 .69524 L
F
0 g
.4225 .69524 m
.4252 .71291 L
.41986 .71478 L
.41716 .69719 L
.4225 .69524 L
s
.055 .201 0 .344 k
.42784 .69335 m
.43056 .71107 L
.4252 .71291 L
.4225 .69524 L
.42784 .69335 L
F
0 g
.42784 .69335 m
.43056 .71107 L
.4252 .71291 L
.4225 .69524 L
.42784 .69335 L
s
.056 .201 0 .344 k
.4332 .6915 m
.43594 .70924 L
.43056 .71107 L
.42784 .69335 L
.4332 .6915 L
F
0 g
.4332 .6915 m
.43594 .70924 L
.43056 .71107 L
.42784 .69335 L
.4332 .6915 L
s
.057 .202 0 .344 k
.43856 .68966 m
.44131 .70743 L
.43594 .70924 L
.4332 .6915 L
.43856 .68966 L
F
0 g
.43856 .68966 m
.44131 .70743 L
.43594 .70924 L
.4332 .6915 L
.43856 .68966 L
s
.057 .202 0 .344 k
.44394 .68783 m
.4467 .70561 L
.44131 .70743 L
.43856 .68966 L
.44394 .68783 L
F
0 g
.44394 .68783 m
.4467 .70561 L
.44131 .70743 L
.43856 .68966 L
.44394 .68783 L
s
.057 .202 0 .344 k
.44933 .68599 m
.45212 .7038 L
.4467 .70561 L
.44394 .68783 L
.44933 .68599 L
F
0 g
.44933 .68599 m
.45212 .7038 L
.4467 .70561 L
.44394 .68783 L
.44933 .68599 L
s
.057 .202 0 .344 k
.45473 .68418 m
.45753 .70199 L
.45212 .7038 L
.44933 .68599 L
.45473 .68418 L
F
0 g
.45473 .68418 m
.45753 .70199 L
.45212 .7038 L
.44933 .68599 L
.45473 .68418 L
s
.058 .203 0 .344 k
.46015 .6824 m
.46296 .70018 L
.45753 .70199 L
.45473 .68418 L
.46015 .6824 L
F
0 g
.46015 .6824 m
.46296 .70018 L
.45753 .70199 L
.45473 .68418 L
.46015 .6824 L
s
.058 .203 0 .344 k
.46556 .68064 m
.4684 .69841 L
.46296 .70018 L
.46015 .6824 L
.46556 .68064 L
F
0 g
.46556 .68064 m
.4684 .69841 L
.46296 .70018 L
.46015 .6824 L
.46556 .68064 L
s
.059 .203 0 .344 k
.471 .67895 m
.47384 .69665 L
.4684 .69841 L
.46556 .68064 L
.471 .67895 L
F
0 g
.471 .67895 m
.47384 .69665 L
.4684 .69841 L
.46556 .68064 L
.471 .67895 L
s
.062 .205 0 .343 k
.47644 .67732 m
.4793 .69493 L
.47384 .69665 L
.471 .67895 L
.47644 .67732 L
F
0 g
.47644 .67732 m
.4793 .69493 L
.47384 .69665 L
.471 .67895 L
.47644 .67732 L
s
.063 .205 0 .343 k
.48189 .67578 m
.48478 .69325 L
.4793 .69493 L
.47644 .67732 L
.48189 .67578 L
F
0 g
.48189 .67578 m
.48478 .69325 L
.4793 .69493 L
.47644 .67732 L
.48189 .67578 L
s
.065 .207 0 .342 k
.48736 .67433 m
.49026 .69162 L
.48478 .69325 L
.48189 .67578 L
.48736 .67433 L
F
0 g
.48736 .67433 m
.49026 .69162 L
.48478 .69325 L
.48189 .67578 L
.48736 .67433 L
s
.069 .209 0 .34 k
.49284 .67299 m
.49576 .69004 L
.49026 .69162 L
.48736 .67433 L
.49284 .67299 L
F
0 g
.49284 .67299 m
.49576 .69004 L
.49026 .69162 L
.48736 .67433 L
.49284 .67299 L
s
.072 .21 0 .339 k
.49833 .67177 m
.50127 .68851 L
.49576 .69004 L
.49284 .67299 L
.49833 .67177 L
F
0 g
.49833 .67177 m
.50127 .68851 L
.49576 .69004 L
.49284 .67299 L
.49833 .67177 L
s
.077 .213 0 .336 k
.50384 .67068 m
.50679 .68706 L
.50127 .68851 L
.49833 .67177 L
.50384 .67068 L
F
0 g
.50384 .67068 m
.50679 .68706 L
.50127 .68851 L
.49833 .67177 L
.50384 .67068 L
s
.081 .214 0 .334 k
.50935 .66973 m
.51232 .68568 L
.50679 .68706 L
.50384 .67068 L
.50935 .66973 L
F
0 g
.50935 .66973 m
.51232 .68568 L
.50679 .68706 L
.50384 .67068 L
.50935 .66973 L
s
.088 .217 0 .33 k
.51488 .66893 m
.51787 .68438 L
.51232 .68568 L
.50935 .66973 L
.51488 .66893 L
F
0 g
.51488 .66893 m
.51787 .68438 L
.51232 .68568 L
.50935 .66973 L
.51488 .66893 L
s
.095 .22 0 .326 k
.52042 .6683 m
.52343 .68315 L
.51787 .68438 L
.51488 .66893 L
.52042 .6683 L
F
0 g
.52042 .6683 m
.52343 .68315 L
.51787 .68438 L
.51488 .66893 L
.52042 .6683 L
s
.103 .223 0 .321 k
.52599 .66783 m
.52901 .68201 L
.52343 .68315 L
.52042 .6683 L
.52599 .66783 L
F
0 g
.52599 .66783 m
.52901 .68201 L
.52343 .68315 L
.52042 .6683 L
.52599 .66783 L
s
.114 .227 0 .314 k
.53157 .66755 m
.5346 .68096 L
.52901 .68201 L
.52599 .66783 L
.53157 .66755 L
F
0 g
.53157 .66755 m
.5346 .68096 L
.52901 .68201 L
.52599 .66783 L
.53157 .66755 L
s
.126 .232 0 .306 k
.53716 .66744 m
.5402 .68001 L
.5346 .68096 L
.53157 .66755 L
.53716 .66744 L
F
0 g
.53716 .66744 m
.5402 .68001 L
.5346 .68096 L
.53157 .66755 L
.53716 .66744 L
s
.141 .237 0 .296 k
.54278 .6675 m
.54582 .67914 L
.5402 .68001 L
.53716 .66744 L
.54278 .6675 L
F
0 g
.54278 .6675 m
.54582 .67914 L
.5402 .68001 L
.53716 .66744 L
.54278 .6675 L
s
.159 .243 0 .284 k
.54841 .66775 m
.55146 .67835 L
.54582 .67914 L
.54278 .6675 L
.54841 .66775 L
F
0 g
.54841 .66775 m
.55146 .67835 L
.54582 .67914 L
.54278 .6675 L
.54841 .66775 L
s
.182 .25 0 .268 k
.55407 .66818 m
.55711 .67767 L
.55146 .67835 L
.54841 .66775 L
.55407 .66818 L
F
0 g
.55407 .66818 m
.55711 .67767 L
.55146 .67835 L
.54841 .66775 L
.55407 .66818 L
s
.213 .259 0 .247 k
.55974 .66877 m
.56279 .67705 L
.55711 .67767 L
.55407 .66818 L
.55974 .66877 L
F
0 g
.55974 .66877 m
.56279 .67705 L
.55711 .67767 L
.55407 .66818 L
.55974 .66877 L
s
.254 .271 0 .22 k
.56544 .66952 m
.56847 .67652 L
.56279 .67705 L
.55974 .66877 L
.56544 .66952 L
F
0 g
.56544 .66952 m
.56847 .67652 L
.56279 .67705 L
.55974 .66877 L
.56544 .66952 L
s
.311 .286 0 .183 k
.57117 .67041 m
.57418 .67605 L
.56847 .67652 L
.56544 .66952 L
.57117 .67041 L
F
0 g
.57117 .67041 m
.57418 .67605 L
.56847 .67652 L
.56544 .66952 L
.57117 .67041 L
s
.392 .303 0 .135 k
.57692 .67139 m
.5799 .67565 L
.57418 .67605 L
.57117 .67041 L
.57692 .67139 L
F
0 g
.57692 .67139 m
.5799 .67565 L
.57418 .67605 L
.57117 .67041 L
.57692 .67139 L
s
.511 .323 0 .076 k
.58268 .67245 m
.58565 .67527 L
.5799 .67565 L
.57692 .67139 L
.58268 .67245 L
F
0 g
.58268 .67245 m
.58565 .67527 L
.5799 .67565 L
.57692 .67139 L
.58268 .67245 L
s
.665 .327 0 .034 k
.58847 .67345 m
.59141 .67485 L
.58565 .67527 L
.58268 .67245 L
.58847 .67345 L
F
0 g
.58847 .67345 m
.59141 .67485 L
.58565 .67527 L
.58268 .67245 L
.58847 .67345 L
s
.794 .28 0 .112 k
.59428 .67435 m
.59719 .67438 L
.59141 .67485 L
.58847 .67345 L
.59428 .67435 L
F
0 g
.59428 .67435 m
.59719 .67438 L
.59141 .67485 L
.58847 .67345 L
.59428 .67435 L
s
0 .154 .154 .846 k
.60012 .67512 m
.60298 .67383 L
.59719 .67438 L
.59428 .67435 L
.60012 .67512 L
F
0 g
.60012 .67512 m
.60298 .67383 L
.59719 .67438 L
.59428 .67435 L
.60012 .67512 L
s
0 .317 .317 .683 k
.60597 .67573 m
.60879 .67322 L
.60298 .67383 L
.60012 .67512 L
.60597 .67573 L
F
0 g
.60597 .67573 m
.60879 .67322 L
.60298 .67383 L
.60012 .67512 L
.60597 .67573 L
s
0 .396 .396 .604 k
.61184 .67618 m
.61461 .6725 L
.60879 .67322 L
.60597 .67573 L
.61184 .67618 L
F
0 g
.61184 .67618 m
.61461 .6725 L
.60879 .67322 L
.60597 .67573 L
.61184 .67618 L
s
0 .433 .399 .567 k
.61773 .67644 m
.62046 .6717 L
.61461 .6725 L
.61184 .67618 L
.61773 .67644 L
F
0 g
.61773 .67644 m
.62046 .6717 L
.61461 .6725 L
.61184 .67618 L
.61773 .67644 L
s
0 .435 .333 .548 k
.62363 .67654 m
.62631 .6708 L
.62046 .6717 L
.61773 .67644 L
.62363 .67654 L
F
0 g
.62363 .67654 m
.62631 .6708 L
.62046 .6717 L
.61773 .67644 L
.62363 .67654 L
s
0 .409 .286 .538 k
.62955 .67643 m
.63218 .6698 L
.62631 .6708 L
.62363 .67654 L
.62955 .67643 L
F
0 g
.62955 .67643 m
.63218 .6698 L
.62631 .6708 L
.62363 .67654 L
.62955 .67643 L
s
0 .39 .251 .532 k
.63549 .67615 m
.63806 .6687 L
.63218 .6698 L
.62955 .67643 L
.63549 .67615 L
F
0 g
.63549 .67615 m
.63806 .6687 L
.63218 .6698 L
.62955 .67643 L
.63549 .67615 L
s
0 .374 .224 .53 k
.64144 .67568 m
.64396 .66751 L
.63806 .6687 L
.63549 .67615 L
.64144 .67568 L
F
0 g
.64144 .67568 m
.64396 .66751 L
.63806 .6687 L
.63549 .67615 L
.64144 .67568 L
s
0 .362 .203 .529 k
.64739 .67504 m
.64987 .66623 L
.64396 .66751 L
.64144 .67568 L
.64739 .67504 L
F
0 g
.64739 .67504 m
.64987 .66623 L
.64396 .66751 L
.64144 .67568 L
.64739 .67504 L
s
0 .353 .186 .529 k
.65336 .67422 m
.65579 .66485 L
.64987 .66623 L
.64739 .67504 L
.65336 .67422 L
F
0 g
.65336 .67422 m
.65579 .66485 L
.64987 .66623 L
.64739 .67504 L
.65336 .67422 L
s
0 .346 .174 .529 k
.65935 .67323 m
.66172 .66339 L
.65579 .66485 L
.65336 .67422 L
.65935 .67323 L
F
0 g
.65935 .67323 m
.66172 .66339 L
.65579 .66485 L
.65336 .67422 L
.65935 .67323 L
s
0 .34 .163 .53 k
.66534 .67209 m
.66767 .66185 L
.66172 .66339 L
.65935 .67323 L
.66534 .67209 L
F
0 g
.66534 .67209 m
.66767 .66185 L
.66172 .66339 L
.65935 .67323 L
.66534 .67209 L
s
0 .335 .154 .531 k
.67134 .6708 m
.67363 .66023 L
.66767 .66185 L
.66534 .67209 L
.67134 .6708 L
F
0 g
.67134 .6708 m
.67363 .66023 L
.66767 .66185 L
.66534 .67209 L
.67134 .6708 L
s
0 .331 .147 .533 k
.67737 .66939 m
.67959 .65854 L
.67363 .66023 L
.67134 .6708 L
.67737 .66939 L
F
0 g
.67737 .66939 m
.67959 .65854 L
.67363 .66023 L
.67134 .6708 L
.67737 .66939 L
s
0 .329 .141 .534 k
.68339 .66785 m
.68557 .65678 L
.67959 .65854 L
.67737 .66939 L
.68339 .66785 L
F
0 g
.68339 .66785 m
.68557 .65678 L
.67959 .65854 L
.67737 .66939 L
.68339 .66785 L
s
0 .326 .136 .536 k
.68942 .66619 m
.69157 .65498 L
.68557 .65678 L
.68339 .66785 L
.68942 .66619 L
F
0 g
.68942 .66619 m
.69157 .65498 L
.68557 .65678 L
.68339 .66785 L
.68942 .66619 L
s
0 .324 .133 .537 k
.69548 .66446 m
.69757 .65311 L
.69157 .65498 L
.68942 .66619 L
.69548 .66446 L
F
0 g
.69548 .66446 m
.69757 .65311 L
.69157 .65498 L
.68942 .66619 L
.69548 .66446 L
s
0 .323 .129 .539 k
.70154 .66263 m
.70359 .65121 L
.69757 .65311 L
.69548 .66446 L
.70154 .66263 L
F
0 g
.70154 .66263 m
.70359 .65121 L
.69757 .65311 L
.69548 .66446 L
.70154 .66263 L
s
0 .322 .127 .54 k
.70761 .66075 m
.70962 .64927 L
.70359 .65121 L
.70154 .66263 L
.70761 .66075 L
F
0 g
.70761 .66075 m
.70962 .64927 L
.70359 .65121 L
.70154 .66263 L
.70761 .66075 L
s
0 .321 .126 .541 k
.71369 .6588 m
.71567 .64731 L
.70962 .64927 L
.70761 .66075 L
.71369 .6588 L
F
0 g
.71369 .6588 m
.71567 .64731 L
.70962 .64927 L
.70761 .66075 L
.71369 .6588 L
s
0 .321 .125 .542 k
.71979 .65682 m
.72172 .64531 L
.71567 .64731 L
.71369 .6588 L
.71979 .65682 L
F
0 g
.71979 .65682 m
.72172 .64531 L
.71567 .64731 L
.71369 .6588 L
.71979 .65682 L
s
0 .321 .125 .542 k
.7259 .65482 m
.72779 .64331 L
.72172 .64531 L
.71979 .65682 L
.7259 .65482 L
F
0 g
.7259 .65482 m
.72779 .64331 L
.72172 .64531 L
.71979 .65682 L
.7259 .65482 L
s
0 .321 .125 .542 k
.73201 .65281 m
.73388 .6413 L
.72779 .64331 L
.7259 .65482 L
.73201 .65281 L
F
0 g
.73201 .65281 m
.73388 .6413 L
.72779 .64331 L
.7259 .65482 L
.73201 .65281 L
s
0 .32 .124 .543 k
.73815 .65078 m
.73997 .63928 L
.73388 .6413 L
.73201 .65281 L
.73815 .65078 L
F
0 g
.73815 .65078 m
.73997 .63928 L
.73388 .6413 L
.73201 .65281 L
.73815 .65078 L
s
0 .32 .123 .544 k
.74429 .64873 m
.74608 .63723 L
.73997 .63928 L
.73815 .65078 L
.74429 .64873 L
F
0 g
.74429 .64873 m
.74608 .63723 L
.73997 .63928 L
.73815 .65078 L
.74429 .64873 L
s
0 .321 .123 .545 k
.75046 .64662 m
.7522 .63518 L
.74608 .63723 L
.74429 .64873 L
.75046 .64662 L
F
0 g
.75046 .64662 m
.7522 .63518 L
.74608 .63723 L
.74429 .64873 L
.75046 .64662 L
s
0 .321 .122 .547 k
.75663 .64445 m
.75834 .63308 L
.7522 .63518 L
.75046 .64662 L
.75663 .64445 L
F
0 g
.75663 .64445 m
.75834 .63308 L
.7522 .63518 L
.75046 .64662 L
.75663 .64445 L
s
0 .321 .121 .55 k
.7628 .64222 m
.76448 .63094 L
.75834 .63308 L
.75663 .64445 L
.7628 .64222 L
F
0 g
.7628 .64222 m
.76448 .63094 L
.75834 .63308 L
.75663 .64445 L
.7628 .64222 L
s
0 .321 .119 .554 k
.76899 .6399 m
.77064 .62875 L
.76448 .63094 L
.7628 .64222 L
.76899 .6399 L
F
0 g
.76899 .6399 m
.77064 .62875 L
.76448 .63094 L
.7628 .64222 L
.76899 .6399 L
s
0 .322 .119 .558 k
.77518 .63746 m
.77681 .62651 L
.77064 .62875 L
.76899 .6399 L
.77518 .63746 L
F
0 g
.77518 .63746 m
.77681 .62651 L
.77064 .62875 L
.76899 .6399 L
.77518 .63746 L
s
0 .323 .118 .564 k
.78139 .63491 m
.78298 .62421 L
.77681 .62651 L
.77518 .63746 L
.78139 .63491 L
F
0 g
.78139 .63491 m
.78298 .62421 L
.77681 .62651 L
.77518 .63746 L
.78139 .63491 L
s
0 .324 .116 .572 k
.78758 .63224 m
.78917 .62185 L
.78298 .62421 L
.78139 .63491 L
.78758 .63224 L
F
0 g
.78758 .63224 m
.78917 .62185 L
.78298 .62421 L
.78139 .63491 L
.78758 .63224 L
s
0 .327 .116 .58 k
.79379 .62943 m
.79536 .6194 L
.78917 .62185 L
.78758 .63224 L
.79379 .62943 L
F
0 g
.79379 .62943 m
.79536 .6194 L
.78917 .62185 L
.78758 .63224 L
.79379 .62943 L
s
0 .329 .116 .591 k
.79999 .62645 m
.80156 .61688 L
.79536 .6194 L
.79379 .62943 L
.79999 .62645 L
F
0 g
.79999 .62645 m
.80156 .61688 L
.79536 .6194 L
.79379 .62943 L
.79999 .62645 L
s
0 .332 .115 .605 k
.80619 .62332 m
.80777 .61426 L
.80156 .61688 L
.79999 .62645 L
.80619 .62332 L
F
0 g
.80619 .62332 m
.80777 .61426 L
.80156 .61688 L
.79999 .62645 L
.80619 .62332 L
s
0 .337 .116 .622 k
.81238 .62 m
.81398 .61156 L
.80777 .61426 L
.80619 .62332 L
.81238 .62 L
F
0 g
.81238 .62 m
.81398 .61156 L
.80777 .61426 L
.80619 .62332 L
.81238 .62 L
s
0 .343 .117 .644 k
.81857 .61651 m
.82019 .60876 L
.81398 .61156 L
.81238 .62 L
.81857 .61651 L
F
0 g
.81857 .61651 m
.82019 .60876 L
.81398 .61156 L
.81238 .62 L
.81857 .61651 L
s
0 .327 .118 .673 k
.82476 .61283 m
.82641 .60586 L
.82019 .60876 L
.81857 .61651 L
.82476 .61283 L
F
0 g
.82476 .61283 m
.82641 .60586 L
.82019 .60876 L
.81857 .61651 L
.82476 .61283 L
s
0 .288 .121 .712 k
.83093 .60895 m
.83263 .60287 L
.82641 .60586 L
.82476 .61283 L
.83093 .60895 L
F
0 g
.83093 .60895 m
.83263 .60287 L
.82641 .60586 L
.82476 .61283 L
.83093 .60895 L
s
0 .235 .126 .765 k
.8371 .60489 m
.83885 .59976 L
.83263 .60287 L
.83093 .60895 L
.8371 .60489 L
F
0 g
.8371 .60489 m
.83885 .59976 L
.83263 .60287 L
.83093 .60895 L
.8371 .60489 L
s
0 .158 .133 .842 k
.84325 .60062 m
.84508 .59657 L
.83885 .59976 L
.8371 .60489 L
.84325 .60062 L
F
0 g
.84325 .60062 m
.84508 .59657 L
.83885 .59976 L
.8371 .60489 L
.84325 .60062 L
s
0 .041 .041 .959 k
.8494 .59617 m
.85131 .59326 L
.84508 .59657 L
.84325 .60062 L
.8494 .59617 L
F
0 g
.8494 .59617 m
.85131 .59326 L
.84508 .59657 L
.84325 .60062 L
.8494 .59617 L
s
.85553 .59155 m
.85754 .58986 L
.85131 .59326 L
.8494 .59617 L
.85553 .59155 L
F
.85553 .59155 m
.85754 .58986 L
.85131 .59326 L
.8494 .59617 L
.85553 .59155 L
s
.86166 .58674 m
.86377 .58638 L
.85754 .58986 L
.85553 .59155 L
.86166 .58674 L
F
.86166 .58674 m
.86377 .58638 L
.85754 .58986 L
.85553 .59155 L
.86166 .58674 L
s
.311 0 .167 .034 k
.86776 .58179 m
.86999 .5828 L
.86377 .58638 L
.86166 .58674 L
.86776 .58179 L
F
0 g
.86776 .58179 m
.86999 .5828 L
.86377 .58638 L
.86166 .58674 L
.86776 .58179 L
s
.183 0 .074 .022 k
.87386 .5767 m
.87622 .57917 L
.86999 .5828 L
.86776 .58179 L
.87386 .5767 L
F
0 g
.87386 .5767 m
.87622 .57917 L
.86999 .5828 L
.86776 .58179 L
.87386 .5767 L
s
.077 .002 0 .104 k
.87996 .57152 m
.88246 .57548 L
.87622 .57917 L
.87386 .5767 L
.87996 .57152 L
F
0 g
.87996 .57152 m
.88246 .57548 L
.87622 .57917 L
.87386 .5767 L
.87996 .57152 L
s
0 .05 .011 .183 k
.31303 .75276 m
.3163 .75725 L
.31097 .76185 L
.30761 .75866 L
.31303 .75276 L
F
0 g
.31303 .75276 m
.3163 .75725 L
.31097 .76185 L
.30761 .75866 L
.31303 .75276 L
s
0 .074 .007 .211 k
.31845 .747 m
.32164 .75273 L
.3163 .75725 L
.31303 .75276 L
.31845 .747 L
F
0 g
.31845 .747 m
.32164 .75273 L
.3163 .75725 L
.31303 .75276 L
.31845 .747 L
s
0 .091 .002 .236 k
.32386 .7414 m
.32696 .74834 L
.32164 .75273 L
.31845 .747 L
.32386 .7414 L
F
0 g
.32386 .7414 m
.32696 .74834 L
.32164 .75273 L
.31845 .747 L
.32386 .7414 L
s
.003 .106 0 .255 k
.32926 .73601 m
.33228 .74407 L
.32696 .74834 L
.32386 .7414 L
.32926 .73601 L
F
0 g
.32926 .73601 m
.33228 .74407 L
.32696 .74834 L
.32386 .7414 L
.32926 .73601 L
s
.008 .121 0 .269 k
.33464 .73084 m
.3376 .73997 L
.33228 .74407 L
.32926 .73601 L
.33464 .73084 L
F
0 g
.33464 .73084 m
.3376 .73997 L
.33228 .74407 L
.32926 .73601 L
.33464 .73084 L
s
.012 .132 0 .281 k
.34 .72591 m
.34291 .73602 L
.3376 .73997 L
.33464 .73084 L
.34 .72591 L
F
0 g
.34 .72591 m
.34291 .73602 L
.3376 .73997 L
.33464 .73084 L
.34 .72591 L
s
.017 .142 0 .291 k
.34536 .72123 m
.34822 .73225 L
.34291 .73602 L
.34 .72591 L
.34536 .72123 L
F
0 g
.34536 .72123 m
.34822 .73225 L
.34291 .73602 L
.34 .72591 L
.34536 .72123 L
s
.021 .151 0 .299 k
.3507 .71681 m
.35352 .72865 L
.34822 .73225 L
.34536 .72123 L
.3507 .71681 L
F
0 g
.3507 .71681 m
.35352 .72865 L
.34822 .73225 L
.34536 .72123 L
.3507 .71681 L
s
.024 .157 0 .307 k
.35603 .71264 m
.35882 .72523 L
.35352 .72865 L
.3507 .71681 L
.35603 .71264 L
F
0 g
.35603 .71264 m
.35882 .72523 L
.35352 .72865 L
.3507 .71681 L
.35603 .71264 L
s
.029 .165 0 .312 k
.36135 .70872 m
.36412 .72197 L
.35882 .72523 L
.35603 .71264 L
.36135 .70872 L
F
0 g
.36135 .70872 m
.36412 .72197 L
.35882 .72523 L
.35603 .71264 L
.36135 .70872 L
s
.033 .17 0 .317 k
.36667 .70503 m
.36941 .71888 L
.36412 .72197 L
.36135 .70872 L
.36667 .70503 L
F
0 g
.36667 .70503 m
.36941 .71888 L
.36412 .72197 L
.36135 .70872 L
.36667 .70503 L
s
.035 .174 0 .322 k
.37198 .70159 m
.3747 .71596 L
.36941 .71888 L
.36667 .70503 L
.37198 .70159 L
F
0 g
.37198 .70159 m
.3747 .71596 L
.36941 .71888 L
.36667 .70503 L
.37198 .70159 L
s
.039 .179 0 .325 k
.37729 .69837 m
.37999 .71319 L
.3747 .71596 L
.37198 .70159 L
.37729 .69837 L
F
0 g
.37729 .69837 m
.37999 .71319 L
.3747 .71596 L
.37198 .70159 L
.37729 .69837 L
s
.042 .183 0 .328 k
.38259 .69535 m
.38529 .71056 L
.37999 .71319 L
.37729 .69837 L
.38259 .69535 L
F
0 g
.38259 .69535 m
.38529 .71056 L
.37999 .71319 L
.37729 .69837 L
.38259 .69535 L
s
.045 .186 0 .33 k
.38789 .69253 m
.39059 .70806 L
.38529 .71056 L
.38259 .69535 L
.38789 .69253 L
F
0 g
.38789 .69253 m
.39059 .70806 L
.38529 .71056 L
.38259 .69535 L
.38789 .69253 L
s
.048 .189 0 .332 k
.39319 .68989 m
.39589 .70569 L
.39059 .70806 L
.38789 .69253 L
.39319 .68989 L
F
0 g
.39319 .68989 m
.39589 .70569 L
.39059 .70806 L
.38789 .69253 L
.39319 .68989 L
s
.05 .191 0 .334 k
.3985 .68741 m
.4012 .70342 L
.39589 .70569 L
.39319 .68989 L
.3985 .68741 L
F
0 g
.3985 .68741 m
.4012 .70342 L
.39589 .70569 L
.39319 .68989 L
.3985 .68741 L
s
.052 .194 0 .335 k
.4038 .68508 m
.40651 .70126 L
.4012 .70342 L
.3985 .68741 L
.4038 .68508 L
F
0 g
.4038 .68508 m
.40651 .70126 L
.4012 .70342 L
.3985 .68741 L
.4038 .68508 L
s
.054 .196 0 .336 k
.40912 .68287 m
.41183 .69918 L
.40651 .70126 L
.4038 .68508 L
.40912 .68287 L
F
0 g
.40912 .68287 m
.41183 .69918 L
.40651 .70126 L
.4038 .68508 L
.40912 .68287 L
s
.056 .197 0 .337 k
.41444 .68077 m
.41716 .69719 L
.41183 .69918 L
.40912 .68287 L
.41444 .68077 L
F
0 g
.41444 .68077 m
.41716 .69719 L
.41183 .69918 L
.40912 .68287 L
.41444 .68077 L
s
.058 .199 0 .337 k
.41976 .67876 m
.4225 .69524 L
.41716 .69719 L
.41444 .68077 L
.41976 .67876 L
F
0 g
.41976 .67876 m
.4225 .69524 L
.41716 .69719 L
.41444 .68077 L
.41976 .67876 L
s
.059 .2 0 .337 k
.42509 .67683 m
.42784 .69335 L
.4225 .69524 L
.41976 .67876 L
.42509 .67683 L
F
0 g
.42509 .67683 m
.42784 .69335 L
.4225 .69524 L
.41976 .67876 L
.42509 .67683 L
s
.06 .201 0 .337 k
.43043 .67493 m
.4332 .6915 L
.42784 .69335 L
.42509 .67683 L
.43043 .67493 L
F
0 g
.43043 .67493 m
.4332 .6915 L
.42784 .69335 L
.42509 .67683 L
.43043 .67493 L
s
.06 .201 0 .338 k
.43579 .67308 m
.43856 .68966 L
.4332 .6915 L
.43043 .67493 L
.43579 .67308 L
F
0 g
.43579 .67308 m
.43856 .68966 L
.4332 .6915 L
.43043 .67493 L
.43579 .67308 L
s
.06 .201 0 .338 k
.44115 .67123 m
.44394 .68783 L
.43856 .68966 L
.43579 .67308 L
.44115 .67123 L
F
0 g
.44115 .67123 m
.44394 .68783 L
.43856 .68966 L
.43579 .67308 L
.44115 .67123 L
s
.06 .201 0 .338 k
.44653 .6694 m
.44933 .68599 L
.44394 .68783 L
.44115 .67123 L
.44653 .6694 L
F
0 g
.44653 .6694 m
.44933 .68599 L
.44394 .68783 L
.44115 .67123 L
.44653 .6694 L
s
.061 .201 0 .338 k
.45191 .66757 m
.45473 .68418 L
.44933 .68599 L
.44653 .6694 L
.45191 .66757 L
F
0 g
.45191 .66757 m
.45473 .68418 L
.44933 .68599 L
.44653 .6694 L
.45191 .66757 L
s
.063 .203 0 .337 k
.45731 .66579 m
.46015 .6824 L
.45473 .68418 L
.45191 .66757 L
.45731 .66579 L
F
0 g
.45731 .66579 m
.46015 .6824 L
.45473 .68418 L
.45191 .66757 L
.45731 .66579 L
s
.064 .203 0 .337 k
.46272 .66407 m
.46556 .68064 L
.46015 .6824 L
.45731 .66579 L
.46272 .66407 L
F
0 g
.46272 .66407 m
.46556 .68064 L
.46015 .6824 L
.45731 .66579 L
.46272 .66407 L
s
.065 .204 0 .337 k
.46814 .66243 m
.471 .67895 L
.46556 .68064 L
.46272 .66407 L
.46814 .66243 L
F
0 g
.46814 .66243 m
.471 .67895 L
.46556 .68064 L
.46272 .66407 L
.46814 .66243 L
s
.068 .206 0 .336 k
.47357 .66089 m
.47644 .67732 L
.471 .67895 L
.46814 .66243 L
.47357 .66089 L
F
0 g
.47357 .66089 m
.47644 .67732 L
.471 .67895 L
.46814 .66243 L
.47357 .66089 L
s
.071 .208 0 .335 k
.47901 .65947 m
.48189 .67578 L
.47644 .67732 L
.47357 .66089 L
.47901 .65947 L
F
0 g
.47901 .65947 m
.48189 .67578 L
.47644 .67732 L
.47357 .66089 L
.47901 .65947 L
s
.075 .21 0 .334 k
.48446 .65818 m
.48736 .67433 L
.48189 .67578 L
.47901 .65947 L
.48446 .65818 L
F
0 g
.48446 .65818 m
.48736 .67433 L
.48189 .67578 L
.47901 .65947 L
.48446 .65818 L
s
.079 .212 0 .333 k
.48992 .65707 m
.49284 .67299 L
.48736 .67433 L
.48446 .65818 L
.48992 .65707 L
F
0 g
.48992 .65707 m
.49284 .67299 L
.48736 .67433 L
.48446 .65818 L
.48992 .65707 L
s
.084 .215 0 .331 k
.49539 .65611 m
.49833 .67177 L
.49284 .67299 L
.48992 .65707 L
.49539 .65611 L
F
0 g
.49539 .65611 m
.49833 .67177 L
.49284 .67299 L
.48992 .65707 L
.49539 .65611 L
s
.09 .217 0 .329 k
.50088 .65535 m
.50384 .67068 L
.49833 .67177 L
.49539 .65611 L
.50088 .65535 L
F
0 g
.50088 .65535 m
.50384 .67068 L
.49833 .67177 L
.49539 .65611 L
.50088 .65535 L
s
.097 .221 0 .326 k
.50638 .6548 m
.50935 .66973 L
.50384 .67068 L
.50088 .65535 L
.50638 .6548 L
F
0 g
.50638 .6548 m
.50935 .66973 L
.50384 .67068 L
.50088 .65535 L
.50638 .6548 L
s
.106 .225 0 .322 k
.51189 .65448 m
.51488 .66893 L
.50935 .66973 L
.50638 .6548 L
.51189 .65448 L
F
0 g
.51189 .65448 m
.51488 .66893 L
.50935 .66973 L
.50638 .6548 L
.51189 .65448 L
s
.116 .231 0 .317 k
.51743 .65437 m
.52042 .6683 L
.51488 .66893 L
.51189 .65448 L
.51743 .65437 L
F
0 g
.51743 .65437 m
.52042 .6683 L
.51488 .66893 L
.51189 .65448 L
.51743 .65437 L
s
.127 .235 0 .312 k
.52298 .65453 m
.52599 .66783 L
.52042 .6683 L
.51743 .65437 L
.52298 .65453 L
F
0 g
.52298 .65453 m
.52599 .66783 L
.52042 .6683 L
.51743 .65437 L
.52298 .65453 L
s
.142 .242 0 .305 k
.52855 .65493 m
.53157 .66755 L
.52599 .66783 L
.52298 .65453 L
.52855 .65493 L
F
0 g
.52855 .65493 m
.53157 .66755 L
.52599 .66783 L
.52298 .65453 L
.52855 .65493 L
s
.159 .249 0 .296 k
.53413 .65559 m
.53716 .66744 L
.53157 .66755 L
.52855 .65493 L
.53413 .65559 L
F
0 g
.53413 .65559 m
.53716 .66744 L
.53157 .66755 L
.52855 .65493 L
.53413 .65559 L
s
.179 .257 0 .286 k
.53974 .65652 m
.54278 .6675 L
.53716 .66744 L
.53413 .65559 L
.53974 .65652 L
F
0 g
.53974 .65652 m
.54278 .6675 L
.53716 .66744 L
.53413 .65559 L
.53974 .65652 L
s
.205 .267 0 .273 k
.54536 .65771 m
.54841 .66775 L
.54278 .6675 L
.53974 .65652 L
.54536 .65771 L
F
0 g
.54536 .65771 m
.54841 .66775 L
.54278 .6675 L
.53974 .65652 L
.54536 .65771 L
s
.237 .28 0 .256 k
.55103 .65915 m
.55407 .66818 L
.54841 .66775 L
.54536 .65771 L
.55103 .65915 L
F
0 g
.55103 .65915 m
.55407 .66818 L
.54841 .66775 L
.54536 .65771 L
.55103 .65915 L
s
.279 .295 0 .235 k
.55671 .66085 m
.55974 .66877 L
.55407 .66818 L
.55103 .65915 L
.55671 .66085 L
F
0 g
.55671 .66085 m
.55974 .66877 L
.55407 .66818 L
.55103 .65915 L
.55671 .66085 L
s
.335 .314 0 .208 k
.56241 .66277 m
.56544 .66952 L
.55974 .66877 L
.55671 .66085 L
.56241 .66277 L
F
0 g
.56241 .66277 m
.56544 .66952 L
.55974 .66877 L
.55671 .66085 L
.56241 .66277 L
s
.412 .338 0 .173 k
.56814 .6649 m
.57117 .67041 L
.56544 .66952 L
.56241 .66277 L
.56814 .6649 L
F
0 g
.56814 .6649 m
.57117 .67041 L
.56544 .66952 L
.56241 .66277 L
.56814 .6649 L
s
.519 .368 0 .132 k
.57391 .66719 m
.57692 .67139 L
.57117 .67041 L
.56814 .6649 L
.57391 .66719 L
F
0 g
.57391 .66719 m
.57692 .67139 L
.57117 .67041 L
.56814 .6649 L
.57391 .66719 L
s
.663 .397 0 .095 k
.5797 .66957 m
.58268 .67245 L
.57692 .67139 L
.57391 .66719 L
.5797 .66957 L
F
0 g
.5797 .66957 m
.58268 .67245 L
.57692 .67139 L
.57391 .66719 L
.5797 .66957 L
s
.819 .402 0 .102 k
.58552 .67188 m
.58847 .67345 L
.58268 .67245 L
.5797 .66957 L
.58552 .67188 L
F
0 g
.58552 .67188 m
.58847 .67345 L
.58268 .67245 L
.5797 .66957 L
.58552 .67188 L
s
.766 .346 0 .234 k
.59137 .67405 m
.59428 .67435 L
.58847 .67345 L
.58552 .67188 L
.59137 .67405 L
F
0 g
.59137 .67405 m
.59428 .67435 L
.58847 .67345 L
.58552 .67188 L
.59137 .67405 L
s
0 .325 .325 .675 k
.59723 .67603 m
.60012 .67512 L
.59428 .67435 L
.59137 .67405 L
.59723 .67603 L
F
0 g
.59723 .67603 m
.60012 .67512 L
.59428 .67435 L
.59137 .67405 L
.59723 .67603 L
s
0 .429 .429 .571 k
.60312 .6778 m
.60597 .67573 L
.60012 .67512 L
.59723 .67603 L
.60312 .6778 L
F
0 g
.60312 .6778 m
.60597 .67573 L
.60012 .67512 L
.59723 .67603 L
.60312 .6778 L
s
0 .474 .474 .526 k
.60903 .67932 m
.61184 .67618 L
.60597 .67573 L
.60312 .6778 L
.60903 .67932 L
F
0 g
.60903 .67932 m
.61184 .67618 L
.60597 .67573 L
.60312 .6778 L
.60903 .67932 L
s
0 .488 .467 .509 k
.61496 .68059 m
.61773 .67644 L
.61184 .67618 L
.60903 .67932 L
.61496 .68059 L
F
0 g
.61496 .68059 m
.61773 .67644 L
.61184 .67618 L
.60903 .67932 L
.61496 .68059 L
s
0 .454 .394 .504 k
.62091 .68159 m
.62363 .67654 L
.61773 .67644 L
.61496 .68059 L
.62091 .68159 L
F
0 g
.62091 .68159 m
.62363 .67654 L
.61773 .67644 L
.61496 .68059 L
.62091 .68159 L
s
0 .428 .339 .504 k
.62687 .68233 m
.62955 .67643 L
.62363 .67654 L
.62091 .68159 L
.62687 .68233 L
F
0 g
.62687 .68233 m
.62955 .67643 L
.62363 .67654 L
.62091 .68159 L
.62687 .68233 L
s
0 .408 .298 .506 k
.63286 .68281 m
.63549 .67615 L
.62955 .67643 L
.62687 .68233 L
.63286 .68281 L
F
0 g
.63286 .68281 m
.63549 .67615 L
.62955 .67643 L
.62687 .68233 L
.63286 .68281 L
s
0 .392 .266 .51 k
.63885 .68301 m
.64144 .67568 L
.63549 .67615 L
.63286 .68281 L
.63885 .68301 L
F
0 g
.63885 .68301 m
.64144 .67568 L
.63549 .67615 L
.63286 .68281 L
.63885 .68301 L
s
0 .379 .24 .514 k
.64485 .68296 m
.64739 .67504 L
.64144 .67568 L
.63885 .68301 L
.64485 .68296 L
F
0 g
.64485 .68296 m
.64739 .67504 L
.64144 .67568 L
.63885 .68301 L
.64485 .68296 L
s
0 .369 .22 .518 k
.65088 .68266 m
.65336 .67422 L
.64739 .67504 L
.64485 .68296 L
.65088 .68266 L
F
0 g
.65088 .68266 m
.65336 .67422 L
.64739 .67504 L
.64485 .68296 L
.65088 .68266 L
s
0 .36 .202 .523 k
.6569 .68212 m
.65935 .67323 L
.65336 .67422 L
.65088 .68266 L
.6569 .68212 L
F
0 g
.6569 .68212 m
.65935 .67323 L
.65336 .67422 L
.65088 .68266 L
.6569 .68212 L
s
0 .354 .189 .527 k
.66294 .68136 m
.66534 .67209 L
.65935 .67323 L
.6569 .68212 L
.66294 .68136 L
F
0 g
.66294 .68136 m
.66534 .67209 L
.65935 .67323 L
.6569 .68212 L
.66294 .68136 L
s
0 .348 .177 .531 k
.669 .68038 m
.67134 .6708 L
.66534 .67209 L
.66294 .68136 L
.669 .68038 L
F
0 g
.669 .68038 m
.67134 .6708 L
.66534 .67209 L
.66294 .68136 L
.669 .68038 L
s
0 .344 .168 .535 k
.67506 .67922 m
.67737 .66939 L
.67134 .6708 L
.669 .68038 L
.67506 .67922 L
F
0 g
.67506 .67922 m
.67737 .66939 L
.67134 .6708 L
.669 .68038 L
.67506 .67922 L
s
0 .34 .16 .539 k
.68113 .67788 m
.68339 .66785 L
.67737 .66939 L
.67506 .67922 L
.68113 .67788 L
F
0 g
.68113 .67788 m
.68339 .66785 L
.67737 .66939 L
.67506 .67922 L
.68113 .67788 L
s
0 .338 .154 .542 k
.68721 .67639 m
.68942 .66619 L
.68339 .66785 L
.68113 .67788 L
.68721 .67639 L
F
0 g
.68721 .67639 m
.68942 .66619 L
.68339 .66785 L
.68113 .67788 L
.68721 .67639 L
s
0 .336 .149 .545 k
.6933 .67475 m
.69548 .66446 L
.68942 .66619 L
.68721 .67639 L
.6933 .67475 L
F
0 g
.6933 .67475 m
.69548 .66446 L
.68942 .66619 L
.68721 .67639 L
.6933 .67475 L
s
0 .334 .144 .548 k
.6994 .67301 m
.70154 .66263 L
.69548 .66446 L
.6933 .67475 L
.6994 .67301 L
F
0 g
.6994 .67301 m
.70154 .66263 L
.69548 .66446 L
.6933 .67475 L
.6994 .67301 L
s
0 .332 .141 .551 k
.7055 .67116 m
.70761 .66075 L
.70154 .66263 L
.6994 .67301 L
.7055 .67116 L
F
0 g
.7055 .67116 m
.70761 .66075 L
.70154 .66263 L
.6994 .67301 L
.7055 .67116 L
s
0 .333 .139 .552 k
.71162 .66925 m
.71369 .6588 L
.70761 .66075 L
.7055 .67116 L
.71162 .66925 L
F
0 g
.71162 .66925 m
.71369 .6588 L
.70761 .66075 L
.7055 .67116 L
.71162 .66925 L
s
0 .332 .137 .554 k
.71776 .66728 m
.71979 .65682 L
.71369 .6588 L
.71162 .66925 L
.71776 .66728 L
F
0 g
.71776 .66728 m
.71979 .65682 L
.71369 .6588 L
.71162 .66925 L
.71776 .66728 L
s
0 .331 .136 .555 k
.7239 .66527 m
.7259 .65482 L
.71979 .65682 L
.71776 .66728 L
.7239 .66527 L
F
0 g
.7239 .66527 m
.7259 .65482 L
.71979 .65682 L
.71776 .66728 L
.7239 .66527 L
s
0 .331 .136 .555 k
.73005 .66327 m
.73201 .65281 L
.7259 .65482 L
.7239 .66527 L
.73005 .66327 L
F
0 g
.73005 .66327 m
.73201 .65281 L
.7259 .65482 L
.7239 .66527 L
.73005 .66327 L
s
0 .331 .135 .556 k
.73623 .66123 m
.73815 .65078 L
.73201 .65281 L
.73005 .66327 L
.73623 .66123 L
F
0 g
.73623 .66123 m
.73815 .65078 L
.73201 .65281 L
.73005 .66327 L
.73623 .66123 L
s
0 .331 .135 .557 k
.74241 .65915 m
.74429 .64873 L
.73815 .65078 L
.73623 .66123 L
.74241 .65915 L
F
0 g
.74241 .65915 m
.74429 .64873 L
.73815 .65078 L
.73623 .66123 L
.74241 .65915 L
s
0 .331 .134 .559 k
.74861 .65701 m
.75046 .64662 L
.74429 .64873 L
.74241 .65915 L
.74861 .65701 L
F
0 g
.74861 .65701 m
.75046 .64662 L
.74429 .64873 L
.74241 .65915 L
.74861 .65701 L
s
0 .331 .133 .562 k
.75481 .65479 m
.75663 .64445 L
.75046 .64662 L
.74861 .65701 L
.75481 .65479 L
F
0 g
.75481 .65479 m
.75663 .64445 L
.75046 .64662 L
.74861 .65701 L
.75481 .65479 L
s
0 .331 .13 .567 k
.76102 .65246 m
.7628 .64222 L
.75663 .64445 L
.75481 .65479 L
.76102 .65246 L
F
0 g
.76102 .65246 m
.7628 .64222 L
.75663 .64445 L
.75481 .65479 L
.76102 .65246 L
s
0 .331 .127 .573 k
.76723 .65 m
.76899 .6399 L
.7628 .64222 L
.76102 .65246 L
.76723 .65 L
F
0 g
.76723 .65 m
.76899 .6399 L
.7628 .64222 L
.76102 .65246 L
.76723 .65 L
s
0 .331 .125 .58 k
.77345 .64739 m
.77518 .63746 L
.76899 .6399 L
.76723 .65 L
.77345 .64739 L
F
0 g
.77345 .64739 m
.77518 .63746 L
.76899 .6399 L
.76723 .65 L
.77345 .64739 L
s
0 .333 .123 .588 k
.77967 .64462 m
.78139 .63491 L
.77518 .63746 L
.77345 .64739 L
.77967 .64462 L
F
0 g
.77967 .64462 m
.78139 .63491 L
.77518 .63746 L
.77345 .64739 L
.77967 .64462 L
s
0 .334 .12 .599 k
.78589 .64165 m
.78758 .63224 L
.78139 .63491 L
.77967 .64462 L
.78589 .64165 L
F
0 g
.78589 .64165 m
.78758 .63224 L
.78139 .63491 L
.77967 .64462 L
.78589 .64165 L
s
0 .336 .118 .612 k
.7921 .63848 m
.79379 .62943 L
.78758 .63224 L
.78589 .64165 L
.7921 .63848 L
F
0 g
.7921 .63848 m
.79379 .62943 L
.78758 .63224 L
.78589 .64165 L
.7921 .63848 L
s
0 .337 .114 .629 k
.79831 .63508 m
.79999 .62645 L
.79379 .62943 L
.7921 .63848 L
.79831 .63508 L
F
0 g
.79831 .63508 m
.79999 .62645 L
.79379 .62943 L
.7921 .63848 L
.79831 .63508 L
s
0 .341 .111 .649 k
.8045 .63146 m
.80619 .62332 L
.79999 .62645 L
.79831 .63508 L
.8045 .63146 L
F
0 g
.8045 .63146 m
.80619 .62332 L
.79999 .62645 L
.79831 .63508 L
.8045 .63146 L
s
0 .325 .107 .675 k
.81069 .62757 m
.81238 .62 L
.80619 .62332 L
.8045 .63146 L
.81069 .62757 L
F
0 g
.81069 .62757 m
.81238 .62 L
.80619 .62332 L
.8045 .63146 L
.81069 .62757 L
s
0 .293 .105 .707 k
.81685 .62343 m
.81857 .61651 L
.81238 .62 L
.81069 .62757 L
.81685 .62343 L
F
0 g
.81685 .62343 m
.81857 .61651 L
.81238 .62 L
.81069 .62757 L
.81685 .62343 L
s
0 .25 .101 .75 k
.82301 .61901 m
.82476 .61283 L
.81857 .61651 L
.81685 .62343 L
.82301 .61901 L
F
0 g
.82301 .61901 m
.82476 .61283 L
.81857 .61651 L
.81685 .62343 L
.82301 .61901 L
s
0 .193 .097 .807 k
.82914 .61433 m
.83093 .60895 L
.82476 .61283 L
.82301 .61901 L
.82914 .61433 L
F
0 g
.82914 .61433 m
.83093 .60895 L
.82476 .61283 L
.82301 .61901 L
.82914 .61433 L
s
0 .114 .092 .886 k
.83526 .60936 m
.8371 .60489 L
.83093 .60895 L
.82914 .61433 L
.83526 .60936 L
F
0 g
.83526 .60936 m
.8371 .60489 L
.83093 .60895 L
.82914 .61433 L
.83526 .60936 L
s
0 .003 .003 .997 k
.84136 .6041 m
.84325 .60062 L
.8371 .60489 L
.83526 .60936 L
.84136 .6041 L
F
0 g
.84136 .6041 m
.84325 .60062 L
.8371 .60489 L
.83526 .60936 L
.84136 .6041 L
s
.84743 .59858 m
.8494 .59617 L
.84325 .60062 L
.84136 .6041 L
.84743 .59858 L
F
.84743 .59858 m
.8494 .59617 L
.84325 .60062 L
.84136 .6041 L
.84743 .59858 L
s
.85347 .5928 m
.85553 .59155 L
.8494 .59617 L
.84743 .59858 L
.85347 .5928 L
F
.85347 .5928 m
.85553 .59155 L
.8494 .59617 L
.84743 .59858 L
.85347 .5928 L
s
.302 0 .261 .081 k
.85949 .58677 m
.86166 .58674 L
.85553 .59155 L
.85347 .5928 L
.85949 .58677 L
F
0 g
.85949 .58677 m
.86166 .58674 L
.85553 .59155 L
.85347 .5928 L
.85949 .58677 L
s
.203 0 .188 .001 k
.8655 .58053 m
.86776 .58179 L
.86166 .58674 L
.85949 .58677 L
.8655 .58053 L
F
0 g
.8655 .58053 m
.86776 .58179 L
.86166 .58674 L
.85949 .58677 L
.8655 .58053 L
s
.102 0 .106 .033 k
.87148 .5741 m
.87386 .5767 L
.86776 .58179 L
.8655 .58053 L
.87148 .5741 L
F
0 g
.87148 .5741 m
.87386 .5767 L
.86776 .58179 L
.8655 .58053 L
.87148 .5741 L
s
.024 0 .038 .111 k
.87745 .56755 m
.87996 .57152 L
.87386 .5767 L
.87148 .5741 L
.87745 .56755 L
F
0 g
.87745 .56755 m
.87996 .57152 L
.87386 .5767 L
.87148 .5741 L
.87745 .56755 L
s
0 .073 .055 .163 k
.30975 .7484 m
.31303 .75276 L
.30761 .75866 L
.30423 .75547 L
.30975 .7484 L
F
0 g
.30975 .7484 m
.31303 .75276 L
.30761 .75866 L
.30423 .75547 L
.30975 .7484 L
s
0 .089 .045 .189 k
.31525 .74149 m
.31845 .747 L
.31303 .75276 L
.30975 .7484 L
.31525 .74149 L
F
0 g
.31525 .74149 m
.31845 .747 L
.31303 .75276 L
.30975 .7484 L
.31525 .74149 L
s
0 .102 .036 .212 k
.32073 .73481 m
.32386 .7414 L
.31845 .747 L
.31525 .74149 L
.32073 .73481 L
F
0 g
.32073 .73481 m
.32386 .7414 L
.31845 .747 L
.31525 .74149 L
.32073 .73481 L
s
0 .111 .027 .234 k
.32619 .7284 m
.32926 .73601 L
.32386 .7414 L
.32073 .73481 L
.32619 .7284 L
F
0 g
.32619 .7284 m
.32926 .73601 L
.32386 .7414 L
.32073 .73481 L
.32619 .7284 L
s
0 .118 .018 .253 k
.33163 .72228 m
.33464 .73084 L
.32926 .73601 L
.32619 .7284 L
.33163 .72228 L
F
0 g
.33163 .72228 m
.33464 .73084 L
.32926 .73601 L
.32619 .7284 L
.33163 .72228 L
s
0 .124 .01 .27 k
.33705 .71647 m
.34 .72591 L
.33464 .73084 L
.33163 .72228 L
.33705 .71647 L
F
0 g
.33705 .71647 m
.34 .72591 L
.33464 .73084 L
.33163 .72228 L
.33705 .71647 L
s
0 .127 .002 .286 k
.34246 .71098 m
.34536 .72123 L
.34 .72591 L
.33705 .71647 L
.34246 .71098 L
F
0 g
.34246 .71098 m
.34536 .72123 L
.34 .72591 L
.33705 .71647 L
.34246 .71098 L
s
.005 .135 0 .295 k
.34784 .70582 m
.3507 .71681 L
.34536 .72123 L
.34246 .71098 L
.34784 .70582 L
F
0 g
.34784 .70582 m
.3507 .71681 L
.34536 .72123 L
.34246 .71098 L
.34784 .70582 L
s
.011 .144 0 .301 k
.3532 .70098 m
.35603 .71264 L
.3507 .71681 L
.34784 .70582 L
.3532 .70098 L
F
0 g
.3532 .70098 m
.35603 .71264 L
.3507 .71681 L
.34784 .70582 L
.3532 .70098 L
s
.018 .152 0 .306 k
.35855 .69645 m
.36135 .70872 L
.35603 .71264 L
.3532 .70098 L
.35855 .69645 L
F
0 g
.35855 .69645 m
.36135 .70872 L
.35603 .71264 L
.3532 .70098 L
.35855 .69645 L
s
.023 .158 0 .311 k
.36389 .69224 m
.36667 .70503 L
.36135 .70872 L
.35855 .69645 L
.36389 .69224 L
F
0 g
.36389 .69224 m
.36667 .70503 L
.36135 .70872 L
.35855 .69645 L
.36389 .69224 L
s
.029 .165 0 .314 k
.36922 .68833 m
.37198 .70159 L
.36667 .70503 L
.36389 .69224 L
.36922 .68833 L
F
0 g
.36922 .68833 m
.37198 .70159 L
.36667 .70503 L
.36389 .69224 L
.36922 .68833 L
s
.034 .171 0 .317 k
.37453 .6847 m
.37729 .69837 L
.37198 .70159 L
.36922 .68833 L
.37453 .6847 L
F
0 g
.37453 .6847 m
.37729 .69837 L
.37198 .70159 L
.36922 .68833 L
.37453 .6847 L
s
.038 .176 0 .32 k
.37984 .68135 m
.38259 .69535 L
.37729 .69837 L
.37453 .6847 L
.37984 .68135 L
F
0 g
.37984 .68135 m
.38259 .69535 L
.37729 .69837 L
.37453 .6847 L
.37984 .68135 L
s
.043 .18 0 .322 k
.38515 .67823 m
.38789 .69253 L
.38259 .69535 L
.37984 .68135 L
.38515 .67823 L
F
0 g
.38515 .67823 m
.38789 .69253 L
.38259 .69535 L
.37984 .68135 L
.38515 .67823 L
s
.047 .184 0 .324 k
.39045 .67536 m
.39319 .68989 L
.38789 .69253 L
.38515 .67823 L
.39045 .67536 L
F
0 g
.39045 .67536 m
.39319 .68989 L
.38789 .69253 L
.38515 .67823 L
.39045 .67536 L
s
.051 .188 0 .325 k
.39575 .67268 m
.3985 .68741 L
.39319 .68989 L
.39045 .67536 L
.39575 .67268 L
F
0 g
.39575 .67268 m
.3985 .68741 L
.39319 .68989 L
.39045 .67536 L
.39575 .67268 L
s
.054 .191 0 .326 k
.40106 .67019 m
.4038 .68508 L
.3985 .68741 L
.39575 .67268 L
.40106 .67019 L
F
0 g
.40106 .67019 m
.4038 .68508 L
.3985 .68741 L
.39575 .67268 L
.40106 .67019 L
s
.057 .193 0 .327 k
.40636 .66787 m
.40912 .68287 L
.4038 .68508 L
.40106 .67019 L
.40636 .66787 L
F
0 g
.40636 .66787 m
.40912 .68287 L
.4038 .68508 L
.40106 .67019 L
.40636 .66787 L
s
.059 .195 0 .328 k
.41167 .66569 m
.41444 .68077 L
.40912 .68287 L
.40636 .66787 L
.41167 .66569 L
F
0 g
.41167 .66569 m
.41444 .68077 L
.40912 .68287 L
.40636 .66787 L
.41167 .66569 L
s
.062 .197 0 .328 k
.41699 .66362 m
.41976 .67876 L
.41444 .68077 L
.41167 .66569 L
.41699 .66362 L
F
0 g
.41699 .66362 m
.41976 .67876 L
.41444 .68077 L
.41167 .66569 L
.41699 .66362 L
s
.064 .199 0 .328 k
.42231 .66163 m
.42509 .67683 L
.41976 .67876 L
.41699 .66362 L
.42231 .66163 L
F
0 g
.42231 .66163 m
.42509 .67683 L
.41976 .67876 L
.41699 .66362 L
.42231 .66163 L
s
.066 .2 0 .328 k
.42765 .65972 m
.43043 .67493 L
.42509 .67683 L
.42231 .66163 L
.42765 .65972 L
F
0 g
.42765 .65972 m
.43043 .67493 L
.42509 .67683 L
.42231 .66163 L
.42765 .65972 L
s
.067 .201 0 .328 k
.43298 .65785 m
.43579 .67308 L
.43043 .67493 L
.42765 .65972 L
.43298 .65785 L
F
0 g
.43298 .65785 m
.43579 .67308 L
.43043 .67493 L
.42765 .65972 L
.43298 .65785 L
s
.067 .201 0 .328 k
.43834 .65599 m
.44115 .67123 L
.43579 .67308 L
.43298 .65785 L
.43834 .65599 L
F
0 g
.43834 .65599 m
.44115 .67123 L
.43579 .67308 L
.43298 .65785 L
.43834 .65599 L
s
.067 .201 0 .328 k
.44371 .65413 m
.44653 .6694 L
.44115 .67123 L
.43834 .65599 L
.44371 .65413 L
F
0 g
.44371 .65413 m
.44653 .6694 L
.44115 .67123 L
.43834 .65599 L
.44371 .65413 L
s
.068 .202 0 .328 k
.44908 .65231 m
.45191 .66757 L
.44653 .6694 L
.44371 .65413 L
.44908 .65231 L
F
0 g
.44908 .65231 m
.45191 .66757 L
.44653 .6694 L
.44371 .65413 L
.44908 .65231 L
s
.069 .203 0 .328 k
.45446 .65053 m
.45731 .66579 L
.45191 .66757 L
.44908 .65231 L
.45446 .65053 L
F
0 g
.45446 .65053 m
.45731 .66579 L
.45191 .66757 L
.44908 .65231 L
.45446 .65053 L
s
.071 .204 0 .328 k
.45986 .64884 m
.46272 .66407 L
.45731 .66579 L
.45446 .65053 L
.45986 .64884 L
F
0 g
.45986 .64884 m
.46272 .66407 L
.45731 .66579 L
.45446 .65053 L
.45986 .64884 L
s
.073 .205 0 .328 k
.46527 .64725 m
.46814 .66243 L
.46272 .66407 L
.45986 .64884 L
.46527 .64725 L
F
0 g
.46527 .64725 m
.46814 .66243 L
.46272 .66407 L
.45986 .64884 L
.46527 .64725 L
s
.076 .207 0 .327 k
.47068 .64578 m
.47357 .66089 L
.46814 .66243 L
.46527 .64725 L
.47068 .64578 L
F
0 g
.47068 .64578 m
.47357 .66089 L
.46814 .66243 L
.46527 .64725 L
.47068 .64578 L
s
.08 .21 0 .326 k
.4761 .64447 m
.47901 .65947 L
.47357 .66089 L
.47068 .64578 L
.4761 .64447 L
F
0 g
.4761 .64447 m
.47901 .65947 L
.47357 .66089 L
.47068 .64578 L
.4761 .64447 L
s
.085 .212 0 .325 k
.48154 .64333 m
.48446 .65818 L
.47901 .65947 L
.4761 .64447 L
.48154 .64333 L
F
0 g
.48154 .64333 m
.48446 .65818 L
.47901 .65947 L
.4761 .64447 L
.48154 .64333 L
s
.091 .216 0 .323 k
.48699 .64241 m
.48992 .65707 L
.48446 .65818 L
.48154 .64333 L
.48699 .64241 L
F
0 g
.48699 .64241 m
.48992 .65707 L
.48446 .65818 L
.48154 .64333 L
.48699 .64241 L
s
.098 .22 0 .321 k
.49245 .64169 m
.49539 .65611 L
.48992 .65707 L
.48699 .64241 L
.49245 .64169 L
F
0 g
.49245 .64169 m
.49539 .65611 L
.48992 .65707 L
.48699 .64241 L
.49245 .64169 L
s
.107 .224 0 .318 k
.49792 .64122 m
.50088 .65535 L
.49539 .65611 L
.49245 .64169 L
.49792 .64122 L
F
0 g
.49792 .64122 m
.50088 .65535 L
.49539 .65611 L
.49245 .64169 L
.49792 .64122 L
s
.116 .229 0 .315 k
.50341 .64103 m
.50638 .6548 L
.50088 .65535 L
.49792 .64122 L
.50341 .64103 L
F
0 g
.50341 .64103 m
.50638 .6548 L
.50088 .65535 L
.49792 .64122 L
.50341 .64103 L
s
.127 .235 0 .311 k
.50891 .64111 m
.51189 .65448 L
.50638 .6548 L
.50341 .64103 L
.50891 .64111 L
F
0 g
.50891 .64111 m
.51189 .65448 L
.50638 .6548 L
.50341 .64103 L
.50891 .64111 L
s
.141 .242 0 .306 k
.51443 .64149 m
.51743 .65437 L
.51189 .65448 L
.50891 .64111 L
.51443 .64149 L
F
0 g
.51443 .64149 m
.51743 .65437 L
.51189 .65448 L
.50891 .64111 L
.51443 .64149 L
s
.156 .249 0 .3 k
.51996 .6422 m
.52298 .65453 L
.51743 .65437 L
.51443 .64149 L
.51996 .6422 L
F
0 g
.51996 .6422 m
.52298 .65453 L
.51743 .65437 L
.51443 .64149 L
.51996 .6422 L
s
.175 .258 0 .293 k
.52552 .64321 m
.52855 .65493 L
.52298 .65453 L
.51996 .6422 L
.52552 .64321 L
F
0 g
.52552 .64321 m
.52855 .65493 L
.52298 .65453 L
.51996 .6422 L
.52552 .64321 L
s
.197 .268 0 .284 k
.5311 .64457 m
.53413 .65559 L
.52855 .65493 L
.52552 .64321 L
.5311 .64457 L
F
0 g
.5311 .64457 m
.53413 .65559 L
.52855 .65493 L
.52552 .64321 L
.5311 .64457 L
s
.225 .281 0 .273 k
.5367 .64627 m
.53974 .65652 L
.53413 .65559 L
.5311 .64457 L
.5367 .64627 L
F
0 g
.5367 .64627 m
.53974 .65652 L
.53413 .65559 L
.5311 .64457 L
.5367 .64627 L
s
.258 .295 0 .26 k
.54233 .6483 m
.54536 .65771 L
.53974 .65652 L
.5367 .64627 L
.54233 .6483 L
F
0 g
.54233 .6483 m
.54536 .65771 L
.53974 .65652 L
.5367 .64627 L
.54233 .6483 L
s
.301 .313 0 .243 k
.54798 .65066 m
.55103 .65915 L
.54536 .65771 L
.54233 .6483 L
.54798 .65066 L
F
0 g
.54798 .65066 m
.55103 .65915 L
.54536 .65771 L
.54233 .6483 L
.54798 .65066 L
s
.356 .334 0 .223 k
.55366 .65334 m
.55671 .66085 L
.55103 .65915 L
.54798 .65066 L
.55366 .65334 L
F
0 g
.55366 .65334 m
.55671 .66085 L
.55103 .65915 L
.54798 .65066 L
.55366 .65334 L
s
.428 .361 0 .199 k
.55937 .65633 m
.56241 .66277 L
.55671 .66085 L
.55366 .65334 L
.55937 .65633 L
F
0 g
.55937 .65633 m
.56241 .66277 L
.55671 .66085 L
.55366 .65334 L
.55937 .65633 L
s
.523 .393 0 .172 k
.56512 .65957 m
.56814 .6649 L
.56241 .66277 L
.55937 .65633 L
.56512 .65957 L
F
0 g
.56512 .65957 m
.56814 .6649 L
.56241 .66277 L
.55937 .65633 L
.56512 .65957 L
s
.649 .43 0 .149 k
.5709 .66302 m
.57391 .66719 L
.56814 .6649 L
.56512 .65957 L
.5709 .66302 L
F
0 g
.5709 .66302 m
.57391 .66719 L
.56814 .6649 L
.56512 .65957 L
.5709 .66302 L
s
.797 .459 0 .149 k
.57671 .6666 m
.5797 .66957 L
.57391 .66719 L
.5709 .66302 L
.57671 .6666 L
F
0 g
.57671 .6666 m
.5797 .66957 L
.57391 .66719 L
.5709 .66302 L
.57671 .6666 L
s
.794 .452 0 .206 k
.58255 .6701 m
.58552 .67188 L
.5797 .66957 L
.57671 .6666 L
.58255 .6701 L
F
0 g
.58255 .6701 m
.58552 .67188 L
.5797 .66957 L
.57671 .6666 L
.58255 .6701 L
s
.646 .389 0 .354 k
.58842 .67342 m
.59137 .67405 L
.58552 .67188 L
.58255 .6701 L
.58842 .67342 L
F
0 g
.58842 .67342 m
.59137 .67405 L
.58552 .67188 L
.58255 .6701 L
.58842 .67342 L
s
0 .442 .442 .558 k
.59432 .67651 m
.59723 .67603 L
.59137 .67405 L
.58842 .67342 L
.59432 .67651 L
F
0 g
.59432 .67651 m
.59723 .67603 L
.59137 .67405 L
.58842 .67342 L
.59432 .67651 L
s
0 .509 .509 .491 k
.60024 .67931 m
.60312 .6778 L
.59723 .67603 L
.59432 .67651 L
.60024 .67931 L
F
0 g
.60024 .67931 m
.60312 .6778 L
.59723 .67603 L
.59432 .67651 L
.60024 .67931 L
s
0 .534 .534 .466 k
.60618 .68182 m
.60903 .67932 L
.60312 .6778 L
.60024 .67931 L
.60618 .68182 L
F
0 g
.60618 .68182 m
.60903 .67932 L
.60312 .6778 L
.60024 .67931 L
.60618 .68182 L
s
0 .507 .538 .462 k
.61215 .684 m
.61496 .68059 L
.60903 .67932 L
.60618 .68182 L
.61215 .684 L
F
0 g
.61215 .684 m
.61496 .68059 L
.60903 .67932 L
.60618 .68182 L
.61215 .684 L
s
0 .476 .463 .466 k
.61814 .68584 m
.62091 .68159 L
.61496 .68059 L
.61215 .684 L
.61814 .68584 L
F
0 g
.61814 .68584 m
.62091 .68159 L
.61496 .68059 L
.61215 .684 L
.61814 .68584 L
s
0 .451 .402 .474 k
.62414 .68734 m
.62687 .68233 L
.62091 .68159 L
.61814 .68584 L
.62414 .68734 L
F
0 g
.62414 .68734 m
.62687 .68233 L
.62091 .68159 L
.61814 .68584 L
.62414 .68734 L
s
0 .43 .355 .483 k
.63017 .68851 m
.63286 .68281 L
.62687 .68233 L
.62414 .68734 L
.63017 .68851 L
F
0 g
.63017 .68851 m
.63286 .68281 L
.62687 .68233 L
.62414 .68734 L
.63017 .68851 L
s
0 .413 .317 .493 k
.6362 .68933 m
.63885 .68301 L
.63286 .68281 L
.63017 .68851 L
.6362 .68933 L
F
0 g
.6362 .68933 m
.63885 .68301 L
.63286 .68281 L
.63017 .68851 L
.6362 .68933 L
s
0 .4 .286 .502 k
.64225 .68983 m
.64485 .68296 L
.63885 .68301 L
.6362 .68933 L
.64225 .68983 L
F
0 g
.64225 .68983 m
.64485 .68296 L
.63885 .68301 L
.6362 .68933 L
.64225 .68983 L
s
0 .389 .261 .511 k
.64831 .69001 m
.65088 .68266 L
.64485 .68296 L
.64225 .68983 L
.64831 .69001 L
F
0 g
.64831 .69001 m
.65088 .68266 L
.64485 .68296 L
.64225 .68983 L
.64831 .69001 L
s
0 .38 .24 .519 k
.65439 .68988 m
.6569 .68212 L
.65088 .68266 L
.64831 .69001 L
.65439 .68988 L
F
0 g
.65439 .68988 m
.6569 .68212 L
.65088 .68266 L
.64831 .69001 L
.65439 .68988 L
s
0 .373 .222 .527 k
.66047 .68945 m
.66294 .68136 L
.6569 .68212 L
.65439 .68988 L
.66047 .68945 L
F
0 g
.66047 .68945 m
.66294 .68136 L
.6569 .68212 L
.65439 .68988 L
.66047 .68945 L
s
0 .367 .208 .534 k
.66656 .68877 m
.669 .68038 L
.66294 .68136 L
.66047 .68945 L
.66656 .68877 L
F
0 g
.66656 .68877 m
.669 .68038 L
.66294 .68136 L
.66047 .68945 L
.66656 .68877 L
s
0 .362 .196 .541 k
.67266 .68784 m
.67506 .67922 L
.669 .68038 L
.66656 .68877 L
.67266 .68784 L
F
0 g
.67266 .68784 m
.67506 .67922 L
.669 .68038 L
.66656 .68877 L
.67266 .68784 L
s
0 .358 .186 .547 k
.67877 .68668 m
.68113 .67788 L
.67506 .67922 L
.67266 .68784 L
.67877 .68668 L
F
0 g
.67877 .68668 m
.68113 .67788 L
.67506 .67922 L
.67266 .68784 L
.67877 .68668 L
s
0 .355 .177 .553 k
.6849 .68532 m
.68721 .67639 L
.68113 .67788 L
.67877 .68668 L
.6849 .68532 L
F
0 g
.6849 .68532 m
.68721 .67639 L
.68113 .67788 L
.67877 .68668 L
.6849 .68532 L
s
0 .352 .171 .558 k
.69102 .68379 m
.6933 .67475 L
.68721 .67639 L
.6849 .68532 L
.69102 .68379 L
F
0 g
.69102 .68379 m
.6933 .67475 L
.68721 .67639 L
.6849 .68532 L
.69102 .68379 L
s
0 .35 .165 .563 k
.69715 .68211 m
.6994 .67301 L
.6933 .67475 L
.69102 .68379 L
.69715 .68211 L
F
0 g
.69715 .68211 m
.6994 .67301 L
.6933 .67475 L
.69102 .68379 L
.69715 .68211 L
s
0 .348 .16 .567 k
.70329 .68032 m
.7055 .67116 L
.6994 .67301 L
.69715 .68211 L
.70329 .68032 L
F
0 g
.70329 .68032 m
.7055 .67116 L
.6994 .67301 L
.69715 .68211 L
.70329 .68032 L
s
0 .347 .157 .57 k
.70946 .67842 m
.71162 .66925 L
.7055 .67116 L
.70329 .68032 L
.70946 .67842 L
F
0 g
.70946 .67842 m
.71162 .66925 L
.7055 .67116 L
.70329 .68032 L
.70946 .67842 L
s
0 .347 .155 .572 k
.71562 .67647 m
.71776 .66728 L
.71162 .66925 L
.70946 .67842 L
.71562 .67647 L
F
0 g
.71562 .67647 m
.71776 .66728 L
.71162 .66925 L
.70946 .67842 L
.71562 .67647 L
s
0 .347 .155 .573 k
.7218 .67446 m
.7239 .66527 L
.71776 .66728 L
.71562 .67647 L
.7218 .67446 L
F
0 g
.7218 .67446 m
.7239 .66527 L
.71776 .66728 L
.71562 .67647 L
.7218 .67446 L
s
0 .346 .154 .574 k
.72799 .67245 m
.73005 .66327 L
.7239 .66527 L
.7218 .67446 L
.72799 .67245 L
F
0 g
.72799 .67245 m
.73005 .66327 L
.7239 .66527 L
.7218 .67446 L
.72799 .67245 L
s
0 .347 .154 .574 k
.73419 .67041 m
.73623 .66123 L
.73005 .66327 L
.72799 .67245 L
.73419 .67041 L
F
0 g
.73419 .67041 m
.73623 .66123 L
.73005 .66327 L
.72799 .67245 L
.73419 .67041 L
s
0 .346 .152 .577 k
.74041 .66832 m
.74241 .65915 L
.73623 .66123 L
.73419 .67041 L
.74041 .66832 L
F
0 g
.74041 .66832 m
.74241 .65915 L
.73623 .66123 L
.73419 .67041 L
.74041 .66832 L
s
0 .346 .15 .58 k
.74664 .66614 m
.74861 .65701 L
.74241 .65915 L
.74041 .66832 L
.74664 .66614 L
F
0 g
.74664 .66614 m
.74861 .65701 L
.74241 .65915 L
.74041 .66832 L
.74664 .66614 L
s
0 .346 .147 .585 k
.75288 .66385 m
.75481 .65479 L
.74861 .65701 L
.74664 .66614 L
.75288 .66385 L
F
0 g
.75288 .66385 m
.75481 .65479 L
.74861 .65701 L
.74664 .66614 L
.75288 .66385 L
s
0 .346 .145 .591 k
.75912 .66143 m
.76102 .65246 L
.75481 .65479 L
.75288 .66385 L
.75912 .66143 L
F
0 g
.75912 .66143 m
.76102 .65246 L
.75481 .65479 L
.75288 .66385 L
.75912 .66143 L
s
0 .346 .141 .599 k
.76536 .65885 m
.76723 .65 L
.76102 .65246 L
.75912 .66143 L
.76536 .65885 L
F
0 g
.76536 .65885 m
.76723 .65 L
.76102 .65246 L
.75912 .66143 L
.76536 .65885 L
s
0 .346 .137 .61 k
.7716 .65608 m
.77345 .64739 L
.76723 .65 L
.76536 .65885 L
.7716 .65608 L
F
0 g
.7716 .65608 m
.77345 .64739 L
.76723 .65 L
.76536 .65885 L
.7716 .65608 L
s
0 .347 .133 .622 k
.77784 .6531 m
.77967 .64462 L
.77345 .64739 L
.7716 .65608 L
.77784 .6531 L
F
0 g
.77784 .6531 m
.77967 .64462 L
.77345 .64739 L
.7716 .65608 L
.77784 .6531 L
s
0 .347 .128 .638 k
.78408 .64986 m
.78589 .64165 L
.77967 .64462 L
.77784 .6531 L
.78408 .64986 L
F
0 g
.78408 .64986 m
.78589 .64165 L
.77967 .64462 L
.77784 .6531 L
.78408 .64986 L
s
0 .343 .122 .657 k
.7903 .64637 m
.7921 .63848 L
.78589 .64165 L
.78408 .64986 L
.7903 .64637 L
F
0 g
.7903 .64637 m
.7921 .63848 L
.78589 .64165 L
.78408 .64986 L
.7903 .64637 L
s
0 .319 .116 .681 k
.7965 .64259 m
.79831 .63508 L
.7921 .63848 L
.7903 .64637 L
.7965 .64259 L
F
0 g
.7965 .64259 m
.79831 .63508 L
.7921 .63848 L
.7903 .64637 L
.7965 .64259 L
s
0 .29 .11 .71 k
.8027 .6385 m
.8045 .63146 L
.79831 .63508 L
.7965 .64259 L
.8027 .6385 L
F
0 g
.8027 .6385 m
.8045 .63146 L
.79831 .63508 L
.7965 .64259 L
.8027 .6385 L
s
0 .252 .101 .748 k
.80888 .6341 m
.81069 .62757 L
.8045 .63146 L
.8027 .6385 L
.80888 .6341 L
F
0 g
.80888 .6341 m
.81069 .62757 L
.8045 .63146 L
.8027 .6385 L
.80888 .6341 L
s
0 .205 .093 .795 k
.81503 .62936 m
.81685 .62343 L
.81069 .62757 L
.80888 .6341 L
.81503 .62936 L
F
0 g
.81503 .62936 m
.81685 .62343 L
.81069 .62757 L
.80888 .6341 L
.81503 .62936 L
s
0 .142 .082 .858 k
.82116 .62427 m
.82301 .61901 L
.81685 .62343 L
.81503 .62936 L
.82116 .62427 L
F
0 g
.82116 .62427 m
.82301 .61901 L
.81685 .62343 L
.81503 .62936 L
.82116 .62427 L
s
0 .06 .06 .94 k
.82726 .61883 m
.82914 .61433 L
.82301 .61901 L
.82116 .62427 L
.82726 .61883 L
F
0 g
.82726 .61883 m
.82914 .61433 L
.82301 .61901 L
.82116 .62427 L
.82726 .61883 L
s
.83333 .61303 m
.83526 .60936 L
.82914 .61433 L
.82726 .61883 L
.83333 .61303 L
F
.83333 .61303 m
.83526 .60936 L
.82914 .61433 L
.82726 .61883 L
.83333 .61303 L
s
.83937 .60687 m
.84136 .6041 L
.83526 .60936 L
.83333 .61303 L
.83937 .60687 L
F
.83937 .60687 m
.84136 .6041 L
.83526 .60936 L
.83333 .61303 L
.83937 .60687 L
s
.84538 .60037 m
.84743 .59858 L
.84136 .6041 L
.83937 .60687 L
.84538 .60037 L
F
.84538 .60037 m
.84743 .59858 L
.84136 .6041 L
.83937 .60687 L
.84538 .60037 L
s
.283 0 .311 .115 k
.85134 .59354 m
.85347 .5928 L
.84743 .59858 L
.84538 .60037 L
.85134 .59354 L
F
0 g
.85134 .59354 m
.85347 .5928 L
.84743 .59858 L
.84538 .60037 L
.85134 .59354 L
s
.204 0 .26 .018 k
.85729 .5864 m
.85949 .58677 L
.85347 .5928 L
.85134 .59354 L
.85729 .5864 L
F
0 g
.85729 .5864 m
.85949 .58677 L
.85347 .5928 L
.85134 .59354 L
.85729 .5864 L
s
.116 0 .191 .008 k
.86319 .57899 m
.8655 .58053 L
.85949 .58677 L
.85729 .5864 L
.86319 .57899 L
F
0 g
.86319 .57899 m
.8655 .58053 L
.85949 .58677 L
.85729 .5864 L
.86319 .57899 L
s
.041 0 .123 .055 k
.86907 .57136 m
.87148 .5741 L
.8655 .58053 L
.86319 .57899 L
.86907 .57136 L
F
0 g
.86907 .57136 m
.87148 .5741 L
.8655 .58053 L
.86319 .57899 L
.86907 .57136 L
s
0 .015 .081 .106 k
.87492 .56356 m
.87745 .56755 L
.87148 .5741 L
.86907 .57136 L
.87492 .56356 L
F
0 g
.87492 .56356 m
.87745 .56755 L
.87148 .5741 L
.86907 .57136 L
.87492 .56356 L
s
0 .089 .086 .15 k
.30645 .74414 m
.30975 .7484 L
.30423 .75547 L
.30085 .75225 L
.30645 .74414 L
F
0 g
.30645 .74414 m
.30975 .7484 L
.30423 .75547 L
.30085 .75225 L
.30645 .74414 L
s
0 .101 .075 .172 k
.31202 .73624 m
.31525 .74149 L
.30975 .7484 L
.30645 .74414 L
.31202 .73624 L
F
0 g
.31202 .73624 m
.31525 .74149 L
.30975 .7484 L
.30645 .74414 L
.31202 .73624 L
s
0 .109 .062 .194 k
.31757 .72861 m
.32073 .73481 L
.31525 .74149 L
.31202 .73624 L
.31757 .72861 L
F
0 g
.31757 .72861 m
.32073 .73481 L
.31525 .74149 L
.31202 .73624 L
.31757 .72861 L
s
0 .116 .051 .214 k
.32309 .72129 m
.32619 .7284 L
.32073 .73481 L
.31757 .72861 L
.32309 .72129 L
F
0 g
.32309 .72129 m
.32619 .7284 L
.32073 .73481 L
.31757 .72861 L
.32309 .72129 L
s
0 .122 .041 .232 k
.32859 .71433 m
.33163 .72228 L
.32619 .7284 L
.32309 .72129 L
.32859 .71433 L
F
0 g
.32859 .71433 m
.33163 .72228 L
.32619 .7284 L
.32309 .72129 L
.32859 .71433 L
s
0 .125 .029 .25 k
.33406 .70774 m
.33705 .71647 L
.33163 .72228 L
.32859 .71433 L
.33406 .70774 L
F
0 g
.33406 .70774 m
.33705 .71647 L
.33163 .72228 L
.32859 .71433 L
.33406 .70774 L
s
0 .128 .019 .266 k
.3395 .70154 m
.34246 .71098 L
.33705 .71647 L
.33406 .70774 L
.3395 .70154 L
F
0 g
.3395 .70154 m
.34246 .71098 L
.33705 .71647 L
.33406 .70774 L
.3395 .70154 L
s
0 .13 .011 .28 k
.34492 .69572 m
.34784 .70582 L
.34246 .71098 L
.3395 .70154 L
.34492 .69572 L
F
0 g
.34492 .69572 m
.34784 .70582 L
.34246 .71098 L
.3395 .70154 L
.34492 .69572 L
s
0 .131 .001 .294 k
.35033 .69029 m
.3532 .70098 L
.34784 .70582 L
.34492 .69572 L
.35033 .69029 L
F
0 g
.35033 .69029 m
.3532 .70098 L
.34784 .70582 L
.34492 .69572 L
.35033 .69029 L
s
.007 .139 0 .299 k
.3557 .68525 m
.35855 .69645 L
.3532 .70098 L
.35033 .69029 L
.3557 .68525 L
F
0 g
.3557 .68525 m
.35855 .69645 L
.3532 .70098 L
.35033 .69029 L
.3557 .68525 L
s
.014 .147 0 .303 k
.36106 .68057 m
.36389 .69224 L
.35855 .69645 L
.3557 .68525 L
.36106 .68057 L
F
0 g
.36106 .68057 m
.36389 .69224 L
.35855 .69645 L
.3557 .68525 L
.36106 .68057 L
s
.022 .155 0 .306 k
.3664 .67625 m
.36922 .68833 L
.36389 .69224 L
.36106 .68057 L
.3664 .67625 L
F
0 g
.3664 .67625 m
.36922 .68833 L
.36389 .69224 L
.36106 .68057 L
.3664 .67625 L
s
.029 .162 0 .308 k
.37173 .67227 m
.37453 .6847 L
.36922 .68833 L
.3664 .67625 L
.37173 .67227 L
F
0 g
.37173 .67227 m
.37453 .6847 L
.36922 .68833 L
.3664 .67625 L
.37173 .67227 L
s
.036 .169 0 .31 k
.37705 .6686 m
.37984 .68135 L
.37453 .6847 L
.37173 .67227 L
.37705 .6686 L
F
0 g
.37705 .6686 m
.37984 .68135 L
.37453 .6847 L
.37173 .67227 L
.37705 .6686 L
s
.042 .174 0 .312 k
.38236 .66524 m
.38515 .67823 L
.37984 .68135 L
.37705 .6686 L
.38236 .66524 L
F
0 g
.38236 .66524 m
.38515 .67823 L
.37984 .68135 L
.37705 .6686 L
.38236 .66524 L
s
.047 .178 0 .314 k
.38767 .66215 m
.39045 .67536 L
.38515 .67823 L
.38236 .66524 L
.38767 .66215 L
F
0 g
.38767 .66215 m
.39045 .67536 L
.38515 .67823 L
.38236 .66524 L
.38767 .66215 L
s
.052 .183 0 .315 k
.39297 .6593 m
.39575 .67268 L
.39045 .67536 L
.38767 .66215 L
.39297 .6593 L
F
0 g
.39297 .6593 m
.39575 .67268 L
.39045 .67536 L
.38767 .66215 L
.39297 .6593 L
s
.056 .187 0 .316 k
.39827 .65668 m
.40106 .67019 L
.39575 .67268 L
.39297 .6593 L
.39827 .65668 L
F
0 g
.39827 .65668 m
.40106 .67019 L
.39575 .67268 L
.39297 .6593 L
.39827 .65668 L
s
.061 .191 0 .316 k
.40357 .65426 m
.40636 .66787 L
.40106 .67019 L
.39827 .65668 L
.40357 .65426 L
F
0 g
.40357 .65426 m
.40636 .66787 L
.40106 .67019 L
.39827 .65668 L
.40357 .65426 L
s
.064 .193 0 .317 k
.40887 .65199 m
.41167 .66569 L
.40636 .66787 L
.40357 .65426 L
.40887 .65199 L
F
0 g
.40887 .65199 m
.41167 .66569 L
.40636 .66787 L
.40357 .65426 L
.40887 .65199 L
s
.068 .196 0 .317 k
.41418 .64988 m
.41699 .66362 L
.41167 .66569 L
.40887 .65199 L
.41418 .64988 L
F
0 g
.41418 .64988 m
.41699 .66362 L
.41167 .66569 L
.40887 .65199 L
.41418 .64988 L
s
.07 .198 0 .317 k
.4195 .64785 m
.42231 .66163 L
.41699 .66362 L
.41418 .64988 L
.4195 .64785 L
F
0 g
.4195 .64785 m
.42231 .66163 L
.41699 .66362 L
.41418 .64988 L
.4195 .64785 L
s
.072 .199 0 .317 k
.42481 .64592 m
.42765 .65972 L
.42231 .66163 L
.4195 .64785 L
.42481 .64592 L
F
0 g
.42481 .64592 m
.42765 .65972 L
.42231 .66163 L
.4195 .64785 L
.42481 .64592 L
s
.073 .2 0 .317 k
.43015 .64402 m
.43298 .65785 L
.42765 .65972 L
.42481 .64592 L
.43015 .64402 L
F
0 g
.43015 .64402 m
.43298 .65785 L
.42765 .65972 L
.42481 .64592 L
.43015 .64402 L
s
.074 .2 0 .317 k
.4355 .64215 m
.43834 .65599 L
.43298 .65785 L
.43015 .64402 L
.4355 .64215 L
F
0 g
.4355 .64215 m
.43834 .65599 L
.43298 .65785 L
.43015 .64402 L
.4355 .64215 L
s
.074 .201 0 .317 k
.44085 .64029 m
.44371 .65413 L
.43834 .65599 L
.4355 .64215 L
.44085 .64029 L
F
0 g
.44085 .64029 m
.44371 .65413 L
.43834 .65599 L
.4355 .64215 L
.44085 .64029 L
s
.075 .201 0 .317 k
.44621 .63845 m
.44908 .65231 L
.44371 .65413 L
.44085 .64029 L
.44621 .63845 L
F
0 g
.44621 .63845 m
.44908 .65231 L
.44371 .65413 L
.44085 .64029 L
.44621 .63845 L
s
.076 .202 0 .317 k
.4516 .63669 m
.45446 .65053 L
.44908 .65231 L
.44621 .63845 L
.4516 .63669 L
F
0 g
.4516 .63669 m
.45446 .65053 L
.44908 .65231 L
.44621 .63845 L
.4516 .63669 L
s
.08 .204 0 .316 k
.45698 .63502 m
.45986 .64884 L
.45446 .65053 L
.4516 .63669 L
.45698 .63502 L
F
0 g
.45698 .63502 m
.45986 .64884 L
.45446 .65053 L
.4516 .63669 L
.45698 .63502 L
s
.082 .206 0 .316 k
.46237 .63346 m
.46527 .64725 L
.45986 .64884 L
.45698 .63502 L
.46237 .63346 L
F
0 g
.46237 .63346 m
.46527 .64725 L
.45986 .64884 L
.45698 .63502 L
.46237 .63346 L
s
.087 .209 0 .315 k
.46778 .63206 m
.47068 .64578 L
.46527 .64725 L
.46237 .63346 L
.46778 .63206 L
F
0 g
.46778 .63206 m
.47068 .64578 L
.46527 .64725 L
.46237 .63346 L
.46778 .63206 L
s
.092 .212 0 .314 k
.47319 .63084 m
.4761 .64447 L
.47068 .64578 L
.46778 .63206 L
.47319 .63084 L
F
0 g
.47319 .63084 m
.4761 .64447 L
.47068 .64578 L
.46778 .63206 L
.47319 .63084 L
s
.098 .215 0 .313 k
.47862 .62983 m
.48154 .64333 L
.4761 .64447 L
.47319 .63084 L
.47862 .62983 L
F
0 g
.47862 .62983 m
.48154 .64333 L
.4761 .64447 L
.47319 .63084 L
.47862 .62983 L
s
.106 .22 0 .311 k
.48405 .62906 m
.48699 .64241 L
.48154 .64333 L
.47862 .62983 L
.48405 .62906 L
F
0 g
.48405 .62906 m
.48699 .64241 L
.48154 .64333 L
.47862 .62983 L
.48405 .62906 L
s
.115 .225 0 .308 k
.48949 .62857 m
.49245 .64169 L
.48699 .64241 L
.48405 .62906 L
.48949 .62857 L
F
0 g
.48949 .62857 m
.49245 .64169 L
.48699 .64241 L
.48405 .62906 L
.48949 .62857 L
s
.126 .231 0 .305 k
.49495 .62836 m
.49792 .64122 L
.49245 .64169 L
.48949 .62857 L
.49495 .62836 L
F
0 g
.49495 .62836 m
.49792 .64122 L
.49245 .64169 L
.48949 .62857 L
.49495 .62836 L
s
.138 .237 0 .302 k
.50043 .62846 m
.50341 .64103 L
.49792 .64122 L
.49495 .62836 L
.50043 .62846 L
F
0 g
.50043 .62846 m
.50341 .64103 L
.49792 .64122 L
.49495 .62836 L
.50043 .62846 L
s
.153 .246 0 .297 k
.50591 .62891 m
.50891 .64111 L
.50341 .64103 L
.50043 .62846 L
.50591 .62891 L
F
0 g
.50591 .62891 m
.50891 .64111 L
.50341 .64103 L
.50043 .62846 L
.50591 .62891 L
s
.17 .254 0 .292 k
.51142 .62971 m
.51443 .64149 L
.50891 .64111 L
.50591 .62891 L
.51142 .62971 L
F
0 g
.51142 .62971 m
.51443 .64149 L
.50891 .64111 L
.50591 .62891 L
.51142 .62971 L
s
.19 .264 0 .286 k
.51695 .63089 m
.51996 .6422 L
.51443 .64149 L
.51142 .62971 L
.51695 .63089 L
F
0 g
.51695 .63089 m
.51996 .6422 L
.51443 .64149 L
.51142 .62971 L
.51695 .63089 L
s
.214 .276 0 .278 k
.52249 .63246 m
.52552 .64321 L
.51996 .6422 L
.51695 .63089 L
.52249 .63246 L
F
0 g
.52249 .63246 m
.52552 .64321 L
.51996 .6422 L
.51695 .63089 L
.52249 .63246 L
s
.243 .29 0 .269 k
.52806 .63442 m
.5311 .64457 L
.52552 .64321 L
.52249 .63246 L
.52806 .63442 L
F
0 g
.52806 .63442 m
.5311 .64457 L
.52552 .64321 L
.52249 .63246 L
.52806 .63442 L
s
.278 .307 0 .258 k
.53366 .63679 m
.5367 .64627 L
.5311 .64457 L
.52806 .63442 L
.53366 .63679 L
F
0 g
.53366 .63679 m
.5367 .64627 L
.5311 .64457 L
.52806 .63442 L
.53366 .63679 L
s
.321 .325 0 .246 k
.53928 .63956 m
.54233 .6483 L
.5367 .64627 L
.53366 .63679 L
.53928 .63956 L
F
0 g
.53928 .63956 m
.54233 .6483 L
.5367 .64627 L
.53366 .63679 L
.53928 .63956 L
s
.375 .348 0 .231 k
.54494 .64274 m
.54798 .65066 L
.54233 .6483 L
.53928 .63956 L
.54494 .64274 L
F
0 g
.54494 .64274 m
.54798 .65066 L
.54233 .6483 L
.53928 .63956 L
.54494 .64274 L
s
.443 .377 0 .214 k
.55062 .64629 m
.55366 .65334 L
.54798 .65066 L
.54494 .64274 L
.55062 .64629 L
F
0 g
.55062 .64629 m
.55366 .65334 L
.54798 .65066 L
.54494 .64274 L
.55062 .64629 L
s
.53 .41 0 .197 k
.55634 .6502 m
.55937 .65633 L
.55366 .65334 L
.55062 .64629 L
.55634 .6502 L
F
0 g
.55634 .6502 m
.55937 .65633 L
.55366 .65334 L
.55062 .64629 L
.55634 .6502 L
s
.639 .447 0 .185 k
.56208 .65444 m
.56512 .65957 L
.55937 .65633 L
.55634 .6502 L
.56208 .65444 L
F
0 g
.56208 .65444 m
.56512 .65957 L
.55937 .65633 L
.55634 .6502 L
.56208 .65444 L
s
.768 .483 0 .189 k
.56788 .65892 m
.5709 .66302 L
.56512 .65957 L
.56208 .65444 L
.56788 .65892 L
F
0 g
.56788 .65892 m
.5709 .66302 L
.56512 .65957 L
.56208 .65444 L
.56788 .65892 L
s
.77 .501 0 .23 k
.5737 .66357 m
.57671 .6666 L
.5709 .66302 L
.56788 .65892 L
.5737 .66357 L
F
0 g
.5737 .66357 m
.57671 .6666 L
.5709 .66302 L
.56788 .65892 L
.5737 .66357 L
s
.683 .48 0 .317 k
.57956 .66812 m
.58255 .6701 L
.57671 .6666 L
.5737 .66357 L
.57956 .66812 L
F
0 g
.57956 .66812 m
.58255 .6701 L
.57671 .6666 L
.5737 .66357 L
.57956 .66812 L
s
0 .429 .429 .571 k
.58546 .67245 m
.58842 .67342 L
.58255 .6701 L
.57956 .66812 L
.58546 .67245 L
F
0 g
.58546 .67245 m
.58842 .67342 L
.58255 .6701 L
.57956 .66812 L
.58546 .67245 L
s
0 .521 .521 .479 k
.59138 .67652 m
.59432 .67651 L
.58842 .67342 L
.58546 .67245 L
.59138 .67652 L
F
0 g
.59138 .67652 m
.59432 .67651 L
.58842 .67342 L
.58546 .67245 L
.59138 .67652 L
s
0 .565 .565 .435 k
.59733 .68025 m
.60024 .67931 L
.59432 .67651 L
.59138 .67652 L
.59733 .68025 L
F
0 g
.59733 .68025 m
.60024 .67931 L
.59432 .67651 L
.59138 .67652 L
.59733 .68025 L
s
0 .553 .579 .421 k
.6033 .68362 m
.60618 .68182 L
.60024 .67931 L
.59733 .68025 L
.6033 .68362 L
F
0 g
.6033 .68362 m
.60618 .68182 L
.60024 .67931 L
.59733 .68025 L
.6033 .68362 L
s
0 .525 .576 .424 k
.6093 .68662 m
.61215 .684 L
.60618 .68182 L
.6033 .68362 L
.6093 .68662 L
F
0 g
.6093 .68662 m
.61215 .684 L
.60618 .68182 L
.6033 .68362 L
.6093 .68662 L
s
0 .499 .538 .435 k
.61532 .68921 m
.61814 .68584 L
.61215 .684 L
.6093 .68662 L
.61532 .68921 L
F
0 g
.61532 .68921 m
.61814 .68584 L
.61215 .684 L
.6093 .68662 L
.61532 .68921 L
s
0 .477 .475 .448 k
.62137 .6914 m
.62414 .68734 L
.61814 .68584 L
.61532 .68921 L
.62137 .6914 L
F
0 g
.62137 .6914 m
.62414 .68734 L
.61814 .68584 L
.61532 .68921 L
.62137 .6914 L
s
0 .458 .423 .463 k
.62743 .69318 m
.63017 .68851 L
.62414 .68734 L
.62137 .6914 L
.62743 .69318 L
F
0 g
.62743 .69318 m
.63017 .68851 L
.62414 .68734 L
.62137 .6914 L
.62743 .69318 L
s
0 .441 .38 .478 k
.6335 .69455 m
.6362 .68933 L
.63017 .68851 L
.62743 .69318 L
.6335 .69455 L
F
0 g
.6335 .69455 m
.6362 .68933 L
.63017 .68851 L
.62743 .69318 L
.6335 .69455 L
s
0 .428 .344 .492 k
.63959 .69554 m
.64225 .68983 L
.6362 .68933 L
.6335 .69455 L
.63959 .69554 L
F
0 g
.63959 .69554 m
.64225 .68983 L
.6362 .68933 L
.6335 .69455 L
.63959 .69554 L
s
0 .416 .314 .506 k
.64569 .69614 m
.64831 .69001 L
.64225 .68983 L
.63959 .69554 L
.64569 .69614 L
F
0 g
.64569 .69614 m
.64831 .69001 L
.64225 .68983 L
.63959 .69554 L
.64569 .69614 L
s
0 .406 .288 .519 k
.6518 .69638 m
.65439 .68988 L
.64831 .69001 L
.64569 .69614 L
.6518 .69638 L
F
0 g
.6518 .69638 m
.65439 .68988 L
.64831 .69001 L
.64569 .69614 L
.6518 .69638 L
s
0 .398 .267 .531 k
.65792 .69627 m
.66047 .68945 L
.65439 .68988 L
.6518 .69638 L
.65792 .69627 L
F
0 g
.65792 .69627 m
.66047 .68945 L
.65439 .68988 L
.6518 .69638 L
.65792 .69627 L
s
0 .391 .249 .542 k
.66405 .69583 m
.66656 .68877 L
.66047 .68945 L
.65792 .69627 L
.66405 .69583 L
F
0 g
.66405 .69583 m
.66656 .68877 L
.66047 .68945 L
.65792 .69627 L
.66405 .69583 L
s
0 .386 .234 .552 k
.67019 .69511 m
.67266 .68784 L
.66656 .68877 L
.66405 .69583 L
.67019 .69511 L
F
0 g
.67019 .69511 m
.67266 .68784 L
.66656 .68877 L
.66405 .69583 L
.67019 .69511 L
s
0 .381 .22 .562 k
.67634 .69412 m
.67877 .68668 L
.67266 .68784 L
.67019 .69511 L
.67634 .69412 L
F
0 g
.67634 .69412 m
.67877 .68668 L
.67266 .68784 L
.67019 .69511 L
.67634 .69412 L
s
0 .377 .209 .571 k
.68248 .69289 m
.6849 .68532 L
.67877 .68668 L
.67634 .69412 L
.68248 .69289 L
F
0 g
.68248 .69289 m
.6849 .68532 L
.67877 .68668 L
.67634 .69412 L
.68248 .69289 L
s
0 .374 .2 .579 k
.68864 .69145 m
.69102 .68379 L
.6849 .68532 L
.68248 .69289 L
.68864 .69145 L
F
0 g
.68864 .69145 m
.69102 .68379 L
.6849 .68532 L
.68248 .69289 L
.68864 .69145 L
s
0 .372 .194 .585 k
.69482 .68983 m
.69715 .68211 L
.69102 .68379 L
.68864 .69145 L
.69482 .68983 L
F
0 g
.69482 .68983 m
.69715 .68211 L
.69102 .68379 L
.68864 .69145 L
.69482 .68983 L
s
0 .37 .188 .591 k
.70099 .68807 m
.70329 .68032 L
.69715 .68211 L
.69482 .68983 L
.70099 .68807 L
F
0 g
.70099 .68807 m
.70329 .68032 L
.69715 .68211 L
.69482 .68983 L
.70099 .68807 L
s
0 .368 .183 .596 k
.70718 .6862 m
.70946 .67842 L
.70329 .68032 L
.70099 .68807 L
.70718 .6862 L
F
0 g
.70718 .6862 m
.70946 .67842 L
.70329 .68032 L
.70099 .68807 L
.70718 .6862 L
s
0 .368 .181 .599 k
.71338 .68424 m
.71562 .67647 L
.70946 .67842 L
.70718 .6862 L
.71338 .68424 L
F
0 g
.71338 .68424 m
.71562 .67647 L
.70946 .67842 L
.70718 .6862 L
.71338 .68424 L
s
0 .367 .179 .601 k
.71959 .68224 m
.7218 .67446 L
.71562 .67647 L
.71338 .68424 L
.71959 .68224 L
F
0 g
.71959 .68224 m
.7218 .67446 L
.71562 .67647 L
.71338 .68424 L
.71959 .68224 L
s
0 .368 .179 .601 k
.72582 .68023 m
.72799 .67245 L
.7218 .67446 L
.71959 .68224 L
.72582 .68023 L
F
0 g
.72582 .68023 m
.72799 .67245 L
.7218 .67446 L
.71959 .68224 L
.72582 .68023 L
s
0 .367 .178 .603 k
.73206 .67818 m
.73419 .67041 L
.72799 .67245 L
.72582 .68023 L
.73206 .67818 L
F
0 g
.73206 .67818 m
.73419 .67041 L
.72799 .67245 L
.72582 .68023 L
.73206 .67818 L
s
0 .368 .177 .605 k
.7383 .67606 m
.74041 .66832 L
.73419 .67041 L
.73206 .67818 L
.7383 .67606 L
F
0 g
.7383 .67606 m
.74041 .66832 L
.73419 .67041 L
.73206 .67818 L
.7383 .67606 L
s
0 .367 .174 .61 k
.74456 .67385 m
.74664 .66614 L
.74041 .66832 L
.7383 .67606 L
.74456 .67385 L
F
0 g
.74456 .67385 m
.74664 .66614 L
.74041 .66832 L
.7383 .67606 L
.74456 .67385 L
s
0 .367 .17 .617 k
.75083 .67153 m
.75288 .66385 L
.74664 .66614 L
.74456 .67385 L
.75083 .67153 L
F
0 g
.75083 .67153 m
.75288 .66385 L
.74664 .66614 L
.74456 .67385 L
.75083 .67153 L
s
0 .367 .166 .626 k
.75709 .66903 m
.75912 .66143 L
.75288 .66385 L
.75083 .67153 L
.75709 .66903 L
F
0 g
.75709 .66903 m
.75912 .66143 L
.75288 .66385 L
.75083 .67153 L
.75709 .66903 L
s
0 .362 .161 .638 k
.76336 .66633 m
.76536 .65885 L
.75912 .66143 L
.75709 .66903 L
.76336 .66633 L
F
0 g
.76336 .66633 m
.76536 .65885 L
.75912 .66143 L
.75709 .66903 L
.76336 .66633 L
s
0 .347 .154 .653 k
.76962 .66341 m
.7716 .65608 L
.76536 .65885 L
.76336 .66633 L
.76962 .66341 L
F
0 g
.76962 .66341 m
.7716 .65608 L
.76536 .65885 L
.76336 .66633 L
.76962 .66341 L
s
0 .329 .148 .671 k
.77589 .66022 m
.77784 .6531 L
.7716 .65608 L
.76962 .66341 L
.77589 .66022 L
F
0 g
.77589 .66022 m
.77784 .6531 L
.7716 .65608 L
.76962 .66341 L
.77589 .66022 L
s
0 .306 .14 .694 k
.78214 .65675 m
.78408 .64986 L
.77784 .6531 L
.77589 .66022 L
.78214 .65675 L
F
0 g
.78214 .65675 m
.78408 .64986 L
.77784 .6531 L
.77589 .66022 L
.78214 .65675 L
s
0 .278 .131 .722 k
.78836 .65297 m
.7903 .64637 L
.78408 .64986 L
.78214 .65675 L
.78836 .65297 L
F
0 g
.78836 .65297 m
.7903 .64637 L
.78408 .64986 L
.78214 .65675 L
.78836 .65297 L
s
0 .244 .121 .756 k
.79458 .64885 m
.7965 .64259 L
.7903 .64637 L
.78836 .65297 L
.79458 .64885 L
F
0 g
.79458 .64885 m
.7965 .64259 L
.7903 .64637 L
.78836 .65297 L
.79458 .64885 L
s
0 .201 .11 .799 k
.80078 .64435 m
.8027 .6385 L
.7965 .64259 L
.79458 .64885 L
.80078 .64435 L
F
0 g
.80078 .64435 m
.8027 .6385 L
.7965 .64259 L
.79458 .64885 L
.80078 .64435 L
s
0 .147 .096 .853 k
.80695 .63948 m
.80888 .6341 L
.8027 .6385 L
.80078 .64435 L
.80695 .63948 L
F
0 g
.80695 .63948 m
.80888 .6341 L
.8027 .6385 L
.80078 .64435 L
.80695 .63948 L
s
0 .077 .077 .923 k
.81308 .6342 m
.81503 .62936 L
.80888 .6341 L
.80695 .63948 L
.81308 .6342 L
F
0 g
.81308 .6342 m
.81503 .62936 L
.80888 .6341 L
.80695 .63948 L
.81308 .6342 L
s
.81919 .62851 m
.82116 .62427 L
.81503 .62936 L
.81308 .6342 L
.81919 .62851 L
F
.81919 .62851 m
.82116 .62427 L
.81503 .62936 L
.81308 .6342 L
.81919 .62851 L
s
.82527 .62239 m
.82726 .61883 L
.82116 .62427 L
.81919 .62851 L
.82527 .62239 L
F
.82527 .62239 m
.82726 .61883 L
.82116 .62427 L
.81919 .62851 L
.82527 .62239 L
s
.83131 .61585 m
.83333 .61303 L
.82726 .61883 L
.82527 .62239 L
.83131 .61585 L
F
.83131 .61585 m
.83333 .61303 L
.82726 .61883 L
.82527 .62239 L
.83131 .61585 L
s
.83729 .60889 m
.83937 .60687 L
.83333 .61303 L
.83131 .61585 L
.83729 .60889 L
F
.83729 .60889 m
.83937 .60687 L
.83333 .61303 L
.83131 .61585 L
.83729 .60889 L
s
.263 0 .332 .119 k
.84324 .60152 m
.84538 .60037 L
.83937 .60687 L
.83729 .60889 L
.84324 .60152 L
F
0 g
.84324 .60152 m
.84538 .60037 L
.83937 .60687 L
.83729 .60889 L
.84324 .60152 L
s
.195 0 .297 .033 k
.84915 .59375 m
.85134 .59354 L
.84538 .60037 L
.84324 .60152 L
.84915 .59375 L
F
0 g
.84915 .59375 m
.85134 .59354 L
.84538 .60037 L
.84324 .60152 L
.84915 .59375 L
s
.119 0 .244 .008 k
.85502 .58563 m
.85729 .5864 L
.85134 .59354 L
.84915 .59375 L
.85502 .58563 L
F
0 g
.85502 .58563 m
.85729 .5864 L
.85134 .59354 L
.84915 .59375 L
.85502 .58563 L
s
.051 0 .186 .031 k
.86085 .57718 m
.86319 .57899 L
.85729 .5864 L
.85502 .58563 L
.86085 .57718 L
F
0 g
.86085 .57718 m
.86319 .57899 L
.85729 .5864 L
.85502 .58563 L
.86085 .57718 L
s
0 .003 .135 .075 k
.86663 .56846 m
.86907 .57136 L
.86319 .57899 L
.86085 .57718 L
.86663 .56846 L
F
0 g
.86663 .56846 m
.86907 .57136 L
.86319 .57899 L
.86085 .57718 L
.86663 .56846 L
s
0 .045 .13 .088 k
.87239 .55956 m
.87492 .56356 L
.86907 .57136 L
.86663 .56846 L
.87239 .55956 L
F
0 g
.87239 .55956 m
.87492 .56356 L
.86907 .57136 L
.86663 .56846 L
.87239 .55956 L
s
0 .1 .109 .141 k
.30312 .74002 m
.30645 .74414 L
.30085 .75225 L
.29745 .74903 L
.30312 .74002 L
F
0 g
.30312 .74002 m
.30645 .74414 L
.30085 .75225 L
.29745 .74903 L
.30312 .74002 L
s
0 .109 .097 .16 k
.30876 .73125 m
.31202 .73624 L
.30645 .74414 L
.30312 .74002 L
.30876 .73125 L
F
0 g
.30876 .73125 m
.31202 .73624 L
.30645 .74414 L
.30312 .74002 L
.30876 .73125 L
s
0 .116 .085 .178 k
.31438 .72278 m
.31757 .72861 L
.31202 .73624 L
.30876 .73125 L
.31438 .72278 L
F
0 g
.31438 .72278 m
.31757 .72861 L
.31202 .73624 L
.30876 .73125 L
.31438 .72278 L
s
0 .12 .071 .197 k
.31995 .71469 m
.32309 .72129 L
.31757 .72861 L
.31438 .72278 L
.31995 .71469 L
F
0 g
.31995 .71469 m
.32309 .72129 L
.31757 .72861 L
.31438 .72278 L
.31995 .71469 L
s
0 .124 .059 .214 k
.32551 .707 m
.32859 .71433 L
.32309 .72129 L
.31995 .71469 L
.32551 .707 L
F
0 g
.32551 .707 m
.32859 .71433 L
.32309 .72129 L
.31995 .71469 L
.32551 .707 L
s
0 .126 .047 .231 k
.33102 .69974 m
.33406 .70774 L
.32859 .71433 L
.32551 .707 L
.33102 .69974 L
F
0 g
.33102 .69974 m
.33406 .70774 L
.32859 .71433 L
.32551 .707 L
.33102 .69974 L
s
0 .128 .036 .246 k
.33651 .69291 m
.3395 .70154 L
.33406 .70774 L
.33102 .69974 L
.33651 .69291 L
F
0 g
.33651 .69291 m
.3395 .70154 L
.33406 .70774 L
.33102 .69974 L
.33651 .69291 L
s
0 .129 .024 .261 k
.34196 .68654 m
.34492 .69572 L
.3395 .70154 L
.33651 .69291 L
.34196 .68654 L
F
0 g
.34196 .68654 m
.34492 .69572 L
.3395 .70154 L
.33651 .69291 L
.34196 .68654 L
s
0 .129 .013 .275 k
.34739 .6806 m
.35033 .69029 L
.34492 .69572 L
.34196 .68654 L
.34739 .6806 L
F
0 g
.34739 .6806 m
.35033 .69029 L
.34492 .69572 L
.34196 .68654 L
.34739 .6806 L
s
0 .13 .003 .288 k
.35279 .67509 m
.3557 .68525 L
.35033 .69029 L
.34739 .6806 L
.35279 .67509 L
F
0 g
.35279 .67509 m
.3557 .68525 L
.35033 .69029 L
.34739 .6806 L
.35279 .67509 L
s
.007 .136 0 .294 k
.35817 .67002 m
.36106 .68057 L
.3557 .68525 L
.35279 .67509 L
.35817 .67002 L
F
0 g
.35817 .67002 m
.36106 .68057 L
.3557 .68525 L
.35279 .67509 L
.35817 .67002 L
s
.016 .144 0 .296 k
.36353 .66535 m
.3664 .67625 L
.36106 .68057 L
.35817 .67002 L
.36353 .66535 L
F
0 g
.36353 .66535 m
.3664 .67625 L
.36106 .68057 L
.35817 .67002 L
.36353 .66535 L
s
.025 .152 0 .298 k
.36887 .66106 m
.37173 .67227 L
.3664 .67625 L
.36353 .66535 L
.36887 .66106 L
F
0 g
.36887 .66106 m
.37173 .67227 L
.3664 .67625 L
.36353 .66535 L
.36887 .66106 L
s
.033 .16 0 .299 k
.3742 .65714 m
.37705 .6686 L
.37173 .67227 L
.36887 .66106 L
.3742 .65714 L
F
0 g
.3742 .65714 m
.37705 .6686 L
.37173 .67227 L
.36887 .66106 L
.3742 .65714 L
s
.041 .167 0 .3 k
.37951 .65356 m
.38236 .66524 L
.37705 .6686 L
.3742 .65714 L
.37951 .65356 L
F
0 g
.37951 .65356 m
.38236 .66524 L
.37705 .6686 L
.3742 .65714 L
.37951 .65356 L
s
.049 .173 0 .301 k
.38482 .65028 m
.38767 .66215 L
.38236 .66524 L
.37951 .65356 L
.38482 .65028 L
F
0 g
.38482 .65028 m
.38767 .66215 L
.38236 .66524 L
.37951 .65356 L
.38482 .65028 L
s
.055 .178 0 .302 k
.39012 .6473 m
.39297 .6593 L
.38767 .66215 L
.38482 .65028 L
.39012 .6473 L
F
0 g
.39012 .6473 m
.39297 .6593 L
.38767 .66215 L
.38482 .65028 L
.39012 .6473 L
s
.061 .183 0 .303 k
.39542 .64455 m
.39827 .65668 L
.39297 .6593 L
.39012 .6473 L
.39542 .64455 L
F
0 g
.39542 .64455 m
.39827 .65668 L
.39297 .6593 L
.39012 .6473 L
.39542 .64455 L
s
.066 .187 0 .303 k
.40072 .64204 m
.40357 .65426 L
.39827 .65668 L
.39542 .64455 L
.40072 .64204 L
F
0 g
.40072 .64204 m
.40357 .65426 L
.39827 .65668 L
.39542 .64455 L
.40072 .64204 L
s
.071 .191 0 .303 k
.40602 .63971 m
.40887 .65199 L
.40357 .65426 L
.40072 .64204 L
.40602 .63971 L
F
0 g
.40602 .63971 m
.40887 .65199 L
.40357 .65426 L
.40072 .64204 L
.40602 .63971 L
s
.074 .193 0 .304 k
.41133 .63754 m
.41418 .64988 L
.40887 .65199 L
.40602 .63971 L
.41133 .63754 L
F
0 g
.41133 .63754 m
.41418 .64988 L
.40887 .65199 L
.40602 .63971 L
.41133 .63754 L
s
.078 .196 0 .304 k
.41664 .63549 m
.4195 .64785 L
.41418 .64988 L
.41133 .63754 L
.41664 .63549 L
F
0 g
.41664 .63549 m
.4195 .64785 L
.41418 .64988 L
.41133 .63754 L
.41664 .63549 L
s
.08 .197 0 .304 k
.42195 .63352 m
.42481 .64592 L
.4195 .64785 L
.41664 .63549 L
.42195 .63352 L
F
0 g
.42195 .63352 m
.42481 .64592 L
.4195 .64785 L
.41664 .63549 L
.42195 .63352 L
s
.082 .199 0 .303 k
.42728 .63162 m
.43015 .64402 L
.42481 .64592 L
.42195 .63352 L
.42728 .63162 L
F
0 g
.42728 .63162 m
.43015 .64402 L
.42481 .64592 L
.42195 .63352 L
.42728 .63162 L
s
.083 .2 0 .303 k
.43261 .62973 m
.4355 .64215 L
.43015 .64402 L
.42728 .63162 L
.43261 .62973 L
F
0 g
.43261 .62973 m
.4355 .64215 L
.43015 .64402 L
.42728 .63162 L
.43261 .62973 L
s
.083 .2 0 .303 k
.43796 .62785 m
.44085 .64029 L
.4355 .64215 L
.43261 .62973 L
.43796 .62785 L
F
0 g
.43796 .62785 m
.44085 .64029 L
.4355 .64215 L
.43261 .62973 L
.43796 .62785 L
s
.084 .201 0 .303 k
.44333 .62602 m
.44621 .63845 L
.44085 .64029 L
.43796 .62785 L
.44333 .62602 L
F
0 g
.44333 .62602 m
.44621 .63845 L
.44085 .64029 L
.43796 .62785 L
.44333 .62602 L
s
.086 .202 0 .303 k
.44869 .62426 m
.4516 .63669 L
.44621 .63845 L
.44333 .62602 L
.44869 .62426 L
F
0 g
.44869 .62426 m
.4516 .63669 L
.44621 .63845 L
.44333 .62602 L
.44869 .62426 L
s
.09 .204 0 .302 k
.45406 .62259 m
.45698 .63502 L
.4516 .63669 L
.44869 .62426 L
.45406 .62259 L
F
0 g
.45406 .62259 m
.45698 .63502 L
.4516 .63669 L
.44869 .62426 L
.45406 .62259 L
s
.093 .206 0 .302 k
.45945 .62108 m
.46237 .63346 L
.45698 .63502 L
.45406 .62259 L
.45945 .62108 L
F
0 g
.45945 .62108 m
.46237 .63346 L
.45698 .63502 L
.45406 .62259 L
.45945 .62108 L
s
.099 .21 0 .301 k
.46485 .61973 m
.46778 .63206 L
.46237 .63346 L
.45945 .62108 L
.46485 .61973 L
F
0 g
.46485 .61973 m
.46778 .63206 L
.46237 .63346 L
.45945 .62108 L
.46485 .61973 L
s
.106 .214 0 .299 k
.47025 .6186 m
.47319 .63084 L
.46778 .63206 L
.46485 .61973 L
.47025 .6186 L
F
0 g
.47025 .6186 m
.47319 .63084 L
.46778 .63206 L
.46485 .61973 L
.47025 .6186 L
s
.114 .218 0 .298 k
.47567 .6177 m
.47862 .62983 L
.47319 .63084 L
.47025 .6186 L
.47567 .6177 L
F
0 g
.47567 .6177 m
.47862 .62983 L
.47319 .63084 L
.47025 .6186 L
.47567 .6177 L
s
.124 .225 0 .295 k
.48108 .61708 m
.48405 .62906 L
.47862 .62983 L
.47567 .6177 L
.48108 .61708 L
F
0 g
.48108 .61708 m
.48405 .62906 L
.47862 .62983 L
.47567 .6177 L
.48108 .61708 L
s
.135 .231 0 .293 k
.48653 .61676 m
.48949 .62857 L
.48405 .62906 L
.48108 .61708 L
.48653 .61676 L
F
0 g
.48653 .61676 m
.48949 .62857 L
.48405 .62906 L
.48108 .61708 L
.48653 .61676 L
s
.149 .239 0 .289 k
.49197 .61676 m
.49495 .62836 L
.48949 .62857 L
.48653 .61676 L
.49197 .61676 L
F
0 g
.49197 .61676 m
.49495 .62836 L
.48949 .62857 L
.48653 .61676 L
.49197 .61676 L
s
.163 .246 0 .286 k
.49744 .61713 m
.50043 .62846 L
.49495 .62836 L
.49197 .61676 L
.49744 .61713 L
F
0 g
.49744 .61713 m
.50043 .62846 L
.49495 .62836 L
.49197 .61676 L
.49744 .61713 L
s
.182 .257 0 .281 k
.50292 .61788 m
.50591 .62891 L
.50043 .62846 L
.49744 .61713 L
.50292 .61788 L
F
0 g
.50292 .61788 m
.50591 .62891 L
.50043 .62846 L
.49744 .61713 L
.50292 .61788 L
s
.204 .268 0 .275 k
.50841 .61904 m
.51142 .62971 L
.50591 .62891 L
.50292 .61788 L
.50841 .61904 L
F
0 g
.50841 .61904 m
.51142 .62971 L
.50591 .62891 L
.50292 .61788 L
.50841 .61904 L
s
.229 .281 0 .269 k
.51393 .62063 m
.51695 .63089 L
.51142 .62971 L
.50841 .61904 L
.51393 .62063 L
F
0 g
.51393 .62063 m
.51695 .63089 L
.51142 .62971 L
.50841 .61904 L
.51393 .62063 L
s
.26 .297 0 .261 k
.51947 .62266 m
.52249 .63246 L
.51695 .63089 L
.51393 .62063 L
.51947 .62266 L
F
0 g
.51947 .62266 m
.52249 .63246 L
.51695 .63089 L
.51393 .62063 L
.51947 .62266 L
s
.297 .314 0 .252 k
.52503 .62515 m
.52806 .63442 L
.52249 .63246 L
.51947 .62266 L
.52503 .62515 L
F
0 g
.52503 .62515 m
.52806 .63442 L
.52249 .63246 L
.51947 .62266 L
.52503 .62515 L
s
.34 .335 0 .242 k
.53061 .6281 m
.53366 .63679 L
.52806 .63442 L
.52503 .62515 L
.53061 .6281 L
F
0 g
.53061 .6281 m
.53366 .63679 L
.52806 .63442 L
.52503 .62515 L
.53061 .6281 L
s
.394 .36 0 .231 k
.53623 .63152 m
.53928 .63956 L
.53366 .63679 L
.53061 .6281 L
.53623 .63152 L
F
0 g
.53623 .63152 m
.53928 .63956 L
.53366 .63679 L
.53061 .6281 L
.53623 .63152 L
s
.459 .388 0 .22 k
.54189 .63538 m
.54494 .64274 L
.53928 .63956 L
.53623 .63152 L
.54189 .63538 L
F
0 g
.54189 .63538 m
.54494 .64274 L
.53928 .63956 L
.53623 .63152 L
.54189 .63538 L
s
.54 .421 0 .21 k
.54756 .63968 m
.55062 .64629 L
.54494 .64274 L
.54189 .63538 L
.54756 .63968 L
F
0 g
.54756 .63968 m
.55062 .64629 L
.54494 .64274 L
.54189 .63538 L
.54756 .63968 L
s
.637 .457 0 .206 k
.55328 .6444 m
.55634 .6502 L
.55062 .64629 L
.54756 .63968 L
.55328 .6444 L
F
0 g
.55328 .6444 m
.55634 .6502 L
.55062 .64629 L
.54756 .63968 L
.55328 .6444 L
s
.748 .493 0 .216 k
.55905 .64948 m
.56208 .65444 L
.55634 .6502 L
.55328 .6444 L
.55905 .64948 L
F
0 g
.55905 .64948 m
.56208 .65444 L
.55634 .6502 L
.55328 .6444 L
.55905 .64948 L
s
.748 .519 0 .252 k
.56484 .65488 m
.56788 .65892 L
.56208 .65444 L
.55905 .64948 L
.56484 .65488 L
F
0 g
.56484 .65488 m
.56788 .65892 L
.56208 .65444 L
.55905 .64948 L
.56484 .65488 L
s
.677 .522 0 .323 k
.57068 .66043 m
.5737 .66357 L
.56788 .65892 L
.56484 .65488 L
.57068 .66043 L
F
0 g
.57068 .66043 m
.5737 .66357 L
.56788 .65892 L
.56484 .65488 L
.57068 .66043 L
s
.585 .492 0 .415 k
.57655 .6659 m
.57956 .66812 L
.5737 .66357 L
.57068 .66043 L
.57655 .6659 L
F
0 g
.57655 .6659 m
.57956 .66812 L
.5737 .66357 L
.57068 .66043 L
.57655 .6659 L
s
0 .509 .509 .491 k
.58246 .67112 m
.58546 .67245 L
.57956 .66812 L
.57655 .6659 L
.58246 .67112 L
F
0 g
.58246 .67112 m
.58546 .67245 L
.57956 .66812 L
.57655 .6659 L
.58246 .67112 L
s
0 .571 .572 .428 k
.58841 .67603 m
.59138 .67652 L
.58546 .67245 L
.58246 .67112 L
.58841 .67603 L
F
0 g
.58841 .67603 m
.59138 .67652 L
.58546 .67245 L
.58246 .67112 L
.58841 .67603 L
s
0 .571 .602 .398 k
.59438 .68058 m
.59733 .68025 L
.59138 .67652 L
.58841 .67603 L
.59438 .68058 L
F
0 g
.59438 .68058 m
.59733 .68025 L
.59138 .67652 L
.58841 .67603 L
.59438 .68058 L
s
0 .559 .61 .39 k
.60038 .68471 m
.6033 .68362 L
.59733 .68025 L
.59438 .68058 L
.60038 .68471 L
F
0 g
.60038 .68471 m
.6033 .68362 L
.59733 .68025 L
.59438 .68058 L
.60038 .68471 L
s
0 .543 .604 .396 k
.60641 .68841 m
.6093 .68662 L
.6033 .68362 L
.60038 .68471 L
.60641 .68841 L
F
0 g
.60641 .68841 m
.6093 .68662 L
.6033 .68362 L
.60038 .68471 L
.60641 .68841 L
s
0 .524 .59 .41 k
.61247 .69166 m
.61532 .68921 L
.6093 .68662 L
.60641 .68841 L
.61247 .69166 L
F
0 g
.61247 .69166 m
.61532 .68921 L
.6093 .68662 L
.60641 .68841 L
.61247 .69166 L
s
0 .506 .558 .428 k
.61854 .69445 m
.62137 .6914 L
.61532 .68921 L
.61247 .69166 L
.61854 .69445 L
F
0 g
.61854 .69445 m
.62137 .6914 L
.61532 .68921 L
.61247 .69166 L
.61854 .69445 L
s
0 .488 .503 .448 k
.62463 .69677 m
.62743 .69318 L
.62137 .6914 L
.61854 .69445 L
.62463 .69677 L
F
0 g
.62463 .69677 m
.62743 .69318 L
.62137 .6914 L
.61854 .69445 L
.62463 .69677 L
s
0 .474 .457 .467 k
.63073 .69864 m
.6335 .69455 L
.62743 .69318 L
.62463 .69677 L
.63073 .69864 L
F
0 g
.63073 .69864 m
.6335 .69455 L
.62743 .69318 L
.62463 .69677 L
.63073 .69864 L
s
0 .46 .416 .487 k
.63686 .70004 m
.63959 .69554 L
.6335 .69455 L
.63073 .69864 L
.63686 .70004 L
F
0 g
.63686 .70004 m
.63959 .69554 L
.6335 .69455 L
.63073 .69864 L
.63686 .70004 L
s
0 .449 .381 .506 k
.643 .70102 m
.64569 .69614 L
.63959 .69554 L
.63686 .70004 L
.643 .70102 L
F
0 g
.643 .70102 m
.64569 .69614 L
.63959 .69554 L
.63686 .70004 L
.643 .70102 L
s
0 .439 .351 .524 k
.64914 .70157 m
.6518 .69638 L
.64569 .69614 L
.643 .70102 L
.64914 .70157 L
F
0 g
.64914 .70157 m
.6518 .69638 L
.64569 .69614 L
.643 .70102 L
.64914 .70157 L
s
0 .431 .326 .541 k
.65529 .70173 m
.65792 .69627 L
.6518 .69638 L
.64914 .70157 L
.65529 .70173 L
F
0 g
.65529 .70173 m
.65792 .69627 L
.6518 .69638 L
.64914 .70157 L
.65529 .70173 L
s
0 .423 .304 .557 k
.66146 .70152 m
.66405 .69583 L
.65792 .69627 L
.65529 .70173 L
.66146 .70152 L
F
0 g
.66146 .70152 m
.66405 .69583 L
.65792 .69627 L
.65529 .70173 L
.66146 .70152 L
s
0 .417 .285 .572 k
.66763 .70099 m
.67019 .69511 L
.66405 .69583 L
.66146 .70152 L
.66763 .70099 L
F
0 g
.66763 .70099 m
.67019 .69511 L
.66405 .69583 L
.66146 .70152 L
.66763 .70099 L
s
0 .412 .268 .586 k
.6738 .70013 m
.67634 .69412 L
.67019 .69511 L
.66763 .70099 L
.6738 .70013 L
F
0 g
.6738 .70013 m
.67634 .69412 L
.67019 .69511 L
.66763 .70099 L
.6738 .70013 L
s
0 .401 .254 .599 k
.67998 .69901 m
.68248 .69289 L
.67634 .69412 L
.6738 .70013 L
.67998 .69901 L
F
0 g
.67998 .69901 m
.68248 .69289 L
.67634 .69412 L
.6738 .70013 L
.67998 .69901 L
s
0 .39 .243 .61 k
.68619 .69765 m
.68864 .69145 L
.68248 .69289 L
.67998 .69901 L
.68619 .69765 L
F
0 g
.68619 .69765 m
.68864 .69145 L
.68248 .69289 L
.67998 .69901 L
.68619 .69765 L
s
0 .38 .233 .62 k
.69238 .69608 m
.69482 .68983 L
.68864 .69145 L
.68619 .69765 L
.69238 .69608 L
F
0 g
.69238 .69608 m
.69482 .68983 L
.68864 .69145 L
.68619 .69765 L
.69238 .69608 L
s
0 .372 .226 .628 k
.69859 .69435 m
.70099 .68807 L
.69482 .68983 L
.69238 .69608 L
.69859 .69435 L
F
0 g
.69859 .69435 m
.70099 .68807 L
.69482 .68983 L
.69238 .69608 L
.69859 .69435 L
s
0 .365 .221 .635 k
.7048 .6925 m
.70718 .6862 L
.70099 .68807 L
.69859 .69435 L
.7048 .6925 L
F
0 g
.7048 .6925 m
.70718 .6862 L
.70099 .68807 L
.69859 .69435 L
.7048 .6925 L
s
0 .36 .217 .64 k
.71103 .69054 m
.71338 .68424 L
.70718 .6862 L
.7048 .6925 L
.71103 .69054 L
F
0 g
.71103 .69054 m
.71338 .68424 L
.70718 .6862 L
.7048 .6925 L
.71103 .69054 L
s
0 .358 .215 .642 k
.71727 .68855 m
.71959 .68224 L
.71338 .68424 L
.71103 .69054 L
.71727 .68855 L
F
0 g
.71727 .68855 m
.71959 .68224 L
.71338 .68424 L
.71103 .69054 L
.71727 .68855 L
s
0 .357 .215 .643 k
.72353 .68653 m
.72582 .68023 L
.71959 .68224 L
.71727 .68855 L
.72353 .68653 L
F
0 g
.72353 .68653 m
.72582 .68023 L
.71959 .68224 L
.71727 .68855 L
.72353 .68653 L
s
0 .355 .213 .645 k
.72979 .68447 m
.73206 .67818 L
.72582 .68023 L
.72353 .68653 L
.72979 .68447 L
F
0 g
.72979 .68447 m
.73206 .67818 L
.72582 .68023 L
.72353 .68653 L
.72979 .68447 L
s
0 .351 .211 .649 k
.73608 .68235 m
.7383 .67606 L
.73206 .67818 L
.72979 .68447 L
.73608 .68235 L
F
0 g
.73608 .68235 m
.7383 .67606 L
.73206 .67818 L
.72979 .68447 L
.73608 .68235 L
s
0 .344 .208 .656 k
.74236 .68011 m
.74456 .67385 L
.7383 .67606 L
.73608 .68235 L
.74236 .68011 L
F
0 g
.74236 .68011 m
.74456 .67385 L
.7383 .67606 L
.73608 .68235 L
.74236 .68011 L
s
0 .334 .203 .666 k
.74866 .67773 m
.75083 .67153 L
.74456 .67385 L
.74236 .68011 L
.74866 .67773 L
F
0 g
.74866 .67773 m
.75083 .67153 L
.74456 .67385 L
.74236 .68011 L
.74866 .67773 L
s
0 .32 .196 .68 k
.75495 .67515 m
.75709 .66903 L
.75083 .67153 L
.74866 .67773 L
.75495 .67515 L
F
0 g
.75495 .67515 m
.75709 .66903 L
.75083 .67153 L
.74866 .67773 L
.75495 .67515 L
s
0 .303 .188 .697 k
.76124 .67236 m
.76336 .66633 L
.75709 .66903 L
.75495 .67515 L
.76124 .67236 L
F
0 g
.76124 .67236 m
.76336 .66633 L
.75709 .66903 L
.75495 .67515 L
.76124 .67236 L
s
0 .282 .18 .718 k
.76753 .6693 m
.76962 .66341 L
.76336 .66633 L
.76124 .67236 L
.76753 .6693 L
F
0 g
.76753 .6693 m
.76962 .66341 L
.76336 .66633 L
.76124 .67236 L
.76753 .6693 L
s
0 .255 .17 .745 k
.7738 .66595 m
.77589 .66022 L
.76962 .66341 L
.76753 .6693 L
.7738 .66595 L
F
0 g
.7738 .66595 m
.77589 .66022 L
.76962 .66341 L
.76753 .6693 L
.7738 .66595 L
s
0 .222 .158 .778 k
.78006 .66227 m
.78214 .65675 L
.77589 .66022 L
.7738 .66595 L
.78006 .66227 L
F
0 g
.78006 .66227 m
.78214 .65675 L
.77589 .66022 L
.7738 .66595 L
.78006 .66227 L
s
0 .182 .145 .818 k
.78631 .65824 m
.78836 .65297 L
.78214 .65675 L
.78006 .66227 L
.78631 .65824 L
F
0 g
.78631 .65824 m
.78836 .65297 L
.78214 .65675 L
.78006 .66227 L
.78631 .65824 L
s
0 .131 .129 .869 k
.79253 .6538 m
.79458 .64885 L
.78836 .65297 L
.78631 .65824 L
.79253 .6538 L
F
0 g
.79253 .6538 m
.79458 .64885 L
.78836 .65297 L
.78631 .65824 L
.79253 .6538 L
s
0 .069 .069 .931 k
.79873 .64895 m
.80078 .64435 L
.79458 .64885 L
.79253 .6538 L
.79873 .64895 L
F
0 g
.79873 .64895 m
.80078 .64435 L
.79458 .64885 L
.79253 .6538 L
.79873 .64895 L
s
.80489 .64366 m
.80695 .63948 L
.80078 .64435 L
.79873 .64895 L
.80489 .64366 L
F
.80489 .64366 m
.80695 .63948 L
.80078 .64435 L
.79873 .64895 L
.80489 .64366 L
s
.81103 .63791 m
.81308 .6342 L
.80695 .63948 L
.80489 .64366 L
.81103 .63791 L
F
.81103 .63791 m
.81308 .6342 L
.80695 .63948 L
.80489 .64366 L
.81103 .63791 L
s
.81712 .63169 m
.81919 .62851 L
.81308 .6342 L
.81103 .63791 L
.81712 .63169 L
F
.81712 .63169 m
.81919 .62851 L
.81308 .6342 L
.81103 .63791 L
.81712 .63169 L
s
.82317 .62498 m
.82527 .62239 L
.81919 .62851 L
.81712 .63169 L
.82317 .62498 L
F
.82317 .62498 m
.82527 .62239 L
.81919 .62851 L
.81712 .63169 L
.82317 .62498 L
s
.82918 .61779 m
.83131 .61585 L
.82527 .62239 L
.82317 .62498 L
.82918 .61779 L
F
.82918 .61779 m
.83131 .61585 L
.82527 .62239 L
.82317 .62498 L
.82918 .61779 L
s
.242 0 .332 .097 k
.83513 .61012 m
.83729 .60889 L
.83131 .61585 L
.82918 .61779 L
.83513 .61012 L
F
0 g
.83513 .61012 m
.83729 .60889 L
.83131 .61585 L
.82918 .61779 L
.83513 .61012 L
s
.18 0 .305 .034 k
.84104 .60198 m
.84324 .60152 L
.83729 .60889 L
.83513 .61012 L
.84104 .60198 L
F
0 g
.84104 .60198 m
.84324 .60152 L
.83729 .60889 L
.83513 .61012 L
.84104 .60198 L
s
.114 0 .266 .012 k
.84689 .5934 m
.84915 .59375 L
.84324 .60152 L
.84104 .60198 L
.84689 .5934 L
F
0 g
.84689 .5934 m
.84915 .59375 L
.84324 .60152 L
.84104 .60198 L
.84689 .5934 L
s
.055 0 .222 .024 k
.8527 .58441 m
.85502 .58563 L
.84915 .59375 L
.84689 .5934 L
.8527 .58441 L
F
0 g
.8527 .58441 m
.85502 .58563 L
.84915 .59375 L
.84689 .5934 L
.8527 .58441 L
s
.003 0 .176 .058 k
.85846 .57505 m
.86085 .57718 L
.85502 .58563 L
.8527 .58441 L
.85846 .57505 L
F
0 g
.85846 .57505 m
.86085 .57718 L
.85502 .58563 L
.8527 .58441 L
.85846 .57505 L
s
0 .036 .171 .064 k
.86417 .56539 m
.86663 .56846 L
.86085 .57718 L
.85846 .57505 L
.86417 .56539 L
F
0 g
.86417 .56539 m
.86663 .56846 L
.86085 .57718 L
.85846 .57505 L
.86417 .56539 L
s
0 .067 .165 .077 k
.86984 .55553 m
.87239 .55956 L
.86663 .56846 L
.86417 .56539 L
.86984 .55553 L
F
0 g
.86984 .55553 m
.87239 .55956 L
.86663 .56846 L
.86417 .56539 L
.86984 .55553 L
s
0 .11 .126 .134 k
.29978 .73601 m
.30312 .74002 L
.29745 .74903 L
.29404 .74579 L
.29978 .73601 L
F
0 g
.29978 .73601 m
.30312 .74002 L
.29745 .74903 L
.29404 .74579 L
.29978 .73601 L
s
0 .116 .115 .15 k
.30548 .7265 m
.30876 .73125 L
.30312 .74002 L
.29978 .73601 L
.30548 .7265 L
F
0 g
.30548 .7265 m
.30876 .73125 L
.30312 .74002 L
.29978 .73601 L
.30548 .7265 L
s
0 .12 .102 .166 k
.31116 .71733 m
.31438 .72278 L
.30876 .73125 L
.30548 .7265 L
.31116 .71733 L
F
0 g
.31116 .71733 m
.31438 .72278 L
.30876 .73125 L
.30548 .7265 L
.31116 .71733 L
s
0 .123 .089 .182 k
.31679 .70858 m
.31995 .71469 L
.31438 .72278 L
.31116 .71733 L
.31679 .70858 L
F
0 g
.31679 .70858 m
.31995 .71469 L
.31438 .72278 L
.31116 .71733 L
.31679 .70858 L
s
0 .125 .076 .198 k
.32238 .70027 m
.32551 .707 L
.31995 .71469 L
.31679 .70858 L
.32238 .70027 L
F
0 g
.32238 .70027 m
.32551 .707 L
.31995 .71469 L
.31679 .70858 L
.32238 .70027 L
s
0 .126 .062 .214 k
.32794 .69245 m
.33102 .69974 L
.32551 .707 L
.32238 .70027 L
.32794 .69245 L
F
0 g
.32794 .69245 m
.33102 .69974 L
.32551 .707 L
.32238 .70027 L
.32794 .69245 L
s
0 .126 .049 .229 k
.33346 .6851 m
.33651 .69291 L
.33102 .69974 L
.32794 .69245 L
.33346 .6851 L
F
0 g
.33346 .6851 m
.33651 .69291 L
.33102 .69974 L
.32794 .69245 L
.33346 .6851 L
s
0 .127 .037 .243 k
.33895 .67824 m
.34196 .68654 L
.33651 .69291 L
.33346 .6851 L
.33895 .67824 L
F
0 g
.33895 .67824 m
.34196 .68654 L
.33651 .69291 L
.33346 .6851 L
.33895 .67824 L
s
0 .126 .024 .257 k
.34439 .67188 m
.34739 .6806 L
.34196 .68654 L
.33895 .67824 L
.34439 .67188 L
F
0 g
.34439 .67188 m
.34739 .6806 L
.34196 .68654 L
.33895 .67824 L
.34439 .67188 L
s
0 .125 .012 .271 k
.34983 .66599 m
.35279 .67509 L
.34739 .6806 L
.34439 .67188 L
.34983 .66599 L
F
0 g
.34983 .66599 m
.35279 .67509 L
.34739 .6806 L
.34439 .67188 L
.34983 .66599 L
s
0 .124 0 .284 k
.35522 .66058 m
.35817 .67002 L
.35279 .67509 L
.34983 .66599 L
.35522 .66058 L
F
0 g
.35522 .66058 m
.35817 .67002 L
.35279 .67509 L
.34983 .66599 L
.35522 .66058 L
s
.011 .134 0 .285 k
.36059 .65561 m
.36353 .66535 L
.35817 .67002 L
.35522 .66058 L
.36059 .65561 L
F
0 g
.36059 .65561 m
.36353 .66535 L
.35817 .67002 L
.35522 .66058 L
.36059 .65561 L
s
.021 .143 0 .286 k
.36595 .65106 m
.36887 .66106 L
.36353 .66535 L
.36059 .65561 L
.36595 .65106 L
F
0 g
.36595 .65106 m
.36887 .66106 L
.36353 .66535 L
.36059 .65561 L
.36595 .65106 L
s
.031 .151 0 .287 k
.37129 .64692 m
.3742 .65714 L
.36887 .66106 L
.36595 .65106 L
.37129 .64692 L
F
0 g
.37129 .64692 m
.3742 .65714 L
.36887 .66106 L
.36595 .65106 L
.37129 .64692 L
s
.041 .159 0 .287 k
.37662 .64315 m
.37951 .65356 L
.3742 .65714 L
.37129 .64692 L
.37662 .64315 L
F
0 g
.37662 .64315 m
.37951 .65356 L
.3742 .65714 L
.37129 .64692 L
.37662 .64315 L
s
.05 .166 0 .288 k
.38192 .63973 m
.38482 .65028 L
.37951 .65356 L
.37662 .64315 L
.38192 .63973 L
F
0 g
.38192 .63973 m
.38482 .65028 L
.37951 .65356 L
.37662 .64315 L
.38192 .63973 L
s
.058 .172 0 .288 k
.38722 .63661 m
.39012 .6473 L
.38482 .65028 L
.38192 .63973 L
.38722 .63661 L
F
0 g
.38722 .63661 m
.39012 .6473 L
.38482 .65028 L
.38192 .63973 L
.38722 .63661 L
s
.066 .178 0 .288 k
.39252 .63376 m
.39542 .64455 L
.39012 .6473 L
.38722 .63661 L
.39252 .63376 L
F
0 g
.39252 .63376 m
.39542 .64455 L
.39012 .6473 L
.38722 .63661 L
.39252 .63376 L
s
.073 .183 0 .288 k
.39782 .63117 m
.40072 .64204 L
.39542 .64455 L
.39252 .63376 L
.39782 .63117 L
F
0 g
.39782 .63117 m
.40072 .64204 L
.39542 .64455 L
.39252 .63376 L
.39782 .63117 L
s
.078 .188 0 .288 k
.40312 .62878 m
.40602 .63971 L
.40072 .64204 L
.39782 .63117 L
.40312 .62878 L
F
0 g
.40312 .62878 m
.40602 .63971 L
.40072 .64204 L
.39782 .63117 L
.40312 .62878 L
s
.083 .191 0 .288 k
.40842 .62658 m
.41133 .63754 L
.40602 .63971 L
.40312 .62878 L
.40842 .62658 L
F
0 g
.40842 .62658 m
.41133 .63754 L
.40602 .63971 L
.40312 .62878 L
.40842 .62658 L
s
.087 .194 0 .288 k
.41372 .6245 m
.41664 .63549 L
.41133 .63754 L
.40842 .62658 L
.41372 .6245 L
F
0 g
.41372 .6245 m
.41664 .63549 L
.41133 .63754 L
.40842 .62658 L
.41372 .6245 L
s
.091 .197 0 .287 k
.41904 .62251 m
.42195 .63352 L
.41664 .63549 L
.41372 .6245 L
.41904 .62251 L
F
0 g
.41904 .62251 m
.42195 .63352 L
.41664 .63549 L
.41372 .6245 L
.41904 .62251 L
s
.093 .198 0 .287 k
.42436 .6206 m
.42728 .63162 L
.42195 .63352 L
.41904 .62251 L
.42436 .6206 L
F
0 g
.42436 .6206 m
.42728 .63162 L
.42195 .63352 L
.41904 .62251 L
.42436 .6206 L
s
.093 .198 0 .287 k
.42969 .61869 m
.43261 .62973 L
.42728 .63162 L
.42436 .6206 L
.42969 .61869 L
F
0 g
.42969 .61869 m
.43261 .62973 L
.42728 .63162 L
.42436 .6206 L
.42969 .61869 L
s
.094 .199 0 .287 k
.43504 .61681 m
.43796 .62785 L
.43261 .62973 L
.42969 .61869 L
.43504 .61681 L
F
0 g
.43504 .61681 m
.43796 .62785 L
.43261 .62973 L
.42969 .61869 L
.43504 .61681 L
s
.095 .199 0 .287 k
.44039 .61497 m
.44333 .62602 L
.43796 .62785 L
.43504 .61681 L
.44039 .61497 L
F
0 g
.44039 .61497 m
.44333 .62602 L
.43796 .62785 L
.43504 .61681 L
.44039 .61497 L
s
.098 .202 0 .286 k
.44576 .61321 m
.44869 .62426 L
.44333 .62602 L
.44039 .61497 L
.44576 .61321 L
F
0 g
.44576 .61321 m
.44869 .62426 L
.44333 .62602 L
.44039 .61497 L
.44576 .61321 L
s
.102 .204 0 .286 k
.45112 .61156 m
.45406 .62259 L
.44869 .62426 L
.44576 .61321 L
.45112 .61156 L
F
0 g
.45112 .61156 m
.45406 .62259 L
.44869 .62426 L
.44576 .61321 L
.45112 .61156 L
s
.107 .207 0 .285 k
.45651 .61007 m
.45945 .62108 L
.45406 .62259 L
.45112 .61156 L
.45651 .61007 L
F
0 g
.45651 .61007 m
.45945 .62108 L
.45406 .62259 L
.45112 .61156 L
.45651 .61007 L
s
.113 .211 0 .284 k
.46189 .60877 m
.46485 .61973 L
.45945 .62108 L
.45651 .61007 L
.46189 .60877 L
F
0 g
.46189 .60877 m
.46485 .61973 L
.45945 .62108 L
.45651 .61007 L
.46189 .60877 L
s
.122 .216 0 .282 k
.46729 .6077 m
.47025 .6186 L
.46485 .61973 L
.46189 .60877 L
.46729 .6077 L
F
0 g
.46729 .6077 m
.47025 .6186 L
.46485 .61973 L
.46189 .60877 L
.46729 .6077 L
s
.132 .222 0 .28 k
.47269 .60689 m
.47567 .6177 L
.47025 .6186 L
.46729 .6077 L
.47269 .60689 L
F
0 g
.47269 .60689 m
.47567 .6177 L
.47025 .6186 L
.46729 .6077 L
.47269 .60689 L
s
.145 .229 0 .277 k
.47812 .60638 m
.48108 .61708 L
.47567 .6177 L
.47269 .60689 L
.47812 .60638 L
F
0 g
.47812 .60638 m
.48108 .61708 L
.47567 .6177 L
.47269 .60689 L
.47812 .60638 L
s
.159 .237 0 .274 k
.48355 .60621 m
.48653 .61676 L
.48108 .61708 L
.47812 .60638 L
.48355 .60621 L
F
0 g
.48355 .60621 m
.48653 .61676 L
.48108 .61708 L
.47812 .60638 L
.48355 .60621 L
s
.176 .247 0 .27 k
.48898 .6064 m
.49197 .61676 L
.48653 .61676 L
.48355 .60621 L
.48898 .6064 L
F
0 g
.48898 .6064 m
.49197 .61676 L
.48653 .61676 L
.48355 .60621 L
.48898 .6064 L
s
.195 .257 0 .266 k
.49443 .60698 m
.49744 .61713 L
.49197 .61676 L
.48898 .6064 L
.49443 .60698 L
F
0 g
.49443 .60698 m
.49744 .61713 L
.49197 .61676 L
.48898 .6064 L
.49443 .60698 L
s
.218 .27 0 .261 k
.49991 .608 m
.50292 .61788 L
.49744 .61713 L
.49443 .60698 L
.49991 .608 L
F
0 g
.49991 .608 m
.50292 .61788 L
.49744 .61713 L
.49443 .60698 L
.49991 .608 L
s
.245 .284 0 .255 k
.50539 .60946 m
.50841 .61904 L
.50292 .61788 L
.49991 .608 L
.50539 .60946 L
F
0 g
.50539 .60946 m
.50841 .61904 L
.50292 .61788 L
.49991 .608 L
.50539 .60946 L
s
.277 .301 0 .248 k
.5109 .6114 m
.51393 .62063 L
.50841 .61904 L
.50539 .60946 L
.5109 .6114 L
F
0 g
.5109 .6114 m
.51393 .62063 L
.50841 .61904 L
.50539 .60946 L
.5109 .6114 L
s
.314 .32 0 .241 k
.51643 .61382 m
.51947 .62266 L
.51393 .62063 L
.5109 .6114 L
.51643 .61382 L
F
0 g
.51643 .61382 m
.51947 .62266 L
.51393 .62063 L
.5109 .6114 L
.51643 .61382 L
s
.359 .342 0 .233 k
.52199 .61675 m
.52503 .62515 L
.51947 .62266 L
.51643 .61382 L
.52199 .61675 L
F
0 g
.52199 .61675 m
.52503 .62515 L
.51947 .62266 L
.51643 .61382 L
.52199 .61675 L
s
.413 .367 0 .225 k
.52757 .62018 m
.53061 .6281 L
.52503 .62515 L
.52199 .61675 L
.52757 .62018 L
F
0 g
.52757 .62018 m
.53061 .6281 L
.52503 .62515 L
.52199 .61675 L
.52757 .62018 L
s
.476 .395 0 .219 k
.53319 .62413 m
.53623 .63152 L
.53061 .6281 L
.52757 .62018 L
.53319 .62413 L
F
0 g
.53319 .62413 m
.53623 .63152 L
.53061 .6281 L
.52757 .62018 L
.53319 .62413 L
s
.552 .428 0 .214 k
.53883 .62859 m
.54189 .63538 L
.53623 .63152 L
.53319 .62413 L
.53883 .62859 L
F
0 g
.53883 .62859 m
.54189 .63538 L
.53623 .63152 L
.53319 .62413 L
.53883 .62859 L
s
.641 .463 0 .216 k
.54451 .63353 m
.54756 .63968 L
.54189 .63538 L
.53883 .62859 L
.54451 .63353 L
F
0 g
.54451 .63353 m
.54756 .63968 L
.54189 .63538 L
.53883 .62859 L
.54451 .63353 L
s
.739 .497 0 .231 k
.55023 .63893 m
.55328 .6444 L
.54756 .63968 L
.54451 .63353 L
.55023 .63893 L
F
0 g
.55023 .63893 m
.55328 .6444 L
.54756 .63968 L
.54451 .63353 L
.55023 .63893 L
s
.735 .526 0 .265 k
.55599 .64473 m
.55905 .64948 L
.55328 .6444 L
.55023 .63893 L
.55599 .64473 L
F
0 g
.55599 .64473 m
.55905 .64948 L
.55328 .6444 L
.55023 .63893 L
.55599 .64473 L
s
.674 .54 0 .326 k
.56179 .65089 m
.56484 .65488 L
.55905 .64948 L
.55599 .64473 L
.56179 .65089 L
F
0 g
.56179 .65089 m
.56484 .65488 L
.55905 .64948 L
.55599 .64473 L
.56179 .65089 L
s
.589 .529 0 .411 k
.56764 .65723 m
.57068 .66043 L
.56484 .65488 L
.56179 .65089 L
.56764 .65723 L
F
0 g
.56764 .65723 m
.57068 .66043 L
.56484 .65488 L
.56179 .65089 L
.56764 .65723 L
s
0 .494 .494 .506 k
.57353 .66346 m
.57655 .6659 L
.57068 .66043 L
.56764 .65723 L
.57353 .66346 L
F
0 g
.57353 .66346 m
.57655 .6659 L
.57068 .66043 L
.56764 .65723 L
.57353 .66346 L
s
0 .538 .562 .438 k
.57945 .66944 m
.58246 .67112 L
.57655 .6659 L
.57353 .66346 L
.57945 .66944 L
F
0 g
.57945 .66944 m
.58246 .67112 L
.57655 .6659 L
.57353 .66346 L
.57945 .66944 L
s
0 .557 .604 .396 k
.58541 .67508 m
.58841 .67603 L
.58246 .67112 L
.57945 .66944 L
.58541 .67508 L
F
0 g
.58541 .67508 m
.58841 .67603 L
.58246 .67112 L
.57945 .66944 L
.58541 .67508 L
s
0 .564 .624 .376 k
.59141 .68031 m
.59438 .68058 L
.58841 .67603 L
.58541 .67508 L
.59141 .68031 L
F
0 g
.59141 .68031 m
.59438 .68058 L
.58841 .67603 L
.58541 .67508 L
.59141 .68031 L
s
0 .563 .628 .372 k
.59743 .68509 m
.60038 .68471 L
.59438 .68058 L
.59141 .68031 L
.59743 .68509 L
F
0 g
.59743 .68509 m
.60038 .68471 L
.59438 .68058 L
.59141 .68031 L
.59743 .68509 L
s
0 .556 .62 .38 k
.60348 .68939 m
.60641 .68841 L
.60038 .68471 L
.59743 .68509 L
.60348 .68939 L
F
0 g
.60348 .68939 m
.60641 .68841 L
.60038 .68471 L
.59743 .68509 L
.60348 .68939 L
s
0 .546 .604 .396 k
.60956 .6932 m
.61247 .69166 L
.60641 .68841 L
.60348 .68939 L
.60956 .6932 L
F
0 g
.60956 .6932 m
.61247 .69166 L
.60641 .68841 L
.60348 .68939 L
.60956 .6932 L
s
0 .535 .584 .416 k
.61566 .6965 m
.61854 .69445 L
.61247 .69166 L
.60956 .6932 L
.61566 .6965 L
F
0 g
.61566 .6965 m
.61854 .69445 L
.61247 .69166 L
.60956 .6932 L
.61566 .6965 L
s
0 .523 .561 .439 k
.62178 .69928 m
.62463 .69677 L
.61854 .69445 L
.61566 .6965 L
.62178 .69928 L
F
0 g
.62178 .69928 m
.62463 .69677 L
.61854 .69445 L
.61566 .6965 L
.62178 .69928 L
s
0 .511 .536 .464 k
.62792 .70155 m
.63073 .69864 L
.62463 .69677 L
.62178 .69928 L
.62792 .70155 L
F
0 g
.62792 .70155 m
.63073 .69864 L
.62463 .69677 L
.62178 .69928 L
.62792 .70155 L
s
0 .5 .506 .489 k
.63407 .70333 m
.63686 .70004 L
.63073 .69864 L
.62792 .70155 L
.63407 .70333 L
F
0 g
.63407 .70333 m
.63686 .70004 L
.63073 .69864 L
.62792 .70155 L
.63407 .70333 L
s
0 .486 .468 .514 k
.64023 .70462 m
.643 .70102 L
.63686 .70004 L
.63407 .70333 L
.64023 .70462 L
F
0 g
.64023 .70462 m
.643 .70102 L
.63686 .70004 L
.63407 .70333 L
.64023 .70462 L
s
0 .461 .434 .539 k
.6464 .70544 m
.64914 .70157 L
.643 .70102 L
.64023 .70462 L
.6464 .70544 L
F
0 g
.6464 .70544 m
.64914 .70157 L
.643 .70102 L
.64023 .70462 L
.6464 .70544 L
s
0 .437 .403 .563 k
.65259 .70584 m
.65529 .70173 L
.64914 .70157 L
.6464 .70544 L
.65259 .70584 L
F
0 g
.65259 .70584 m
.65529 .70173 L
.64914 .70157 L
.6464 .70544 L
.65259 .70584 L
s
0 .415 .377 .585 k
.65879 .70582 m
.66146 .70152 L
.65529 .70173 L
.65259 .70584 L
.65879 .70582 L
F
0 g
.65879 .70582 m
.66146 .70152 L
.65529 .70173 L
.65259 .70584 L
.65879 .70582 L
s
0 .393 .353 .607 k
.66498 .70543 m
.66763 .70099 L
.66146 .70152 L
.65879 .70582 L
.66498 .70543 L
F
0 g
.66498 .70543 m
.66763 .70099 L
.66146 .70152 L
.65879 .70582 L
.66498 .70543 L
s
0 .373 .333 .627 k
.67118 .70471 m
.6738 .70013 L
.66763 .70099 L
.66498 .70543 L
.67118 .70471 L
F
0 g
.67118 .70471 m
.6738 .70013 L
.66763 .70099 L
.66498 .70543 L
.67118 .70471 L
s
0 .355 .316 .645 k
.6774 .70367 m
.67998 .69901 L
.6738 .70013 L
.67118 .70471 L
.6774 .70367 L
F
0 g
.6774 .70367 m
.67998 .69901 L
.6738 .70013 L
.67118 .70471 L
.6774 .70367 L
s
0 .339 .302 .661 k
.68362 .70238 m
.68619 .69765 L
.67998 .69901 L
.6774 .70367 L
.68362 .70238 L
F
0 g
.68362 .70238 m
.68619 .69765 L
.67998 .69901 L
.6774 .70367 L
.68362 .70238 L
s
0 .324 .289 .676 k
.68985 .70086 m
.69238 .69608 L
.68619 .69765 L
.68362 .70238 L
.68985 .70086 L
F
0 g
.68985 .70086 m
.69238 .69608 L
.68619 .69765 L
.68362 .70238 L
.68985 .70086 L
s
0 .312 .28 .688 k
.69609 .69915 m
.69859 .69435 L
.69238 .69608 L
.68985 .70086 L
.69609 .69915 L
F
0 g
.69609 .69915 m
.69859 .69435 L
.69238 .69608 L
.68985 .70086 L
.69609 .69915 L
s
0 .302 .273 .698 k
.70233 .69731 m
.7048 .6925 L
.69859 .69435 L
.69609 .69915 L
.70233 .69731 L
F
0 g
.70233 .69731 m
.7048 .6925 L
.69859 .69435 L
.69609 .69915 L
.70233 .69731 L
s
0 .295 .268 .705 k
.70858 .69536 m
.71103 .69054 L
.7048 .6925 L
.70233 .69731 L
.70858 .69536 L
F
0 g
.70858 .69536 m
.71103 .69054 L
.7048 .6925 L
.70233 .69731 L
.70858 .69536 L
s
0 .291 .265 .709 k
.71485 .69335 m
.71727 .68855 L
.71103 .69054 L
.70858 .69536 L
.71485 .69335 L
F
0 g
.71485 .69335 m
.71727 .68855 L
.71103 .69054 L
.70858 .69536 L
.71485 .69335 L
s
0 .29 .265 .71 k
.72113 .69134 m
.72353 .68653 L
.71727 .68855 L
.71485 .69335 L
.72113 .69134 L
F
0 g
.72113 .69134 m
.72353 .68653 L
.71727 .68855 L
.71485 .69335 L
.72113 .69134 L
s
0 .287 .263 .713 k
.72743 .68927 m
.72979 .68447 L
.72353 .68653 L
.72113 .69134 L
.72743 .68927 L
F
0 g
.72743 .68927 m
.72979 .68447 L
.72353 .68653 L
.72113 .69134 L
.72743 .68927 L
s
0 .281 .26 .719 k
.73373 .68713 m
.73608 .68235 L
.72979 .68447 L
.72743 .68927 L
.73373 .68713 L
F
0 g
.73373 .68713 m
.73608 .68235 L
.72979 .68447 L
.72743 .68927 L
.73373 .68713 L
s
0 .271 .255 .729 k
.74005 .68486 m
.74236 .68011 L
.73608 .68235 L
.73373 .68713 L
.74005 .68486 L
F
0 g
.74005 .68486 m
.74236 .68011 L
.73608 .68235 L
.73373 .68713 L
.74005 .68486 L
s
0 .256 .248 .744 k
.74636 .68244 m
.74866 .67773 L
.74236 .68011 L
.74005 .68486 L
.74636 .68244 L
F
0 g
.74636 .68244 m
.74866 .67773 L
.74236 .68011 L
.74005 .68486 L
.74636 .68244 L
s
0 .237 .237 .763 k
.75268 .67981 m
.75495 .67515 L
.74866 .67773 L
.74636 .68244 L
.75268 .67981 L
F
0 g
.75268 .67981 m
.75495 .67515 L
.74866 .67773 L
.74636 .68244 L
.75268 .67981 L
s
0 .212 .212 .788 k
.759 .67693 m
.76124 .67236 L
.75495 .67515 L
.75268 .67981 L
.759 .67693 L
F
0 g
.759 .67693 m
.76124 .67236 L
.75495 .67515 L
.75268 .67981 L
.759 .67693 L
s
0 .18 .18 .82 k
.7653 .67375 m
.76753 .6693 L
.76124 .67236 L
.759 .67693 L
.7653 .67375 L
F
0 g
.7653 .67375 m
.76753 .6693 L
.76124 .67236 L
.759 .67693 L
.7653 .67375 L
s
0 .141 .141 .859 k
.77159 .67026 m
.7738 .66595 L
.76753 .6693 L
.7653 .67375 L
.77159 .67026 L
F
0 g
.77159 .67026 m
.7738 .66595 L
.76753 .6693 L
.7653 .67375 L
.77159 .67026 L
s
0 .093 .093 .907 k
.77788 .6664 m
.78006 .66227 L
.7738 .66595 L
.77159 .67026 L
.77788 .6664 L
F
0 g
.77788 .6664 m
.78006 .66227 L
.7738 .66595 L
.77159 .67026 L
.77788 .6664 L
s
0 .033 .033 .967 k
.78413 .66214 m
.78631 .65824 L
.78006 .66227 L
.77788 .6664 L
.78413 .66214 L
F
0 g
.78413 .66214 m
.78631 .65824 L
.78006 .66227 L
.77788 .6664 L
.78413 .66214 L
s
.79036 .65744 m
.79253 .6538 L
.78631 .65824 L
.78413 .66214 L
.79036 .65744 L
F
.79036 .65744 m
.79253 .6538 L
.78631 .65824 L
.78413 .66214 L
.79036 .65744 L
s
.79656 .65228 m
.79873 .64895 L
.79253 .6538 L
.79036 .65744 L
.79656 .65228 L
F
.79656 .65228 m
.79873 .64895 L
.79253 .6538 L
.79036 .65744 L
.79656 .65228 L
s
.80273 .64663 m
.80489 .64366 L
.79873 .64895 L
.79656 .65228 L
.80273 .64663 L
F
.80273 .64663 m
.80489 .64366 L
.79873 .64895 L
.79656 .65228 L
.80273 .64663 L
s
.80886 .64048 m
.81103 .63791 L
.80489 .64366 L
.80273 .64663 L
.80886 .64048 L
F
.80886 .64048 m
.81103 .63791 L
.80489 .64366 L
.80273 .64663 L
.80886 .64048 L
s
.81494 .6338 m
.81712 .63169 L
.81103 .63791 L
.80886 .64048 L
.81494 .6338 L
F
.81494 .6338 m
.81712 .63169 L
.81103 .63791 L
.80886 .64048 L
.81494 .6338 L
s
.274 0 .325 .124 k
.82097 .62659 m
.82317 .62498 L
.81712 .63169 L
.81494 .6338 L
.82097 .62659 L
F
0 g
.82097 .62659 m
.82317 .62498 L
.81712 .63169 L
.81494 .6338 L
.82097 .62659 L
s
.22 0 .314 .06 k
.82695 .61884 m
.82918 .61779 L
.82317 .62498 L
.82097 .62659 L
.82695 .61884 L
F
0 g
.82695 .61884 m
.82918 .61779 L
.82317 .62498 L
.82097 .62659 L
.82695 .61884 L
s
.162 0 .294 .023 k
.83288 .61057 m
.83513 .61012 L
.82918 .61779 L
.82695 .61884 L
.83288 .61057 L
F
0 g
.83288 .61057 m
.83513 .61012 L
.82918 .61779 L
.82695 .61884 L
.83288 .61057 L
s
.104 0 .265 .013 k
.83875 .60177 m
.84104 .60198 L
.83513 .61012 L
.83288 .61057 L
.83875 .60177 L
F
0 g
.83875 .60177 m
.84104 .60198 L
.83513 .61012 L
.83288 .61057 L
.83875 .60177 L
s
.051 0 .233 .025 k
.84457 .59249 m
.84689 .5934 L
.84104 .60198 L
.83875 .60177 L
.84457 .59249 L
F
0 g
.84457 .59249 m
.84689 .5934 L
.84104 .60198 L
.83875 .60177 L
.84457 .59249 L
s
.006 0 .199 .051 k
.85032 .58276 m
.8527 .58441 L
.84689 .5934 L
.84457 .59249 L
.85032 .58276 L
F
0 g
.85032 .58276 m
.8527 .58441 L
.84689 .5934 L
.84457 .59249 L
.85032 .58276 L
s
0 .03 .197 .053 k
.85602 .57263 m
.85846 .57505 L
.8527 .58441 L
.85032 .58276 L
.85602 .57263 L
F
0 g
.85602 .57263 m
.85846 .57505 L
.8527 .58441 L
.85032 .58276 L
.85602 .57263 L
s
0 .061 .197 .058 k
.86167 .56216 m
.86417 .56539 L
.85846 .57505 L
.85602 .57263 L
.86167 .56216 L
F
0 g
.86167 .56216 m
.86417 .56539 L
.85846 .57505 L
.85602 .57263 L
.86167 .56216 L
s
0 .083 .191 .07 k
.86729 .55149 m
.86984 .55553 L
.86417 .56539 L
.86167 .56216 L
.86729 .55149 L
F
0 g
.86729 .55149 m
.86984 .55553 L
.86417 .56539 L
.86167 .56216 L
.86729 .55149 L
s
0 .117 .14 .129 k
.29641 .73213 m
.29978 .73601 L
.29404 .74579 L
.29061 .74255 L
.29641 .73213 L
F
0 g
.29641 .73213 m
.29978 .73601 L
.29404 .74579 L
.29061 .74255 L
.29641 .73213 L
s
0 .121 .129 .142 k
.30217 .722 m
.30548 .7265 L
.29978 .73601 L
.29641 .73213 L
.30217 .722 L
F
0 g
.30217 .722 m
.30548 .7265 L
.29978 .73601 L
.29641 .73213 L
.30217 .722 L
s
0 .123 .116 .156 k
.30789 .71225 m
.31116 .71733 L
.30548 .7265 L
.30217 .722 L
.30789 .71225 L
F
0 g
.30789 .71225 m
.31116 .71733 L
.30548 .7265 L
.30217 .722 L
.30789 .71225 L
s
0 .124 .103 .17 k
.31357 .70295 m
.31679 .70858 L
.31116 .71733 L
.30789 .71225 L
.31357 .70295 L
F
0 g
.31357 .70295 m
.31679 .70858 L
.31116 .71733 L
.30789 .71225 L
.31357 .70295 L
s
0 .125 .09 .184 k
.31921 .69413 m
.32238 .70027 L
.31679 .70858 L
.31357 .70295 L
.31921 .69413 L
F
0 g
.31921 .69413 m
.32238 .70027 L
.31679 .70858 L
.31357 .70295 L
.31921 .69413 L
s
0 .125 .076 .198 k
.3248 .68583 m
.32794 .69245 L
.32238 .70027 L
.31921 .69413 L
.3248 .68583 L
F
0 g
.3248 .68583 m
.32794 .69245 L
.32238 .70027 L
.31921 .69413 L
.3248 .68583 L
s
0 .125 .062 .212 k
.33036 .67805 m
.33346 .6851 L
.32794 .69245 L
.3248 .68583 L
.33036 .67805 L
F
0 g
.33036 .67805 m
.33346 .6851 L
.32794 .69245 L
.3248 .68583 L
.33036 .67805 L
s
0 .124 .048 .226 k
.33587 .6708 m
.33895 .67824 L
.33346 .6851 L
.33036 .67805 L
.33587 .6708 L
F
0 g
.33587 .6708 m
.33895 .67824 L
.33346 .6851 L
.33036 .67805 L
.33587 .6708 L
s
0 .122 .034 .24 k
.34135 .66409 m
.34439 .67188 L
.33895 .67824 L
.33587 .6708 L
.34135 .66409 L
F
0 g
.34135 .66409 m
.34439 .67188 L
.33895 .67824 L
.33587 .6708 L
.34135 .66409 L
s
0 .121 .021 .253 k
.3468 .65788 m
.34983 .66599 L
.34439 .67188 L
.34135 .66409 L
.3468 .65788 L
F
0 g
.3468 .65788 m
.34983 .66599 L
.34439 .67188 L
.34135 .66409 L
.3468 .65788 L
s
0 .118 .007 .267 k
.35222 .65217 m
.35522 .66058 L
.34983 .66599 L
.3468 .65788 L
.35222 .65217 L
F
0 g
.35222 .65217 m
.35522 .66058 L
.34983 .66599 L
.3468 .65788 L
.35222 .65217 L
s
.006 .122 0 .273 k
.3576 .64696 m
.36059 .65561 L
.35522 .66058 L
.35222 .65217 L
.3576 .64696 L
F
0 g
.3576 .64696 m
.36059 .65561 L
.35522 .66058 L
.35222 .65217 L
.3576 .64696 L
s
.019 .132 0 .273 k
.36297 .6422 m
.36595 .65106 L
.36059 .65561 L
.3576 .64696 L
.36297 .6422 L
F
0 g
.36297 .6422 m
.36595 .65106 L
.36059 .65561 L
.3576 .64696 L
.36297 .6422 L
s
.03 .141 0 .273 k
.36832 .63788 m
.37129 .64692 L
.36595 .65106 L
.36297 .6422 L
.36832 .63788 L
F
0 g
.36832 .63788 m
.37129 .64692 L
.36595 .65106 L
.36297 .6422 L
.36832 .63788 L
s
.042 .151 0 .272 k
.37365 .63395 m
.37662 .64315 L
.37129 .64692 L
.36832 .63788 L
.37365 .63395 L
F
0 g
.37365 .63395 m
.37662 .64315 L
.37129 .64692 L
.36832 .63788 L
.37365 .63395 L
s
.053 .159 0 .272 k
.37896 .63041 m
.38192 .63973 L
.37662 .64315 L
.37365 .63395 L
.37896 .63041 L
F
0 g
.37896 .63041 m
.38192 .63973 L
.37662 .64315 L
.37365 .63395 L
.37896 .63041 L
s
.063 .167 0 .271 k
.38427 .62718 m
.38722 .63661 L
.38192 .63973 L
.37896 .63041 L
.38427 .62718 L
F
0 g
.38427 .62718 m
.38722 .63661 L
.38192 .63973 L
.37896 .63041 L
.38427 .62718 L
s
.072 .173 0 .271 k
.38957 .62427 m
.39252 .63376 L
.38722 .63661 L
.38427 .62718 L
.38957 .62427 L
F
0 g
.38957 .62427 m
.39252 .63376 L
.38722 .63661 L
.38427 .62718 L
.38957 .62427 L
s
.081 .179 0 .27 k
.39487 .62161 m
.39782 .63117 L
.39252 .63376 L
.38957 .62427 L
.39487 .62161 L
F
0 g
.39487 .62161 m
.39782 .63117 L
.39252 .63376 L
.38957 .62427 L
.39487 .62161 L
s
.088 .184 0 .27 k
.40017 .61918 m
.40312 .62878 L
.39782 .63117 L
.39487 .62161 L
.40017 .61918 L
F
0 g
.40017 .61918 m
.40312 .62878 L
.39782 .63117 L
.39487 .62161 L
.40017 .61918 L
s
.094 .189 0 .269 k
.40547 .61692 m
.40842 .62658 L
.40312 .62878 L
.40017 .61918 L
.40547 .61692 L
F
0 g
.40547 .61692 m
.40842 .62658 L
.40312 .62878 L
.40017 .61918 L
.40547 .61692 L
s
.099 .192 0 .269 k
.41077 .61482 m
.41372 .6245 L
.40842 .62658 L
.40547 .61692 L
.41077 .61482 L
F
0 g
.41077 .61482 m
.41372 .6245 L
.40842 .62658 L
.40547 .61692 L
.41077 .61482 L
s
.103 .195 0 .268 k
.41608 .61281 m
.41904 .62251 L
.41372 .6245 L
.41077 .61482 L
.41608 .61281 L
F
0 g
.41608 .61281 m
.41904 .62251 L
.41372 .6245 L
.41077 .61482 L
.41608 .61281 L
s
.105 .196 0 .268 k
.4214 .61088 m
.42436 .6206 L
.41904 .62251 L
.41608 .61281 L
.4214 .61088 L
F
0 g
.4214 .61088 m
.42436 .6206 L
.41904 .62251 L
.41608 .61281 L
.4214 .61088 L
s
.106 .197 0 .268 k
.42673 .60897 m
.42969 .61869 L
.42436 .6206 L
.4214 .61088 L
.42673 .60897 L
F
0 g
.42673 .60897 m
.42969 .61869 L
.42436 .6206 L
.4214 .61088 L
.42673 .60897 L
s
.107 .197 0 .268 k
.43207 .60707 m
.43504 .61681 L
.42969 .61869 L
.42673 .60897 L
.43207 .60707 L
F
0 g
.43207 .60707 m
.43504 .61681 L
.42969 .61869 L
.42673 .60897 L
.43207 .60707 L
s
.108 .198 0 .268 k
.43742 .60523 m
.44039 .61497 L
.43504 .61681 L
.43207 .60707 L
.43742 .60523 L
F
0 g
.43742 .60523 m
.44039 .61497 L
.43504 .61681 L
.43207 .60707 L
.43742 .60523 L
s
.112 .2 0 .267 k
.44278 .60347 m
.44576 .61321 L
.44039 .61497 L
.43742 .60523 L
.44278 .60347 L
F
0 g
.44278 .60347 m
.44576 .61321 L
.44039 .61497 L
.43742 .60523 L
.44278 .60347 L
s
.117 .204 0 .266 k
.44815 .60183 m
.45112 .61156 L
.44576 .61321 L
.44278 .60347 L
.44815 .60183 L
F
0 g
.44815 .60183 m
.45112 .61156 L
.44576 .61321 L
.44278 .60347 L
.44815 .60183 L
s
.123 .207 0 .265 k
.45353 .60036 m
.45651 .61007 L
.45112 .61156 L
.44815 .60183 L
.45353 .60036 L
F
0 g
.45353 .60036 m
.45651 .61007 L
.45112 .61156 L
.44815 .60183 L
.45353 .60036 L
s
.132 .213 0 .263 k
.45891 .5991 m
.46189 .60877 L
.45651 .61007 L
.45353 .60036 L
.45891 .5991 L
F
0 g
.45891 .5991 m
.46189 .60877 L
.45651 .61007 L
.45353 .60036 L
.45891 .5991 L
s
.142 .219 0 .261 k
.4643 .59808 m
.46729 .6077 L
.46189 .60877 L
.45891 .5991 L
.4643 .59808 L
F
0 g
.4643 .59808 m
.46729 .6077 L
.46189 .60877 L
.45891 .5991 L
.4643 .59808 L
s
.154 .225 0 .259 k
.46971 .59734 m
.47269 .60689 L
.46729 .6077 L
.4643 .59808 L
.46971 .59734 L
F
0 g
.46971 .59734 m
.47269 .60689 L
.46729 .6077 L
.4643 .59808 L
.46971 .59734 L
s
.168 .234 0 .256 k
.47512 .59693 m
.47812 .60638 L
.47269 .60689 L
.46971 .59734 L
.47512 .59693 L
F
0 g
.47512 .59693 m
.47812 .60638 L
.47269 .60689 L
.46971 .59734 L
.47512 .59693 L
s
.186 .244 0 .252 k
.48054 .59688 m
.48355 .60621 L
.47812 .60638 L
.47512 .59693 L
.48054 .59688 L
F
0 g
.48054 .59688 m
.48355 .60621 L
.47812 .60638 L
.47512 .59693 L
.48054 .59688 L
s
.207 .255 0 .248 k
.48597 .59722 m
.48898 .6064 L
.48355 .60621 L
.48054 .59688 L
.48597 .59722 L
F
0 g
.48597 .59722 m
.48898 .6064 L
.48355 .60621 L
.48054 .59688 L
.48597 .59722 L
s
.231 .269 0 .243 k
.49141 .59799 m
.49443 .60698 L
.48898 .6064 L
.48597 .59722 L
.49141 .59799 L
F
0 g
.49141 .59799 m
.49443 .60698 L
.48898 .6064 L
.48597 .59722 L
.49141 .59799 L
s
.259 .284 0 .238 k
.49688 .59921 m
.49991 .608 L
.49443 .60698 L
.49141 .59799 L
.49688 .59921 L
F
0 g
.49688 .59921 m
.49991 .608 L
.49443 .60698 L
.49141 .59799 L
.49688 .59921 L
s
.292 .301 0 .232 k
.50237 .60092 m
.50539 .60946 L
.49991 .608 L
.49688 .59921 L
.50237 .60092 L
F
0 g
.50237 .60092 m
.50539 .60946 L
.49991 .608 L
.49688 .59921 L
.50237 .60092 L
s
.331 .321 0 .226 k
.50786 .60313 m
.5109 .6114 L
.50539 .60946 L
.50237 .60092 L
.50786 .60313 L
F
0 g
.50786 .60313 m
.5109 .6114 L
.50539 .60946 L
.50237 .60092 L
.50786 .60313 L
s
.378 .345 0 .219 k
.51339 .60589 m
.51643 .61382 L
.5109 .6114 L
.50786 .60313 L
.51339 .60589 L
F
0 g
.51339 .60589 m
.51643 .61382 L
.5109 .6114 L
.50786 .60313 L
.51339 .60589 L
s
.431 .371 0 .214 k
.51894 .60917 m
.52199 .61675 L
.51643 .61382 L
.51339 .60589 L
.51894 .60917 L
F
0 g
.51894 .60917 m
.52199 .61675 L
.51643 .61382 L
.51339 .60589 L
.51894 .60917 L
s
.494 .4 0 .21 k
.52452 .61301 m
.52757 .62018 L
.52199 .61675 L
.51894 .60917 L
.52452 .61301 L
F
0 g
.52452 .61301 m
.52757 .62018 L
.52199 .61675 L
.51894 .60917 L
.52452 .61301 L
s
.567 .432 0 .21 k
.53012 .6174 m
.53319 .62413 L
.52757 .62018 L
.52452 .61301 L
.53012 .6174 L
F
0 g
.53012 .6174 m
.53319 .62413 L
.52757 .62018 L
.52452 .61301 L
.53012 .6174 L
s
.649 .466 0 .217 k
.53577 .62234 m
.53883 .62859 L
.53319 .62413 L
.53012 .6174 L
.53577 .62234 L
F
0 g
.53577 .62234 m
.53883 .62859 L
.53319 .62413 L
.53012 .6174 L
.53577 .62234 L
s
.739 .5 0 .235 k
.54145 .6278 m
.54451 .63353 L
.53883 .62859 L
.53577 .62234 L
.54145 .6278 L
F
0 g
.54145 .6278 m
.54451 .63353 L
.53883 .62859 L
.53577 .62234 L
.54145 .6278 L
s
.73 .528 0 .27 k
.54716 .63376 m
.55023 .63893 L
.54451 .63353 L
.54145 .6278 L
.54716 .63376 L
F
0 g
.54716 .63376 m
.55023 .63893 L
.54451 .63353 L
.54145 .6278 L
.54716 .63376 L
s
.674 .545 0 .326 k
.55293 .64017 m
.55599 .64473 L
.55023 .63893 L
.54716 .63376 L
.55293 .64017 L
F
0 g
.55293 .64017 m
.55599 .64473 L
.55023 .63893 L
.54716 .63376 L
.55293 .64017 L
s
.598 .546 0 .402 k
.55874 .64694 m
.56179 .65089 L
.55599 .64473 L
.55293 .64017 L
.55874 .64694 L
F
0 g
.55874 .64694 m
.56179 .65089 L
.55599 .64473 L
.55293 .64017 L
.55874 .64694 L
s
.513 .513 0 .487 k
.56459 .65393 m
.56764 .65723 L
.56179 .65089 L
.55874 .64694 L
.56459 .65393 L
F
0 g
.56459 .65393 m
.56764 .65723 L
.56179 .65089 L
.55874 .64694 L
.56459 .65393 L
s
0 .501 .552 .448 k
.57048 .66081 m
.57353 .66346 L
.56764 .65723 L
.56459 .65393 L
.57048 .66081 L
F
0 g
.57048 .66081 m
.57353 .66346 L
.56764 .65723 L
.56459 .65393 L
.57048 .66081 L
s
0 .526 .596 .404 k
.57642 .66741 m
.57945 .66944 L
.57353 .66346 L
.57048 .66081 L
.57642 .66741 L
F
0 g
.57642 .66741 m
.57945 .66944 L
.57353 .66346 L
.57048 .66081 L
.57642 .66741 L
s
0 .545 .623 .377 k
.58239 .67364 m
.58541 .67508 L
.57945 .66944 L
.57642 .66741 L
.58239 .67364 L
F
0 g
.58239 .67364 m
.58541 .67508 L
.57945 .66944 L
.57642 .66741 L
.58239 .67364 L
s
0 .556 .634 .366 k
.58841 .67945 m
.59141 .68031 L
.58541 .67508 L
.58239 .67364 L
.58841 .67945 L
F
0 g
.58841 .67945 m
.59141 .68031 L
.58541 .67508 L
.58239 .67364 L
.58841 .67945 L
s
0 .563 .634 .366 k
.59445 .68477 m
.59743 .68509 L
.59141 .68031 L
.58841 .67945 L
.59445 .68477 L
F
0 g
.59445 .68477 m
.59743 .68509 L
.59141 .68031 L
.58841 .67945 L
.59445 .68477 L
s
0 .565 .624 .376 k
.60052 .68957 m
.60348 .68939 L
.59743 .68509 L
.59445 .68477 L
.60052 .68957 L
F
0 g
.60052 .68957 m
.60348 .68939 L
.59743 .68509 L
.59445 .68477 L
.60052 .68957 L
s
0 .564 .606 .394 k
.60662 .69385 m
.60956 .6932 L
.60348 .68939 L
.60052 .68957 L
.60662 .69385 L
F
0 g
.60662 .69385 m
.60956 .6932 L
.60348 .68939 L
.60052 .68957 L
.60662 .69385 L
s
0 .56 .583 .417 k
.61273 .69757 m
.61566 .6965 L
.60956 .6932 L
.60662 .69385 L
.61273 .69757 L
F
0 g
.61273 .69757 m
.61566 .6965 L
.60956 .6932 L
.60662 .69385 L
.61273 .69757 L
s
0 .556 .556 .444 k
.61888 .70074 m
.62178 .69928 L
.61566 .6965 L
.61273 .69757 L
.61888 .70074 L
F
0 g
.61888 .70074 m
.62178 .69928 L
.61566 .6965 L
.61273 .69757 L
.61888 .70074 L
s
0 .527 .527 .473 k
.62504 .70335 m
.62792 .70155 L
.62178 .69928 L
.61888 .70074 L
.62504 .70335 L
F
0 g
.62504 .70335 m
.62792 .70155 L
.62178 .69928 L
.61888 .70074 L
.62504 .70335 L
s
0 .495 .495 .505 k
.63121 .70542 m
.63407 .70333 L
.62792 .70155 L
.62504 .70335 L
.63121 .70542 L
F
0 g
.63121 .70542 m
.63407 .70333 L
.62792 .70155 L
.62504 .70335 L
.63121 .70542 L
s
0 .462 .462 .538 k
.63741 .70699 m
.64023 .70462 L
.63407 .70333 L
.63121 .70542 L
.63741 .70699 L
F
0 g
.63741 .70699 m
.64023 .70462 L
.63407 .70333 L
.63121 .70542 L
.63741 .70699 L
s
0 .429 .429 .571 k
.64361 .70803 m
.6464 .70544 L
.64023 .70462 L
.63741 .70699 L
.64361 .70803 L
F
0 g
.64361 .70803 m
.6464 .70544 L
.64023 .70462 L
.63741 .70699 L
.64361 .70803 L
s
0 .396 .396 .604 k
.64982 .70862 m
.65259 .70584 L
.6464 .70544 L
.64361 .70803 L
.64982 .70862 L
F
0 g
.64982 .70862 m
.65259 .70584 L
.6464 .70544 L
.64361 .70803 L
.64982 .70862 L
s
0 .364 .364 .636 k
.65604 .70876 m
.65879 .70582 L
.65259 .70584 L
.64982 .70862 L
.65604 .70876 L
F
0 g
.65604 .70876 m
.65879 .70582 L
.65259 .70584 L
.64982 .70862 L
.65604 .70876 L
s
0 .334 .334 .666 k
.66226 .7085 m
.66498 .70543 L
.65879 .70582 L
.65604 .70876 L
.66226 .7085 L
F
0 g
.66226 .7085 m
.66498 .70543 L
.65879 .70582 L
.65604 .70876 L
.66226 .7085 L
s
0 .305 .305 .695 k
.66849 .70788 m
.67118 .70471 L
.66498 .70543 L
.66226 .7085 L
.66849 .70788 L
F
0 g
.66849 .70788 m
.67118 .70471 L
.66498 .70543 L
.66226 .7085 L
.66849 .70788 L
s
0 .278 .278 .722 k
.67473 .70692 m
.6774 .70367 L
.67118 .70471 L
.66849 .70788 L
.67473 .70692 L
F
0 g
.67473 .70692 m
.6774 .70367 L
.67118 .70471 L
.66849 .70788 L
.67473 .70692 L
s
0 .253 .253 .747 k
.68098 .70568 m
.68362 .70238 L
.6774 .70367 L
.67473 .70692 L
.68098 .70568 L
F
0 g
.68098 .70568 m
.68362 .70238 L
.6774 .70367 L
.67473 .70692 L
.68098 .70568 L
s
0 .231 .231 .769 k
.68723 .70419 m
.68985 .70086 L
.68362 .70238 L
.68098 .70568 L
.68723 .70419 L
F
0 g
.68723 .70419 m
.68985 .70086 L
.68362 .70238 L
.68098 .70568 L
.68723 .70419 L
s
0 .213 .213 .787 k
.69349 .70251 m
.69609 .69915 L
.68985 .70086 L
.68723 .70419 L
.69349 .70251 L
F
0 g
.69349 .70251 m
.69609 .69915 L
.68985 .70086 L
.68723 .70419 L
.69349 .70251 L
s
0 .199 .199 .801 k
.69976 .70066 m
.70233 .69731 L
.69609 .69915 L
.69349 .70251 L
.69976 .70066 L
F
0 g
.69976 .70066 m
.70233 .69731 L
.69609 .69915 L
.69349 .70251 L
.69976 .70066 L
s
0 .188 .188 .812 k
.70604 .69873 m
.70858 .69536 L
.70233 .69731 L
.69976 .70066 L
.70604 .69873 L
F
0 g
.70604 .69873 m
.70858 .69536 L
.70233 .69731 L
.69976 .70066 L
.70604 .69873 L
s
0 .182 .182 .818 k
.71233 .69672 m
.71485 .69335 L
.70858 .69536 L
.70604 .69873 L
.71233 .69672 L
F
0 g
.71233 .69672 m
.71485 .69335 L
.70858 .69536 L
.70604 .69873 L
.71233 .69672 L
s
0 .18 .18 .82 k
.71864 .69469 m
.72113 .69134 L
.71485 .69335 L
.71233 .69672 L
.71864 .69469 L
F
0 g
.71864 .69469 m
.72113 .69134 L
.71485 .69335 L
.71233 .69672 L
.71864 .69469 L
s
0 .176 .176 .824 k
.72495 .69262 m
.72743 .68927 L
.72113 .69134 L
.71864 .69469 L
.72495 .69262 L
F
0 g
.72495 .69262 m
.72743 .68927 L
.72113 .69134 L
.71864 .69469 L
.72495 .69262 L
s
0 .167 .167 .833 k
.73128 .69046 m
.73373 .68713 L
.72743 .68927 L
.72495 .69262 L
.73128 .69046 L
F
0 g
.73128 .69046 m
.73373 .68713 L
.72743 .68927 L
.72495 .69262 L
.73128 .69046 L
s
0 .152 .152 .848 k
.73762 .68818 m
.74005 .68486 L
.73373 .68713 L
.73128 .69046 L
.73762 .68818 L
F
0 g
.73762 .68818 m
.74005 .68486 L
.73373 .68713 L
.73128 .69046 L
.73762 .68818 L
s
0 .13 .13 .87 k
.74396 .68571 m
.74636 .68244 L
.74005 .68486 L
.73762 .68818 L
.74396 .68571 L
F
0 g
.74396 .68571 m
.74636 .68244 L
.74005 .68486 L
.73762 .68818 L
.74396 .68571 L
s
0 .101 .101 .899 k
.7503 .68303 m
.75268 .67981 L
.74636 .68244 L
.74396 .68571 L
.7503 .68303 L
F
0 g
.7503 .68303 m
.75268 .67981 L
.74636 .68244 L
.74396 .68571 L
.7503 .68303 L
s
0 .064 .064 .936 k
.75663 .68007 m
.759 .67693 L
.75268 .67981 L
.7503 .68303 L
.75663 .68007 L
F
0 g
.75663 .68007 m
.759 .67693 L
.75268 .67981 L
.7503 .68303 L
.75663 .68007 L
s
0 .018 .018 .982 k
.76296 .67681 m
.7653 .67375 L
.759 .67693 L
.75663 .68007 L
.76296 .67681 L
F
0 g
.76296 .67681 m
.7653 .67375 L
.759 .67693 L
.75663 .68007 L
.76296 .67681 L
s
.76927 .67318 m
.77159 .67026 L
.7653 .67375 L
.76296 .67681 L
.76927 .67318 L
F
.76927 .67318 m
.77159 .67026 L
.7653 .67375 L
.76296 .67681 L
.76927 .67318 L
s
.77556 .66917 m
.77788 .6664 L
.77159 .67026 L
.76927 .67318 L
.77556 .66917 L
F
.77556 .66917 m
.77788 .6664 L
.77159 .67026 L
.76927 .67318 L
.77556 .66917 L
s
.78183 .66472 m
.78413 .66214 L
.77788 .6664 L
.77556 .66917 L
.78183 .66472 L
F
.78183 .66472 m
.78413 .66214 L
.77788 .6664 L
.77556 .66917 L
.78183 .66472 L
s
.78808 .6598 m
.79036 .65744 L
.78413 .66214 L
.78183 .66472 L
.78808 .6598 L
F
.78808 .6598 m
.79036 .65744 L
.78413 .66214 L
.78183 .66472 L
.78808 .6598 L
s
.79428 .65437 m
.79656 .65228 L
.79036 .65744 L
.78808 .6598 L
.79428 .65437 L
F
.79428 .65437 m
.79656 .65228 L
.79036 .65744 L
.78808 .6598 L
.79428 .65437 L
s
.343 0 .283 .17 k
.80045 .64844 m
.80273 .64663 L
.79656 .65228 L
.79428 .65437 L
.80045 .64844 L
F
0 g
.80045 .64844 m
.80273 .64663 L
.79656 .65228 L
.79428 .65437 L
.80045 .64844 L
s
.298 0 .288 .106 k
.80658 .64193 m
.80886 .64048 L
.80273 .64663 L
.80045 .64844 L
.80658 .64193 L
F
0 g
.80658 .64193 m
.80886 .64048 L
.80273 .64663 L
.80045 .64844 L
.80658 .64193 L
s
.248 0 .286 .056 k
.81265 .63487 m
.81494 .6338 L
.80886 .64048 L
.80658 .64193 L
.81265 .63487 L
F
0 g
.81265 .63487 m
.81494 .6338 L
.80886 .64048 L
.80658 .64193 L
.81265 .63487 L
s
.194 0 .278 .024 k
.81867 .62724 m
.82097 .62659 L
.81494 .6338 L
.81265 .63487 L
.81867 .62724 L
F
0 g
.81867 .62724 m
.82097 .62659 L
.81494 .6338 L
.81265 .63487 L
.81867 .62724 L
s
.141 0 .265 .01 k
.82464 .61902 m
.82695 .61884 L
.82097 .62659 L
.81867 .62724 L
.82464 .61902 L
F
0 g
.82464 .61902 m
.82695 .61884 L
.82097 .62659 L
.81867 .62724 L
.82464 .61902 L
s
.09 0 .246 .013 k
.83054 .61024 m
.83288 .61057 L
.82695 .61884 L
.82464 .61902 L
.83054 .61024 L
F
0 g
.83054 .61024 m
.83288 .61057 L
.82695 .61884 L
.82464 .61902 L
.83054 .61024 L
s
.044 0 .224 .028 k
.83639 .6009 m
.83875 .60177 L
.83288 .61057 L
.83054 .61024 L
.83639 .6009 L
F
0 g
.83639 .6009 m
.83875 .60177 L
.83288 .61057 L
.83054 .61024 L
.83639 .6009 L
s
.005 0 .201 .051 k
.84217 .59104 m
.84457 .59249 L
.83875 .60177 L
.83639 .6009 L
.84217 .59104 L
F
0 g
.84217 .59104 m
.84457 .59249 L
.83875 .60177 L
.83639 .6009 L
.84217 .59104 L
s
0 .029 .207 .049 k
.84789 .58069 m
.85032 .58276 L
.84457 .59249 L
.84217 .59104 L
.84789 .58069 L
F
0 g
.84789 .58069 m
.85032 .58276 L
.84457 .59249 L
.84217 .59104 L
.84789 .58069 L
s
0 .056 .212 .05 k
.85355 .56992 m
.85602 .57263 L
.85032 .58276 L
.84789 .58069 L
.85355 .56992 L
F
0 g
.85355 .56992 m
.85602 .57263 L
.85032 .58276 L
.84789 .58069 L
.85355 .56992 L
s
0 .078 .213 .056 k
.85916 .55879 m
.86167 .56216 L
.85602 .57263 L
.85355 .56992 L
.85916 .55879 L
F
0 g
.85916 .55879 m
.86167 .56216 L
.85602 .57263 L
.85355 .56992 L
.85916 .55879 L
s
0 .096 .209 .066 k
.86472 .54743 m
.86729 .55149 L
.86167 .56216 L
.85916 .55879 L
.86472 .54743 L
F
0 g
.86472 .54743 m
.86729 .55149 L
.86167 .56216 L
.85916 .55879 L
.86472 .54743 L
s
0 .121 .149 .126 k
.29302 .72835 m
.29641 .73213 L
.29061 .74255 L
.28717 .73928 L
.29302 .72835 L
F
0 g
.29302 .72835 m
.29641 .73213 L
.29061 .74255 L
.28717 .73928 L
.29302 .72835 L
s
0 .124 .139 .136 k
.29883 .71772 m
.30217 .722 L
.29641 .73213 L
.29302 .72835 L
.29883 .71772 L
F
0 g
.29883 .71772 m
.30217 .722 L
.29641 .73213 L
.29302 .72835 L
.29883 .71772 L
s
0 .125 .127 .148 k
.3046 .70751 m
.30789 .71225 L
.30217 .722 L
.29883 .71772 L
.3046 .70751 L
F
0 g
.3046 .70751 m
.30789 .71225 L
.30217 .722 L
.29883 .71772 L
.3046 .70751 L
s
0 .125 .114 .16 k
.31032 .69776 m
.31357 .70295 L
.30789 .71225 L
.3046 .70751 L
.31032 .69776 L
F
0 g
.31032 .69776 m
.31357 .70295 L
.30789 .71225 L
.3046 .70751 L
.31032 .69776 L
s
0 .125 .101 .172 k
.31599 .68854 m
.31921 .69413 L
.31357 .70295 L
.31032 .69776 L
.31599 .68854 L
F
0 g
.31599 .68854 m
.31921 .69413 L
.31357 .70295 L
.31032 .69776 L
.31599 .68854 L
s
0 .123 .087 .185 k
.32163 .67985 m
.3248 .68583 L
.31921 .69413 L
.31599 .68854 L
.32163 .67985 L
F
0 g
.32163 .67985 m
.3248 .68583 L
.31921 .69413 L
.31599 .68854 L
.32163 .67985 L
s
0 .122 .073 .197 k
.3272 .67172 m
.33036 .67805 L
.3248 .68583 L
.32163 .67985 L
.3272 .67172 L
F
0 g
.3272 .67172 m
.33036 .67805 L
.3248 .68583 L
.32163 .67985 L
.3272 .67172 L
s
0 .119 .057 .211 k
.33275 .66415 m
.33587 .6708 L
.33036 .67805 L
.3272 .67172 L
.33275 .66415 L
F
0 g
.33275 .66415 m
.33587 .6708 L
.33036 .67805 L
.3272 .67172 L
.33275 .66415 L
s
0 .117 .043 .224 k
.33825 .65715 m
.34135 .66409 L
.33587 .6708 L
.33275 .66415 L
.33825 .65715 L
F
0 g
.33825 .65715 m
.34135 .66409 L
.33587 .6708 L
.33275 .66415 L
.33825 .65715 L
s
0 .114 .028 .237 k
.34372 .65069 m
.3468 .65788 L
.34135 .66409 L
.33825 .65715 L
.34372 .65069 L
F
0 g
.34372 .65069 m
.3468 .65788 L
.34135 .66409 L
.33825 .65715 L
.34372 .65069 L
s
0 .111 .013 .25 k
.34916 .64476 m
.35222 .65217 L
.3468 .65788 L
.34372 .65069 L
.34916 .64476 L
F
0 g
.34916 .64476 m
.35222 .65217 L
.3468 .65788 L
.34372 .65069 L
.34916 .64476 L
s
.002 .11 0 .261 k
.35456 .63935 m
.3576 .64696 L
.35222 .65217 L
.34916 .64476 L
.35456 .63935 L
F
0 g
.35456 .63935 m
.3576 .64696 L
.35222 .65217 L
.34916 .64476 L
.35456 .63935 L
s
.017 .121 0 .259 k
.35993 .63442 m
.36297 .6422 L
.3576 .64696 L
.35456 .63935 L
.35993 .63442 L
F
0 g
.35993 .63442 m
.36297 .6422 L
.3576 .64696 L
.35456 .63935 L
.35993 .63442 L
s
.03 .131 0 .258 k
.36529 .62994 m
.36832 .63788 L
.36297 .6422 L
.35993 .63442 L
.36529 .62994 L
F
0 g
.36529 .62994 m
.36832 .63788 L
.36297 .6422 L
.35993 .63442 L
.36529 .62994 L
s
.044 .142 0 .256 k
.37063 .6259 m
.37365 .63395 L
.36832 .63788 L
.36529 .62994 L
.37063 .6259 L
F
0 g
.37063 .6259 m
.37365 .63395 L
.36832 .63788 L
.36529 .62994 L
.37063 .6259 L
s
.056 .15 0 .255 k
.37595 .62224 m
.37896 .63041 L
.37365 .63395 L
.37063 .6259 L
.37595 .62224 L
F
0 g
.37595 .62224 m
.37896 .63041 L
.37365 .63395 L
.37063 .6259 L
.37595 .62224 L
s
.069 .159 0 .253 k
.38126 .61893 m
.38427 .62718 L
.37896 .63041 L
.37595 .62224 L
.38126 .61893 L
F
0 g
.38126 .61893 m
.38427 .62718 L
.37896 .63041 L
.37595 .62224 L
.38126 .61893 L
s
.08 .167 0 .252 k
.38656 .61595 m
.38957 .62427 L
.38427 .62718 L
.38126 .61893 L
.38656 .61595 L
F
0 g
.38656 .61595 m
.38957 .62427 L
.38427 .62718 L
.38126 .61893 L
.38656 .61595 L
s
.089 .173 0 .251 k
.39186 .61324 m
.39487 .62161 L
.38957 .62427 L
.38656 .61595 L
.39186 .61324 L
F
0 g
.39186 .61324 m
.39487 .62161 L
.38957 .62427 L
.38656 .61595 L
.39186 .61324 L
s
.099 .18 0 .249 k
.39716 .61075 m
.40017 .61918 L
.39487 .62161 L
.39186 .61324 L
.39716 .61075 L
F
0 g
.39716 .61075 m
.40017 .61918 L
.39487 .62161 L
.39186 .61324 L
.39716 .61075 L
s
.106 .185 0 .248 k
.40247 .60848 m
.40547 .61692 L
.40017 .61918 L
.39716 .61075 L
.40247 .60848 L
F
0 g
.40247 .60848 m
.40547 .61692 L
.40017 .61918 L
.39716 .61075 L
.40247 .60848 L
s
.112 .189 0 .248 k
.40777 .60635 m
.41077 .61482 L
.40547 .61692 L
.40247 .60848 L
.40777 .60635 L
F
0 g
.40777 .60635 m
.41077 .61482 L
.40547 .61692 L
.40247 .60848 L
.40777 .60635 L
s
.117 .192 0 .247 k
.41308 .60433 m
.41608 .61281 L
.41077 .61482 L
.40777 .60635 L
.41308 .60433 L
F
0 g
.41308 .60433 m
.41608 .61281 L
.41077 .61482 L
.40777 .60635 L
.41308 .60433 L
s
.12 .194 0 .246 k
.4184 .6024 m
.4214 .61088 L
.41608 .61281 L
.41308 .60433 L
.4184 .6024 L
F
0 g
.4184 .6024 m
.4214 .61088 L
.41608 .61281 L
.41308 .60433 L
.4184 .6024 L
s
.121 .195 0 .246 k
.42373 .60047 m
.42673 .60897 L
.4214 .61088 L
.4184 .6024 L
.42373 .60047 L
F
0 g
.42373 .60047 m
.42673 .60897 L
.4214 .61088 L
.4184 .6024 L
.42373 .60047 L
s
.122 .195 0 .246 k
.42907 .59858 m
.43207 .60707 L
.42673 .60897 L
.42373 .60047 L
.42907 .59858 L
F
0 g
.42907 .59858 m
.43207 .60707 L
.42673 .60897 L
.42373 .60047 L
.42907 .59858 L
s
.124 .196 0 .246 k
.43442 .59671 m
.43742 .60523 L
.43207 .60707 L
.42907 .59858 L
.43442 .59671 L
F
0 g
.43442 .59671 m
.43742 .60523 L
.43207 .60707 L
.42907 .59858 L
.43442 .59671 L
s
.128 .199 0 .245 k
.43978 .59495 m
.44278 .60347 L
.43742 .60523 L
.43442 .59671 L
.43978 .59495 L
F
0 g
.43978 .59495 m
.44278 .60347 L
.43742 .60523 L
.43442 .59671 L
.43978 .59495 L
s
.133 .202 0 .244 k
.44514 .59332 m
.44815 .60183 L
.44278 .60347 L
.43978 .59495 L
.44514 .59332 L
F
0 g
.44514 .59332 m
.44815 .60183 L
.44278 .60347 L
.43978 .59495 L
.44514 .59332 L
s
.142 .207 0 .242 k
.45052 .59186 m
.45353 .60036 L
.44815 .60183 L
.44514 .59332 L
.45052 .59186 L
F
0 g
.45052 .59186 m
.45353 .60036 L
.44815 .60183 L
.44514 .59332 L
.45052 .59186 L
s
.152 .213 0 .24 k
.4559 .59063 m
.45891 .5991 L
.45353 .60036 L
.45052 .59186 L
.4559 .59063 L
F
0 g
.4559 .59063 m
.45891 .5991 L
.45353 .60036 L
.45052 .59186 L
.4559 .59063 L
s
.165 .221 0 .237 k
.46129 .58965 m
.4643 .59808 L
.45891 .5991 L
.4559 .59063 L
.46129 .58965 L
F
0 g
.46129 .58965 m
.4643 .59808 L
.45891 .5991 L
.4559 .59063 L
.46129 .58965 L
s
.18 .23 0 .234 k
.46669 .58898 m
.46971 .59734 L
.4643 .59808 L
.46129 .58965 L
.46669 .58898 L
F
0 g
.46669 .58898 m
.46971 .59734 L
.4643 .59808 L
.46129 .58965 L
.46669 .58898 L
s
.197 .239 0 .231 k
.47209 .58863 m
.47512 .59693 L
.46971 .59734 L
.46669 .58898 L
.47209 .58863 L
F
0 g
.47209 .58863 m
.47512 .59693 L
.46971 .59734 L
.46669 .58898 L
.47209 .58863 L
s
.219 .252 0 .226 k
.47751 .58868 m
.48054 .59688 L
.47512 .59693 L
.47209 .58863 L
.47751 .58868 L
F
0 g
.47751 .58868 m
.48054 .59688 L
.47512 .59693 L
.47209 .58863 L
.47751 .58868 L
s
.244 .265 0 .222 k
.48294 .58914 m
.48597 .59722 L
.48054 .59688 L
.47751 .58868 L
.48294 .58914 L
F
0 g
.48294 .58914 m
.48597 .59722 L
.48054 .59688 L
.47751 .58868 L
.48294 .58914 L
s
.273 .281 0 .217 k
.48839 .59005 m
.49141 .59799 L
.48597 .59722 L
.48294 .58914 L
.48839 .59005 L
F
0 g
.48839 .59005 m
.49141 .59799 L
.48597 .59722 L
.48294 .58914 L
.48839 .59005 L
s
.308 .3 0 .211 k
.49385 .59144 m
.49688 .59921 L
.49141 .59799 L
.48839 .59005 L
.49385 .59144 L
F
0 g
.49385 .59144 m
.49688 .59921 L
.49141 .59799 L
.48839 .59005 L
.49385 .59144 L
s
.348 .32 0 .206 k
.49932 .59334 m
.50237 .60092 L
.49688 .59921 L
.49385 .59144 L
.49932 .59334 L
F
0 g
.49932 .59334 m
.50237 .60092 L
.49688 .59921 L
.49385 .59144 L
.49932 .59334 L
s
.395 .344 0 .201 k
.50482 .59578 m
.50786 .60313 L
.50237 .60092 L
.49932 .59334 L
.50482 .59578 L
F
0 g
.50482 .59578 m
.50786 .60313 L
.50237 .60092 L
.49932 .59334 L
.50482 .59578 L
s
.45 .372 0 .197 k
.51033 .59879 m
.51339 .60589 L
.50786 .60313 L
.50482 .59578 L
.51033 .59879 L
F
0 g
.51033 .59879 m
.51339 .60589 L
.50786 .60313 L
.50482 .59578 L
.51033 .59879 L
s
.512 .401 0 .196 k
.51588 .60236 m
.51894 .60917 L
.51339 .60589 L
.51033 .59879 L
.51588 .60236 L
F
0 g
.51588 .60236 m
.51894 .60917 L
.51339 .60589 L
.51033 .59879 L
.51588 .60236 L
s
.584 .434 0 .199 k
.52145 .60652 m
.52452 .61301 L
.51894 .60917 L
.51588 .60236 L
.52145 .60652 L
F
0 g
.52145 .60652 m
.52452 .61301 L
.51894 .60917 L
.51588 .60236 L
.52145 .60652 L
s
.662 .467 0 .21 k
.52706 .61127 m
.53012 .6174 L
.52452 .61301 L
.52145 .60652 L
.52706 .61127 L
F
0 g
.52706 .61127 m
.53012 .6174 L
.52452 .61301 L
.52145 .60652 L
.52706 .61127 L
s
.744 .499 0 .232 k
.5327 .61659 m
.53577 .62234 L
.53012 .6174 L
.52706 .61127 L
.5327 .61659 L
F
0 g
.5327 .61659 m
.53577 .62234 L
.53012 .6174 L
.52706 .61127 L
.5327 .61659 L
s
.732 .527 0 .268 k
.53837 .62247 m
.54145 .6278 L
.53577 .62234 L
.5327 .61659 L
.53837 .62247 L
F
0 g
.53837 .62247 m
.54145 .6278 L
.53577 .62234 L
.5327 .61659 L
.53837 .62247 L
s
.679 .546 0 .321 k
.54409 .62888 m
.54716 .63376 L
.54145 .6278 L
.53837 .62247 L
.54409 .62888 L
F
0 g
.54409 .62888 m
.54716 .63376 L
.54145 .6278 L
.53837 .62247 L
.54409 .62888 L
s
.609 .552 0 .391 k
.54986 .63577 m
.55293 .64017 L
.54716 .63376 L
.54409 .62888 L
.54986 .63577 L
F
0 g
.54986 .63577 m
.55293 .64017 L
.54716 .63376 L
.54409 .62888 L
.54986 .63577 L
s
.529 .529 0 .471 k
.55567 .64305 m
.55874 .64694 L
.55293 .64017 L
.54986 .63577 L
.55567 .64305 L
F
0 g
.55567 .64305 m
.55874 .64694 L
.55293 .64017 L
.54986 .63577 L
.55567 .64305 L
s
0 .475 .545 .455 k
.56153 .65055 m
.56459 .65393 L
.55874 .64694 L
.55567 .64305 L
.56153 .65055 L
F
0 g
.56153 .65055 m
.56459 .65393 L
.55874 .64694 L
.55567 .64305 L
.56153 .65055 L
s
0 .498 .592 .408 k
.56743 .65794 m
.57048 .66081 L
.56459 .65393 L
.56153 .65055 L
.56743 .65794 L
F
0 g
.56743 .65794 m
.57048 .66081 L
.56459 .65393 L
.56153 .65055 L
.56743 .65794 L
s
0 .517 .618 .382 k
.57337 .66505 m
.57642 .66741 L
.57048 .66081 L
.56743 .65794 L
.57337 .66505 L
F
0 g
.57337 .66505 m
.57642 .66741 L
.57048 .66081 L
.56743 .65794 L
.57337 .66505 L
s
0 .533 .631 .369 k
.57936 .67177 m
.58239 .67364 L
.57642 .66741 L
.57337 .66505 L
.57936 .67177 L
F
0 g
.57936 .67177 m
.58239 .67364 L
.57642 .66741 L
.57337 .66505 L
.57936 .67177 L
s
0 .546 .634 .366 k
.58538 .67804 m
.58841 .67945 L
.58239 .67364 L
.57936 .67177 L
.58538 .67804 L
F
0 g
.58538 .67804 m
.58841 .67945 L
.58239 .67364 L
.57936 .67177 L
.58538 .67804 L
s
0 .558 .628 .372 k
.59143 .68379 m
.59445 .68477 L
.58841 .67945 L
.58538 .67804 L
.59143 .68379 L
F
0 g
.59143 .68379 m
.59445 .68477 L
.58841 .67945 L
.58538 .67804 L
.59143 .68379 L
s
0 .567 .614 .386 k
.59752 .68901 m
.60052 .68957 L
.59445 .68477 L
.59143 .68379 L
.59752 .68901 L
F
0 g
.59752 .68901 m
.60052 .68957 L
.59445 .68477 L
.59143 .68379 L
.59752 .68901 L
s
0 .574 .593 .407 k
.60364 .69365 m
.60662 .69385 L
.60052 .68957 L
.59752 .68901 L
.60364 .69365 L
F
0 g
.60364 .69365 m
.60662 .69385 L
.60052 .68957 L
.59752 .68901 L
.60364 .69365 L
s
0 .566 .566 .434 k
.60977 .69771 m
.61273 .69757 L
.60662 .69385 L
.60364 .69365 L
.60977 .69771 L
F
0 g
.60977 .69771 m
.61273 .69757 L
.60662 .69385 L
.60364 .69365 L
.60977 .69771 L
s
0 .533 .533 .467 k
.61594 .70119 m
.61888 .70074 L
.61273 .69757 L
.60977 .69771 L
.61594 .70119 L
F
0 g
.61594 .70119 m
.61888 .70074 L
.61273 .69757 L
.60977 .69771 L
.61594 .70119 L
s
0 .496 .496 .504 k
.62212 .70408 m
.62504 .70335 L
.61888 .70074 L
.61594 .70119 L
.62212 .70408 L
F
0 g
.62212 .70408 m
.62504 .70335 L
.61888 .70074 L
.61594 .70119 L
.62212 .70408 L
s
0 .456 .456 .544 k
.62831 .7064 m
.63121 .70542 L
.62504 .70335 L
.62212 .70408 L
.62831 .7064 L
F
0 g
.62831 .7064 m
.63121 .70542 L
.62504 .70335 L
.62212 .70408 L
.62831 .7064 L
s
0 .412 .412 .588 k
.63453 .70817 m
.63741 .70699 L
.63121 .70542 L
.62831 .7064 L
.63453 .70817 L
F
0 g
.63453 .70817 m
.63741 .70699 L
.63121 .70542 L
.62831 .7064 L
.63453 .70817 L
s
0 .367 .367 .633 k
.64075 .70941 m
.64361 .70803 L
.63741 .70699 L
.63453 .70817 L
.64075 .70941 L
F
0 g
.64075 .70941 m
.64361 .70803 L
.63741 .70699 L
.63453 .70817 L
.64075 .70941 L
s
0 .321 .321 .679 k
.64698 .71014 m
.64982 .70862 L
.64361 .70803 L
.64075 .70941 L
.64698 .71014 L
F
0 g
.64698 .71014 m
.64982 .70862 L
.64361 .70803 L
.64075 .70941 L
.64698 .71014 L
s
0 .275 .275 .725 k
.65322 .71041 m
.65604 .70876 L
.64982 .70862 L
.64698 .71014 L
.65322 .71041 L
F
0 g
.65322 .71041 m
.65604 .70876 L
.64982 .70862 L
.64698 .71014 L
.65322 .71041 L
s
0 .23 .23 .77 k
.65947 .71025 m
.66226 .7085 L
.65604 .70876 L
.65322 .71041 L
.65947 .71025 L
F
0 g
.65947 .71025 m
.66226 .7085 L
.65604 .70876 L
.65322 .71041 L
.65947 .71025 L
s
0 .187 .187 .813 k
.66573 .70971 m
.66849 .70788 L
.66226 .7085 L
.65947 .71025 L
.66573 .70971 L
F
0 g
.66573 .70971 m
.66849 .70788 L
.66226 .7085 L
.65947 .71025 L
.66573 .70971 L
s
0 .147 .147 .853 k
.67198 .70881 m
.67473 .70692 L
.66849 .70788 L
.66573 .70971 L
.67198 .70881 L
F
0 g
.67198 .70881 m
.67473 .70692 L
.66849 .70788 L
.66573 .70971 L
.67198 .70881 L
s
0 .11 .11 .89 k
.67825 .70761 m
.68098 .70568 L
.67473 .70692 L
.67198 .70881 L
.67825 .70761 L
F
0 g
.67825 .70761 m
.68098 .70568 L
.67473 .70692 L
.67198 .70881 L
.67825 .70761 L
s
0 .078 .078 .922 k
.68452 .70615 m
.68723 .70419 L
.68098 .70568 L
.67825 .70761 L
.68452 .70615 L
F
0 g
.68452 .70615 m
.68723 .70419 L
.68098 .70568 L
.67825 .70761 L
.68452 .70615 L
s
0 .051 .051 .949 k
.69081 .70448 m
.69349 .70251 L
.68723 .70419 L
.68452 .70615 L
.69081 .70448 L
F
0 g
.69081 .70448 m
.69349 .70251 L
.68723 .70419 L
.68452 .70615 L
.69081 .70448 L
s
0 .03 .03 .97 k
.6971 .70265 m
.69976 .70066 L
.69349 .70251 L
.69081 .70448 L
.6971 .70265 L
F
0 g
.6971 .70265 m
.69976 .70066 L
.69349 .70251 L
.69081 .70448 L
.6971 .70265 L
s
0 .014 .014 .986 k
.70339 .7007 m
.70604 .69873 L
.69976 .70066 L
.6971 .70265 L
.70339 .7007 L
F
0 g
.70339 .7007 m
.70604 .69873 L
.69976 .70066 L
.6971 .70265 L
.70339 .7007 L
s
0 .006 .006 .994 k
.70971 .69869 m
.71233 .69672 L
.70604 .69873 L
.70339 .7007 L
.70971 .69869 L
F
0 g
.70971 .69869 m
.71233 .69672 L
.70604 .69873 L
.70339 .7007 L
.70971 .69869 L
s
0 .003 .003 .997 k
.71604 .69666 m
.71864 .69469 L
.71233 .69672 L
.70971 .69869 L
.71604 .69666 L
F
0 g
.71604 .69666 m
.71864 .69469 L
.71233 .69672 L
.70971 .69869 L
.71604 .69666 L
s
.72238 .69458 m
.72495 .69262 L
.71864 .69469 L
.71604 .69666 L
.72238 .69458 L
F
.72238 .69458 m
.72495 .69262 L
.71864 .69469 L
.71604 .69666 L
.72238 .69458 L
s
.72873 .69242 m
.73128 .69046 L
.72495 .69262 L
.72238 .69458 L
.72873 .69242 L
F
.72873 .69242 m
.73128 .69046 L
.72495 .69262 L
.72238 .69458 L
.72873 .69242 L
s
.73508 .69011 m
.73762 .68818 L
.73128 .69046 L
.72873 .69242 L
.73508 .69011 L
F
.73508 .69011 m
.73762 .68818 L
.73128 .69046 L
.72873 .69242 L
.73508 .69011 L
s
.74144 .68761 m
.74396 .68571 L
.73762 .68818 L
.73508 .69011 L
.74144 .68761 L
F
.74144 .68761 m
.74396 .68571 L
.73762 .68818 L
.73508 .69011 L
.74144 .68761 L
s
.7478 .68487 m
.7503 .68303 L
.74396 .68571 L
.74144 .68761 L
.7478 .68487 L
F
.7478 .68487 m
.7503 .68303 L
.74396 .68571 L
.74144 .68761 L
.7478 .68487 L
s
.75416 .68186 m
.75663 .68007 L
.7503 .68303 L
.7478 .68487 L
.75416 .68186 L
F
.75416 .68186 m
.75663 .68007 L
.7503 .68303 L
.7478 .68487 L
.75416 .68186 L
s
.7605 .67851 m
.76296 .67681 L
.75663 .68007 L
.75416 .68186 L
.7605 .67851 L
F
.7605 .67851 m
.76296 .67681 L
.75663 .68007 L
.75416 .68186 L
.7605 .67851 L
s
.76683 .67478 m
.76927 .67318 L
.76296 .67681 L
.7605 .67851 L
.76683 .67478 L
F
.76683 .67478 m
.76927 .67318 L
.76296 .67681 L
.7605 .67851 L
.76683 .67478 L
s
.77314 .67064 m
.77556 .66917 L
.76927 .67318 L
.76683 .67478 L
.77314 .67064 L
F
.77314 .67064 m
.77556 .66917 L
.76927 .67318 L
.76683 .67478 L
.77314 .67064 L
s
.395 0 .202 .154 k
.77942 .66604 m
.78183 .66472 L
.77556 .66917 L
.77314 .67064 L
.77942 .66604 L
F
0 g
.77942 .66604 m
.78183 .66472 L
.77556 .66917 L
.77314 .67064 L
.77942 .66604 L
s
.358 0 .214 .104 k
.78567 .66094 m
.78808 .6598 L
.78183 .66472 L
.77942 .66604 L
.78567 .66094 L
F
0 g
.78567 .66094 m
.78808 .6598 L
.78183 .66472 L
.77942 .66604 L
.78567 .66094 L
s
.313 0 .223 .062 k
.79189 .6553 m
.79428 .65437 L
.78808 .6598 L
.78567 .66094 L
.79189 .6553 L
F
0 g
.79189 .6553 m
.79428 .65437 L
.78808 .6598 L
.78567 .66094 L
.79189 .6553 L
s
.265 0 .228 .03 k
.79807 .64911 m
.80045 .64844 L
.79428 .65437 L
.79189 .6553 L
.79807 .64911 L
F
0 g
.79807 .64911 m
.80045 .64844 L
.79428 .65437 L
.79189 .6553 L
.79807 .64911 L
s
.215 0 .23 .01 k
.80419 .64233 m
.80658 .64193 L
.80045 .64844 L
.79807 .64911 L
.80419 .64233 L
F
0 g
.80419 .64233 m
.80658 .64193 L
.80045 .64844 L
.79807 .64911 L
.80419 .64233 L
s
.165 0 .227 .003 k
.81026 .63497 m
.81265 .63487 L
.80658 .64193 L
.80419 .64233 L
.81026 .63497 L
F
0 g
.81026 .63497 m
.81265 .63487 L
.80658 .64193 L
.80419 .64233 L
.81026 .63497 L
s
.118 0 .221 .006 k
.81628 .62698 m
.81867 .62724 L
.81265 .63487 L
.81026 .63497 L
.81628 .62698 L
F
0 g
.81628 .62698 m
.81867 .62724 L
.81265 .63487 L
.81026 .63497 L
.81628 .62698 L
s
.074 0 .211 .018 k
.82224 .61839 m
.82464 .61902 L
.81867 .62724 L
.81628 .62698 L
.82224 .61839 L
F
0 g
.82224 .61839 m
.82464 .61902 L
.81867 .62724 L
.81628 .62698 L
.82224 .61839 L
s
.034 0 .2 .036 k
.82813 .60919 m
.83054 .61024 L
.82464 .61902 L
.82224 .61839 L
.82813 .60919 L
F
0 g
.82813 .60919 m
.83054 .61024 L
.82464 .61902 L
.82224 .61839 L
.82813 .60919 L
s
0 0 .187 .057 k
.83396 .59941 m
.83639 .6009 L
.83054 .61024 L
.82813 .60919 L
.83396 .59941 L
F
0 g
.83396 .59941 m
.83639 .6009 L
.83054 .61024 L
.82813 .60919 L
.83396 .59941 L
s
0 .029 .204 .05 k
.83972 .58908 m
.84217 .59104 L
.83639 .6009 L
.83396 .59941 L
.83972 .58908 L
F
0 g
.83972 .58908 m
.84217 .59104 L
.83639 .6009 L
.83396 .59941 L
.83972 .58908 L
s
0 .054 .214 .049 k
.84541 .57823 m
.84789 .58069 L
.84217 .59104 L
.83972 .58908 L
.84541 .57823 L
F
0 g
.84541 .57823 m
.84789 .58069 L
.84217 .59104 L
.83972 .58908 L
.84541 .57823 L
s
0 .075 .221 .051 k
.85104 .56693 m
.85355 .56992 L
.84789 .58069 L
.84541 .57823 L
.85104 .56693 L
F
0 g
.85104 .56693 m
.85355 .56992 L
.84789 .58069 L
.84541 .57823 L
.85104 .56693 L
s
0 .092 .224 .056 k
.85662 .55527 m
.85916 .55879 L
.85355 .56992 L
.85104 .56693 L
.85662 .55527 L
F
0 g
.85662 .55527 m
.85916 .55879 L
.85355 .56992 L
.85104 .56693 L
.85662 .55527 L
s
0 .106 .222 .063 k
.86214 .54335 m
.86472 .54743 L
.85916 .55879 L
.85662 .55527 L
.86214 .54335 L
F
0 g
.86214 .54335 m
.86472 .54743 L
.85916 .55879 L
.85662 .55527 L
.86214 .54335 L
s
0 .125 .156 .123 k
.28961 .72468 m
.29302 .72835 L
.28717 .73928 L
.28372 .73601 L
.28961 .72468 L
F
0 g
.28961 .72468 m
.29302 .72835 L
.28717 .73928 L
.28372 .73601 L
.28961 .72468 L
s
0 .126 .147 .132 k
.29547 .71366 m
.29883 .71772 L
.29302 .72835 L
.28961 .72468 L
.29547 .71366 L
F
0 g
.29547 .71366 m
.29883 .71772 L
.29302 .72835 L
.28961 .72468 L
.29547 .71366 L
s
0 .126 .136 .141 k
.30127 .70308 m
.3046 .70751 L
.29883 .71772 L
.29547 .71366 L
.30127 .70308 L
F
0 g
.30127 .70308 m
.3046 .70751 L
.29883 .71772 L
.29547 .71366 L
.30127 .70308 L
s
0 .125 .124 .151 k
.30703 .69298 m
.31032 .69776 L
.3046 .70751 L
.30127 .70308 L
.30703 .69298 L
F
0 g
.30703 .69298 m
.31032 .69776 L
.3046 .70751 L
.30127 .70308 L
.30703 .69298 L
s
0 .123 .111 .162 k
.31273 .68343 m
.31599 .68854 L
.31032 .69776 L
.30703 .69298 L
.31273 .68343 L
F
0 g
.31273 .68343 m
.31599 .68854 L
.31032 .69776 L
.30703 .69298 L
.31273 .68343 L
s
0 .121 .097 .173 k
.3184 .67445 m
.32163 .67985 L
.31599 .68854 L
.31273 .68343 L
.3184 .67445 L
F
0 g
.3184 .67445 m
.32163 .67985 L
.31599 .68854 L
.31273 .68343 L
.3184 .67445 L
s
0 .119 .082 .184 k
.32401 .66605 m
.3272 .67172 L
.32163 .67985 L
.3184 .67445 L
.32401 .66605 L
F
0 g
.32401 .66605 m
.3272 .67172 L
.32163 .67985 L
.3184 .67445 L
.32401 .66605 L
s
0 .116 .067 .196 k
.32957 .65824 m
.33275 .66415 L
.3272 .67172 L
.32401 .66605 L
.32957 .65824 L
F
0 g
.32957 .65824 m
.33275 .66415 L
.3272 .67172 L
.32401 .66605 L
.32957 .65824 L
s
0 .112 .05 .209 k
.33509 .651 m
.33825 .65715 L
.33275 .66415 L
.32957 .65824 L
.33509 .651 L
F
0 g
.33509 .651 m
.33825 .65715 L
.33275 .66415 L
.32957 .65824 L
.33509 .651 L
s
0 .108 .035 .221 k
.34058 .64434 m
.34372 .65069 L
.33825 .65715 L
.33509 .651 L
.34058 .64434 L
F
0 g
.34058 .64434 m
.34372 .65069 L
.33825 .65715 L
.33509 .651 L
.34058 .64434 L
s
0 .104 .018 .234 k
.34603 .63824 m
.34916 .64476 L
.34372 .65069 L
.34058 .64434 L
.34603 .63824 L
F
0 g
.34603 .63824 m
.34916 .64476 L
.34372 .65069 L
.34058 .64434 L
.34603 .63824 L
s
0 .099 .002 .247 k
.35145 .63267 m
.35456 .63935 L
.34916 .64476 L
.34603 .63824 L
.35145 .63267 L
F
0 g
.35145 .63267 m
.35456 .63935 L
.34916 .64476 L
.34603 .63824 L
.35145 .63267 L
s
.015 .11 0 .245 k
.35684 .6276 m
.35993 .63442 L
.35456 .63935 L
.35145 .63267 L
.35684 .6276 L
F
0 g
.35684 .6276 m
.35993 .63442 L
.35456 .63935 L
.35145 .63267 L
.35684 .6276 L
s
.031 .121 0 .242 k
.36221 .62302 m
.36529 .62994 L
.35993 .63442 L
.35684 .6276 L
.36221 .62302 L
F
0 g
.36221 .62302 m
.36529 .62994 L
.35993 .63442 L
.35684 .6276 L
.36221 .62302 L
s
.046 .132 0 .239 k
.36755 .61886 m
.37063 .6259 L
.36529 .62994 L
.36221 .62302 L
.36755 .61886 L
F
0 g
.36755 .61886 m
.37063 .6259 L
.36529 .62994 L
.36221 .62302 L
.36755 .61886 L
s
.061 .142 0 .236 k
.37288 .61512 m
.37595 .62224 L
.37063 .6259 L
.36755 .61886 L
.37288 .61512 L
F
0 g
.37288 .61512 m
.37595 .62224 L
.37063 .6259 L
.36755 .61886 L
.37288 .61512 L
s
.075 .151 0 .234 k
.3782 .61175 m
.38126 .61893 L
.37595 .62224 L
.37288 .61512 L
.3782 .61175 L
F
0 g
.3782 .61175 m
.38126 .61893 L
.37595 .62224 L
.37288 .61512 L
.3782 .61175 L
s
.089 .16 0 .231 k
.38351 .60871 m
.38656 .61595 L
.38126 .61893 L
.3782 .61175 L
.38351 .60871 L
F
0 g
.38351 .60871 m
.38656 .61595 L
.38126 .61893 L
.3782 .61175 L
.38351 .60871 L
s
.1 .168 0 .229 k
.38881 .60595 m
.39186 .61324 L
.38656 .61595 L
.38351 .60871 L
.38881 .60595 L
F
0 g
.38881 .60595 m
.39186 .61324 L
.38656 .61595 L
.38351 .60871 L
.38881 .60595 L
s
.111 .175 0 .227 k
.39411 .60344 m
.39716 .61075 L
.39186 .61324 L
.38881 .60595 L
.39411 .60344 L
F
0 g
.39411 .60344 m
.39716 .61075 L
.39186 .61324 L
.38881 .60595 L
.39411 .60344 L
s
.12 .181 0 .225 k
.39942 .60114 m
.40247 .60848 L
.39716 .61075 L
.39411 .60344 L
.39942 .60114 L
F
0 g
.39942 .60114 m
.40247 .60848 L
.39716 .61075 L
.39411 .60344 L
.39942 .60114 L
s
.127 .185 0 .224 k
.40472 .599 m
.40777 .60635 L
.40247 .60848 L
.39942 .60114 L
.40472 .599 L
F
0 g
.40472 .599 m
.40777 .60635 L
.40247 .60848 L
.39942 .60114 L
.40472 .599 L
s
.133 .189 0 .223 k
.41003 .59696 m
.41308 .60433 L
.40777 .60635 L
.40472 .599 L
.41003 .59696 L
F
0 g
.41003 .59696 m
.41308 .60433 L
.40777 .60635 L
.40472 .599 L
.41003 .59696 L
s
.137 .191 0 .222 k
.41535 .59501 m
.4184 .6024 L
.41308 .60433 L
.41003 .59696 L
.41535 .59501 L
F
0 g
.41535 .59501 m
.4184 .6024 L
.41308 .60433 L
.41003 .59696 L
.41535 .59501 L
s
.138 .192 0 .222 k
.42069 .59308 m
.42373 .60047 L
.4184 .6024 L
.41535 .59501 L
.42069 .59308 L
F
0 g
.42069 .59308 m
.42373 .60047 L
.4184 .6024 L
.41535 .59501 L
.42069 .59308 L
s
.139 .192 0 .222 k
.42602 .59118 m
.42907 .59858 L
.42373 .60047 L
.42069 .59308 L
.42602 .59118 L
F
0 g
.42602 .59118 m
.42907 .59858 L
.42373 .60047 L
.42069 .59308 L
.42602 .59118 L
s
.142 .194 0 .221 k
.43137 .58931 m
.43442 .59671 L
.42907 .59858 L
.42602 .59118 L
.43137 .58931 L
F
0 g
.43137 .58931 m
.43442 .59671 L
.42907 .59858 L
.42602 .59118 L
.43137 .58931 L
s
.147 .197 0 .22 k
.43674 .58755 m
.43978 .59495 L
.43442 .59671 L
.43137 .58931 L
.43674 .58755 L
F
0 g
.43674 .58755 m
.43978 .59495 L
.43442 .59671 L
.43137 .58931 L
.43674 .58755 L
s
.153 .201 0 .219 k
.4421 .58591 m
.44514 .59332 L
.43978 .59495 L
.43674 .58755 L
.4421 .58591 L
F
0 g
.4421 .58591 m
.44514 .59332 L
.43978 .59495 L
.43674 .58755 L
.4421 .58591 L
s
.163 .206 0 .217 k
.44747 .58447 m
.45052 .59186 L
.44514 .59332 L
.4421 .58591 L
.44747 .58447 L
F
0 g
.44747 .58447 m
.45052 .59186 L
.44514 .59332 L
.4421 .58591 L
.44747 .58447 L
s
.175 .214 0 .214 k
.45286 .58325 m
.4559 .59063 L
.45052 .59186 L
.44747 .58447 L
.45286 .58325 L
F
0 g
.45286 .58325 m
.4559 .59063 L
.45052 .59186 L
.44747 .58447 L
.45286 .58325 L
s
.19 .222 0 .211 k
.45824 .5823 m
.46129 .58965 L
.4559 .59063 L
.45286 .58325 L
.45824 .5823 L
F
0 g
.45824 .5823 m
.46129 .58965 L
.4559 .59063 L
.45286 .58325 L
.45824 .5823 L
s
.208 .233 0 .207 k
.46364 .58167 m
.46669 .58898 L
.46129 .58965 L
.45824 .5823 L
.46364 .58167 L
F
0 g
.46364 .58167 m
.46669 .58898 L
.46129 .58965 L
.45824 .5823 L
.46364 .58167 L
s
.23 .245 0 .203 k
.46905 .58138 m
.47209 .58863 L
.46669 .58898 L
.46364 .58167 L
.46905 .58138 L
F
0 g
.46905 .58138 m
.47209 .58863 L
.46669 .58898 L
.46364 .58167 L
.46905 .58138 L
s
.256 .259 0 .198 k
.47447 .5815 m
.47751 .58868 L
.47209 .58863 L
.46905 .58138 L
.47447 .5815 L
F
0 g
.47447 .5815 m
.47751 .58868 L
.47209 .58863 L
.46905 .58138 L
.47447 .5815 L
s
.286 .275 0 .193 k
.47989 .58205 m
.48294 .58914 L
.47751 .58868 L
.47447 .5815 L
.47989 .58205 L
F
0 g
.47989 .58205 m
.48294 .58914 L
.47751 .58868 L
.47447 .5815 L
.47989 .58205 L
s
.322 .295 0 .187 k
.48534 .58307 m
.48839 .59005 L
.48294 .58914 L
.47989 .58205 L
.48534 .58307 L
F
0 g
.48534 .58307 m
.48839 .59005 L
.48294 .58914 L
.47989 .58205 L
.48534 .58307 L
s
.364 .317 0 .182 k
.49078 .58459 m
.49385 .59144 L
.48839 .59005 L
.48534 .58307 L
.49078 .58459 L
F
0 g
.49078 .58459 m
.49385 .59144 L
.48839 .59005 L
.48534 .58307 L
.49078 .58459 L
s
.412 .341 0 .178 k
.49626 .58665 m
.49932 .59334 L
.49385 .59144 L
.49078 .58459 L
.49626 .58665 L
F
0 g
.49626 .58665 m
.49932 .59334 L
.49385 .59144 L
.49078 .58459 L
.49626 .58665 L
s
.466 .368 0 .176 k
.50176 .58926 m
.50482 .59578 L
.49932 .59334 L
.49626 .58665 L
.50176 .58926 L
F
0 g
.50176 .58926 m
.50482 .59578 L
.49932 .59334 L
.49626 .58665 L
.50176 .58926 L
s
.529 .398 0 .177 k
.50727 .59245 m
.51033 .59879 L
.50482 .59578 L
.50176 .58926 L
.50727 .59245 L
F
0 g
.50727 .59245 m
.51033 .59879 L
.50482 .59578 L
.50176 .58926 L
.50727 .59245 L
s
.599 .431 0 .183 k
.51281 .59626 m
.51588 .60236 L
.51033 .59879 L
.50727 .59245 L
.51281 .59626 L
F
0 g
.51281 .59626 m
.51588 .60236 L
.51033 .59879 L
.50727 .59245 L
.51281 .59626 L
s
.675 .465 0 .196 k
.51838 .60066 m
.52145 .60652 L
.51588 .60236 L
.51281 .59626 L
.51838 .60066 L
F
0 g
.51838 .60066 m
.52145 .60652 L
.51588 .60236 L
.51281 .59626 L
.51838 .60066 L
s
.752 .496 0 .221 k
.52399 .60568 m
.52706 .61127 L
.52145 .60652 L
.51838 .60066 L
.52399 .60568 L
F
0 g
.52399 .60568 m
.52706 .61127 L
.52145 .60652 L
.51838 .60066 L
.52399 .60568 L
s
.741 .523 0 .259 k
.52962 .61131 m
.5327 .61659 L
.52706 .61127 L
.52399 .60568 L
.52962 .61131 L
F
0 g
.52962 .61131 m
.5327 .61659 L
.52706 .61127 L
.52399 .60568 L
.52962 .61131 L
s
.688 .543 0 .312 k
.53529 .61751 m
.53837 .62247 L
.5327 .61659 L
.52962 .61131 L
.53529 .61751 L
F
0 g
.53529 .61751 m
.53837 .62247 L
.5327 .61659 L
.52962 .61131 L
.53529 .61751 L
s
.621 .551 0 .379 k
.54102 .62428 m
.54409 .62888 L
.53837 .62247 L
.53529 .61751 L
.54102 .62428 L
F
0 g
.54102 .62428 m
.54409 .62888 L
.53837 .62247 L
.53529 .61751 L
.54102 .62428 L
s
.546 .546 0 .454 k
.54678 .63153 m
.54986 .63577 L
.54409 .62888 L
.54102 .62428 L
.54678 .63153 L
F
0 g
.54678 .63153 m
.54986 .63577 L
.54409 .62888 L
.54102 .62428 L
.54678 .63153 L
s
.47 .47 0 .53 k
.55259 .6392 m
.55567 .64305 L
.54986 .63577 L
.54678 .63153 L
.55259 .6392 L
F
0 g
.55259 .6392 m
.55567 .64305 L
.54986 .63577 L
.54678 .63153 L
.55259 .6392 L
s
0 .477 .588 .412 k
.55845 .6471 m
.56153 .65055 L
.55567 .64305 L
.55259 .6392 L
.55845 .6471 L
F
0 g
.55845 .6471 m
.56153 .65055 L
.55567 .64305 L
.55259 .6392 L
.55845 .6471 L
s
0 .494 .618 .382 k
.56436 .6549 m
.56743 .65794 L
.56153 .65055 L
.55845 .6471 L
.56436 .6549 L
F
0 g
.56436 .6549 m
.56743 .65794 L
.56153 .65055 L
.55845 .6471 L
.56436 .6549 L
s
0 .509 .631 .369 k
.57031 .6624 m
.57337 .66505 L
.56743 .65794 L
.56436 .6549 L
.57031 .6624 L
F
0 g
.57031 .6624 m
.57337 .66505 L
.56743 .65794 L
.56436 .6549 L
.57031 .6624 L
s
0 .523 .633 .367 k
.57629 .66949 m
.57936 .67177 L
.57337 .66505 L
.57031 .6624 L
.57629 .66949 L
F
0 g
.57629 .66949 m
.57936 .67177 L
.57337 .66505 L
.57031 .6624 L
.57629 .66949 L
s
0 .537 .627 .373 k
.58233 .67611 m
.58538 .67804 L
.57936 .67177 L
.57629 .66949 L
.58233 .67611 L
F
0 g
.58233 .67611 m
.58538 .67804 L
.57936 .67177 L
.57629 .66949 L
.58233 .67611 L
s
0 .55 .613 .387 k
.5884 .68221 m
.59143 .68379 L
.58538 .67804 L
.58233 .67611 L
.5884 .68221 L
F
0 g
.5884 .68221 m
.59143 .68379 L
.58538 .67804 L
.58233 .67611 L
.5884 .68221 L
s
0 .562 .592 .408 k
.5945 .68774 m
.59752 .68901 L
.59143 .68379 L
.5884 .68221 L
.5945 .68774 L
F
0 g
.5945 .68774 m
.59752 .68901 L
.59143 .68379 L
.5884 .68221 L
.5945 .68774 L
s
0 .563 .563 .437 k
.60062 .69267 m
.60364 .69365 L
.59752 .68901 L
.5945 .68774 L
.60062 .69267 L
F
0 g
.60062 .69267 m
.60364 .69365 L
.59752 .68901 L
.5945 .68774 L
.60062 .69267 L
s
0 .528 .528 .472 k
.60677 .697 m
.60977 .69771 L
.60364 .69365 L
.60062 .69267 L
.60677 .697 L
F
0 g
.60677 .697 m
.60977 .69771 L
.60364 .69365 L
.60062 .69267 L
.60677 .697 L
s
0 .486 .486 .514 k
.61295 .70071 m
.61594 .70119 L
.60977 .69771 L
.60677 .697 L
.61295 .70071 L
F
0 g
.61295 .70071 m
.61594 .70119 L
.60977 .69771 L
.60677 .697 L
.61295 .70071 L
s
0 .438 .438 .562 k
.61915 .70382 m
.62212 .70408 L
.61594 .70119 L
.61295 .70071 L
.61915 .70382 L
F
0 g
.61915 .70382 m
.62212 .70408 L
.61594 .70119 L
.61295 .70071 L
.61915 .70382 L
s
0 .384 .384 .616 k
.62537 .70633 m
.62831 .7064 L
.62212 .70408 L
.61915 .70382 L
.62537 .70633 L
F
0 g
.62537 .70633 m
.62831 .7064 L
.62212 .70408 L
.61915 .70382 L
.62537 .70633 L
s
0 .324 .324 .676 k
.6316 .70827 m
.63453 .70817 L
.62831 .7064 L
.62537 .70633 L
.6316 .70827 L
F
0 g
.6316 .70827 m
.63453 .70817 L
.62831 .7064 L
.62537 .70633 L
.6316 .70827 L
s
0 .262 .262 .738 k
.63783 .70965 m
.64075 .70941 L
.63453 .70817 L
.6316 .70827 L
.63783 .70965 L
F
0 g
.63783 .70965 m
.64075 .70941 L
.63453 .70817 L
.6316 .70827 L
.63783 .70965 L
s
0 .197 .197 .803 k
.64408 .71051 m
.64698 .71014 L
.64075 .70941 L
.63783 .70965 L
.64408 .71051 L
F
0 g
.64408 .71051 m
.64698 .71014 L
.64075 .70941 L
.63783 .70965 L
.64408 .71051 L
s
0 .132 .132 .868 k
.65035 .71087 m
.65322 .71041 L
.64698 .71014 L
.64408 .71051 L
.65035 .71087 L
F
0 g
.65035 .71087 m
.65322 .71041 L
.64698 .71014 L
.64408 .71051 L
.65035 .71087 L
s
0 .068 .068 .932 k
.65661 .71079 m
.65947 .71025 L
.65322 .71041 L
.65035 .71087 L
.65661 .71079 L
F
0 g
.65661 .71079 m
.65947 .71025 L
.65322 .71041 L
.65035 .71087 L
.65661 .71079 L
s
0 .008 .008 .992 k
.66289 .7103 m
.66573 .70971 L
.65947 .71025 L
.65661 .71079 L
.66289 .7103 L
F
0 g
.66289 .7103 m
.66573 .70971 L
.65947 .71025 L
.65661 .71079 L
.66289 .7103 L
s
.66916 .70945 m
.67198 .70881 L
.66573 .70971 L
.66289 .7103 L
.66916 .70945 L
F
.66916 .70945 m
.67198 .70881 L
.66573 .70971 L
.66289 .7103 L
.66916 .70945 L
s
.67546 .70828 m
.67825 .70761 L
.67198 .70881 L
.66916 .70945 L
.67546 .70828 L
F
.67546 .70828 m
.67825 .70761 L
.67198 .70881 L
.66916 .70945 L
.67546 .70828 L
s
.68175 .70685 m
.68452 .70615 L
.67825 .70761 L
.67546 .70828 L
.68175 .70685 L
F
.68175 .70685 m
.68452 .70615 L
.67825 .70761 L
.67546 .70828 L
.68175 .70685 L
s
.529 0 .007 .296 k
.68804 .70518 m
.69081 .70448 L
.68452 .70615 L
.68175 .70685 L
.68804 .70518 L
F
0 g
.68804 .70518 m
.69081 .70448 L
.68452 .70615 L
.68175 .70685 L
.68804 .70518 L
s
.521 0 .017 .277 k
.69435 .70336 m
.6971 .70265 L
.69081 .70448 L
.68804 .70518 L
.69435 .70336 L
F
0 g
.69435 .70336 m
.6971 .70265 L
.69081 .70448 L
.68804 .70518 L
.69435 .70336 L
s
.515 0 .023 .264 k
.70068 .7014 m
.70339 .7007 L
.6971 .70265 L
.69435 .70336 L
.70068 .7014 L
F
0 g
.70068 .7014 m
.70339 .7007 L
.6971 .70265 L
.69435 .70336 L
.70068 .7014 L
s
.512 0 .028 .256 k
.70701 .69938 m
.70971 .69869 L
.70339 .7007 L
.70068 .7014 L
.70701 .69938 L
F
0 g
.70701 .69938 m
.70971 .69869 L
.70339 .7007 L
.70068 .7014 L
.70701 .69938 L
s
.511 0 .028 .254 k
.71335 .69735 m
.71604 .69666 L
.70971 .69869 L
.70701 .69938 L
.71335 .69735 L
F
0 g
.71335 .69735 m
.71604 .69666 L
.70971 .69869 L
.70701 .69938 L
.71335 .69735 L
s
.508 0 .03 .25 k
.71971 .69526 m
.72238 .69458 L
.71604 .69666 L
.71335 .69735 L
.71971 .69526 L
F
0 g
.71971 .69526 m
.72238 .69458 L
.71604 .69666 L
.71335 .69735 L
.71971 .69526 L
s
.503 0 .035 .239 k
.72608 .69308 m
.72873 .69242 L
.72238 .69458 L
.71971 .69526 L
.72608 .69308 L
F
0 g
.72608 .69308 m
.72873 .69242 L
.72238 .69458 L
.71971 .69526 L
.72608 .69308 L
s
.495 0 .042 .222 k
.73246 .69075 m
.73508 .69011 L
.72873 .69242 L
.72608 .69308 L
.73246 .69075 L
F
0 g
.73246 .69075 m
.73508 .69011 L
.72873 .69242 L
.72608 .69308 L
.73246 .69075 L
s
.482 0 .051 .2 k
.73883 .68823 m
.74144 .68761 L
.73508 .69011 L
.73246 .69075 L
.73883 .68823 L
F
0 g
.73883 .68823 m
.74144 .68761 L
.73508 .69011 L
.73246 .69075 L
.73883 .68823 L
s
.466 0 .062 .173 k
.74521 .68546 m
.7478 .68487 L
.74144 .68761 L
.73883 .68823 L
.74521 .68546 L
F
0 g
.74521 .68546 m
.7478 .68487 L
.74144 .68761 L
.73883 .68823 L
.74521 .68546 L
s
.446 0 .076 .142 k
.75158 .6824 m
.75416 .68186 L
.7478 .68487 L
.74521 .68546 L
.75158 .6824 L
F
0 g
.75158 .6824 m
.75416 .68186 L
.7478 .68487 L
.74521 .68546 L
.75158 .6824 L
s
.419 0 .09 .11 k
.75795 .67898 m
.7605 .67851 L
.75416 .68186 L
.75158 .6824 L
.75795 .67898 L
F
0 g
.75795 .67898 m
.7605 .67851 L
.75416 .68186 L
.75158 .6824 L
.75795 .67898 L
s
.388 0 .105 .079 k
.76428 .67517 m
.76683 .67478 L
.7605 .67851 L
.75795 .67898 L
.76428 .67517 L
F
0 g
.76428 .67517 m
.76683 .67478 L
.7605 .67851 L
.75795 .67898 L
.76428 .67517 L
s
.351 0 .119 .051 k
.77061 .67092 m
.77314 .67064 L
.76683 .67478 L
.76428 .67517 L
.77061 .67092 L
F
0 g
.77061 .67092 m
.77314 .67064 L
.76683 .67478 L
.76428 .67517 L
.77061 .67092 L
s
.311 0 .133 .027 k
.77691 .6662 m
.77942 .66604 L
.77314 .67064 L
.77061 .67092 L
.77691 .6662 L
F
0 g
.77691 .6662 m
.77942 .66604 L
.77314 .67064 L
.77061 .67092 L
.77691 .6662 L
s
.267 0 .144 .011 k
.78317 .66095 m
.78567 .66094 L
.77942 .66604 L
.77691 .6662 L
.78317 .66095 L
F
0 g
.78317 .66095 m
.78567 .66094 L
.77942 .66604 L
.77691 .6662 L
.78317 .66095 L
s
.223 0 .154 .002 k
.7894 .65515 m
.79189 .6553 L
.78567 .66094 L
.78317 .66095 L
.7894 .65515 L
F
0 g
.7894 .65515 m
.79189 .6553 L
.78567 .66094 L
.78317 .66095 L
.7894 .65515 L
s
.178 0 .161 .001 k
.79558 .64877 m
.79807 .64911 L
.79189 .6553 L
.7894 .65515 L
.79558 .64877 L
F
0 g
.79558 .64877 m
.79807 .64911 L
.79189 .6553 L
.7894 .65515 L
.79558 .64877 L
s
.134 0 .165 .007 k
.8017 .64177 m
.80419 .64233 L
.79807 .64911 L
.79558 .64877 L
.8017 .64177 L
F
0 g
.8017 .64177 m
.80419 .64233 L
.79807 .64911 L
.79558 .64877 L
.8017 .64177 L
s
.094 0 .167 .018 k
.80778 .63415 m
.81026 .63497 L
.80419 .64233 L
.8017 .64177 L
.80778 .63415 L
F
0 g
.80778 .63415 m
.81026 .63497 L
.80419 .64233 L
.8017 .64177 L
.80778 .63415 L
s
.057 0 .168 .032 k
.8138 .62589 m
.81628 .62698 L
.81026 .63497 L
.80778 .63415 L
.8138 .62589 L
F
0 g
.8138 .62589 m
.81628 .62698 L
.81026 .63497 L
.80778 .63415 L
.8138 .62589 L
s
.024 0 .166 .049 k
.81975 .617 m
.82224 .61839 L
.81628 .62698 L
.8138 .62589 L
.81975 .617 L
F
0 g
.81975 .617 m
.82224 .61839 L
.81628 .62698 L
.8138 .62589 L
.81975 .617 L
s
0 .006 .168 .062 k
.82564 .60748 m
.82813 .60919 L
.82224 .61839 L
.81975 .617 L
.82564 .60748 L
F
0 g
.82564 .60748 m
.82813 .60919 L
.82224 .61839 L
.81975 .617 L
.82564 .60748 L
s
0 .031 .189 .056 k
.83145 .59734 m
.83396 .59941 L
.82813 .60919 L
.82564 .60748 L
.83145 .59734 L
F
0 g
.83145 .59734 m
.83396 .59941 L
.82813 .60919 L
.82564 .60748 L
.83145 .59734 L
s
0 .054 .206 .052 k
.83721 .58664 m
.83972 .58908 L
.83396 .59941 L
.83145 .59734 L
.83721 .58664 L
F
0 g
.83721 .58664 m
.83972 .58908 L
.83396 .59941 L
.83145 .59734 L
.83721 .58664 L
s
0 .072 .217 .052 k
.84289 .5754 m
.84541 .57823 L
.83972 .58908 L
.83721 .58664 L
.84289 .5754 L
F
0 g
.84289 .5754 m
.84541 .57823 L
.83972 .58908 L
.83721 .58664 L
.84289 .5754 L
s
0 .089 .226 .053 k
.8485 .56369 m
.85104 .56693 L
.84541 .57823 L
.84289 .5754 L
.8485 .56369 L
F
0 g
.8485 .56369 m
.85104 .56693 L
.84541 .57823 L
.84289 .5754 L
.8485 .56369 L
s
0 .102 .23 .057 k
.85404 .5516 m
.85662 .55527 L
.85104 .56693 L
.8485 .56369 L
.85404 .5516 L
F
0 g
.85404 .5516 m
.85662 .55527 L
.85104 .56693 L
.8485 .56369 L
.85404 .5516 L
s
0 .113 .231 .062 k
.85955 .53926 m
.86214 .54335 L
.85662 .55527 L
.85404 .5516 L
.85955 .53926 L
F
0 g
.85955 .53926 m
.86214 .54335 L
.85662 .55527 L
.85404 .5516 L
.85955 .53926 L
s
0 .127 .16 .122 k
.28619 .72108 m
.28961 .72468 L
.28372 .73601 L
.28025 .73273 L
.28619 .72108 L
F
0 g
.28619 .72108 m
.28961 .72468 L
.28372 .73601 L
.28025 .73273 L
.28619 .72108 L
s
0 .128 .153 .128 k
.29207 .70978 m
.29547 .71366 L
.28961 .72468 L
.28619 .72108 L
.29207 .70978 L
F
0 g
.29207 .70978 m
.29547 .71366 L
.28961 .72468 L
.28619 .72108 L
.29207 .70978 L
s
0 .126 .143 .136 k
.29792 .69892 m
.30127 .70308 L
.29547 .71366 L
.29207 .70978 L
.29792 .69892 L
F
0 g
.29792 .69892 m
.30127 .70308 L
.29547 .71366 L
.29207 .70978 L
.29792 .69892 L
s
0 .125 .131 .144 k
.3037 .68856 m
.30703 .69298 L
.30127 .70308 L
.29792 .69892 L
.3037 .68856 L
F
0 g
.3037 .68856 m
.30703 .69298 L
.30127 .70308 L
.29792 .69892 L
.3037 .68856 L
s
0 .122 .119 .153 k
.30944 .67876 m
.31273 .68343 L
.30703 .69298 L
.3037 .68856 L
.30944 .67876 L
F
0 g
.30944 .67876 m
.31273 .68343 L
.30703 .69298 L
.3037 .68856 L
.30944 .67876 L
s
0 .119 .104 .163 k
.31513 .66956 m
.3184 .67445 L
.31273 .68343 L
.30944 .67876 L
.31513 .66956 L
F
0 g
.31513 .66956 m
.3184 .67445 L
.31273 .68343 L
.30944 .67876 L
.31513 .66956 L
s
0 .115 .09 .173 k
.32076 .66095 m
.32401 .66605 L
.3184 .67445 L
.31513 .66956 L
.32076 .66095 L
F
0 g
.32076 .66095 m
.32401 .66605 L
.3184 .67445 L
.31513 .66956 L
.32076 .66095 L
s
0 .111 .074 .184 k
.32635 .65295 m
.32957 .65824 L
.32401 .66605 L
.32076 .66095 L
.32635 .65295 L
F
0 g
.32635 .65295 m
.32957 .65824 L
.32401 .66605 L
.32076 .66095 L
.32635 .65295 L
s
0 .106 .058 .195 k
.33189 .64555 m
.33509 .651 L
.32957 .65824 L
.32635 .65295 L
.33189 .64555 L
F
0 g
.33189 .64555 m
.33509 .651 L
.32957 .65824 L
.32635 .65295 L
.33189 .64555 L
s
0 .101 .04 .207 k
.3374 .63874 m
.34058 .64434 L
.33509 .651 L
.33189 .64555 L
.3374 .63874 L
F
0 g
.3374 .63874 m
.34058 .64434 L
.33509 .651 L
.33189 .64555 L
.3374 .63874 L
s
0 .096 .023 .219 k
.34286 .63251 m
.34603 .63824 L
.34058 .64434 L
.3374 .63874 L
.34286 .63251 L
F
0 g
.34286 .63251 m
.34603 .63824 L
.34058 .64434 L
.3374 .63874 L
.34286 .63251 L
s
0 .09 .005 .232 k
.34829 .62681 m
.35145 .63267 L
.34603 .63824 L
.34286 .63251 L
.34829 .62681 L
F
0 g
.34829 .62681 m
.35145 .63267 L
.34603 .63824 L
.34286 .63251 L
.34829 .62681 L
s
.013 .097 0 .232 k
.3537 .62165 m
.35684 .6276 L
.35145 .63267 L
.34829 .62681 L
.3537 .62165 L
F
0 g
.3537 .62165 m
.35684 .6276 L
.35145 .63267 L
.34829 .62681 L
.3537 .62165 L
s
.031 .109 0 .227 k
.35907 .61697 m
.36221 .62302 L
.35684 .6276 L
.3537 .62165 L
.35907 .61697 L
F
0 g
.35907 .61697 m
.36221 .62302 L
.35684 .6276 L
.3537 .62165 L
.35907 .61697 L
s
.049 .121 0 .222 k
.36443 .61274 m
.36755 .61886 L
.36221 .62302 L
.35907 .61697 L
.36443 .61274 L
F
0 g
.36443 .61274 m
.36755 .61886 L
.36221 .62302 L
.35907 .61697 L
.36443 .61274 L
s
.067 .133 0 .217 k
.36976 .60894 m
.37288 .61512 L
.36755 .61886 L
.36443 .61274 L
.36976 .60894 L
F
0 g
.36976 .60894 m
.37288 .61512 L
.36755 .61886 L
.36443 .61274 L
.36976 .60894 L
s
.083 .143 0 .213 k
.37508 .60551 m
.3782 .61175 L
.37288 .61512 L
.36976 .60894 L
.37508 .60551 L
F
0 g
.37508 .60551 m
.3782 .61175 L
.37288 .61512 L
.36976 .60894 L
.37508 .60551 L
s
.098 .152 0 .21 k
.3804 .60243 m
.38351 .60871 L
.3782 .61175 L
.37508 .60551 L
.3804 .60243 L
F
0 g
.3804 .60243 m
.38351 .60871 L
.3782 .61175 L
.37508 .60551 L
.3804 .60243 L
s
.112 .162 0 .206 k
.38571 .59964 m
.38881 .60595 L
.38351 .60871 L
.3804 .60243 L
.38571 .59964 L
F
0 g
.38571 .59964 m
.38881 .60595 L
.38351 .60871 L
.3804 .60243 L
.38571 .59964 L
s
.125 .169 0 .203 k
.39101 .5971 m
.39411 .60344 L
.38881 .60595 L
.38571 .59964 L
.39101 .5971 L
F
0 g
.39101 .5971 m
.39411 .60344 L
.38881 .60595 L
.38571 .59964 L
.39101 .5971 L
s
.135 .176 0 .201 k
.39632 .59477 m
.39942 .60114 L
.39411 .60344 L
.39101 .5971 L
.39632 .59477 L
F
0 g
.39632 .59477 m
.39942 .60114 L
.39411 .60344 L
.39101 .5971 L
.39632 .59477 L
s
.144 .181 0 .199 k
.40163 .59262 m
.40472 .599 L
.39942 .60114 L
.39632 .59477 L
.40163 .59262 L
F
0 g
.40163 .59262 m
.40472 .599 L
.39942 .60114 L
.39632 .59477 L
.40163 .59262 L
s
.15 .184 0 .198 k
.40694 .59058 m
.41003 .59696 L
.40472 .599 L
.40163 .59262 L
.40694 .59058 L
F
0 g
.40694 .59058 m
.41003 .59696 L
.40472 .599 L
.40163 .59262 L
.40694 .59058 L
s
.155 .187 0 .197 k
.41227 .58861 m
.41535 .59501 L
.41003 .59696 L
.40694 .59058 L
.41227 .58861 L
F
0 g
.41227 .58861 m
.41535 .59501 L
.41003 .59696 L
.40694 .59058 L
.41227 .58861 L
s
.157 .189 0 .196 k
.4176 .58668 m
.42069 .59308 L
.41535 .59501 L
.41227 .58861 L
.4176 .58668 L
F
0 g
.4176 .58668 m
.42069 .59308 L
.41535 .59501 L
.41227 .58861 L
.4176 .58668 L
s
.158 .189 0 .196 k
.42294 .58475 m
.42602 .59118 L
.42069 .59308 L
.4176 .58668 L
.42294 .58475 L
F
0 g
.42294 .58475 m
.42602 .59118 L
.42069 .59308 L
.4176 .58668 L
.42294 .58475 L
s
.161 .191 0 .195 k
.42829 .58289 m
.43137 .58931 L
.42602 .59118 L
.42294 .58475 L
.42829 .58289 L
F
0 g
.42829 .58289 m
.43137 .58931 L
.42602 .59118 L
.42294 .58475 L
.42829 .58289 L
s
.167 .194 0 .194 k
.43365 .58111 m
.43674 .58755 L
.43137 .58931 L
.42829 .58289 L
.43365 .58111 L
F
0 g
.43365 .58111 m
.43674 .58755 L
.43137 .58931 L
.42829 .58289 L
.43365 .58111 L
s
.175 .199 0 .192 k
.43902 .57948 m
.4421 .58591 L
.43674 .58755 L
.43365 .58111 L
.43902 .57948 L
F
0 g
.43902 .57948 m
.4421 .58591 L
.43674 .58755 L
.43365 .58111 L
.43902 .57948 L
s
.187 .206 0 .189 k
.4444 .57805 m
.44747 .58447 L
.4421 .58591 L
.43902 .57948 L
.4444 .57805 L
F
0 g
.4444 .57805 m
.44747 .58447 L
.4421 .58591 L
.43902 .57948 L
.4444 .57805 L
s
.201 .214 0 .186 k
.44978 .57684 m
.45286 .58325 L
.44747 .58447 L
.4444 .57805 L
.44978 .57684 L
F
0 g
.44978 .57684 m
.45286 .58325 L
.44747 .58447 L
.4444 .57805 L
.44978 .57684 L
s
.219 .224 0 .182 k
.45517 .57591 m
.45824 .5823 L
.45286 .58325 L
.44978 .57684 L
.45517 .57591 L
F
0 g
.45517 .57591 m
.45824 .5823 L
.45286 .58325 L
.44978 .57684 L
.45517 .57591 L
s
.241 .236 0 .177 k
.46057 .5753 m
.46364 .58167 L
.45824 .5823 L
.45517 .57591 L
.46057 .5753 L
F
0 g
.46057 .5753 m
.46364 .58167 L
.45824 .5823 L
.45517 .57591 L
.46057 .5753 L
s
.267 .25 0 .172 k
.46597 .57506 m
.46905 .58138 L
.46364 .58167 L
.46057 .5753 L
.46597 .57506 L
F
0 g
.46597 .57506 m
.46905 .58138 L
.46364 .58167 L
.46057 .5753 L
.46597 .57506 L
s
.297 .267 0 .167 k
.47139 .57523 m
.47447 .5815 L
.46905 .58138 L
.46597 .57506 L
.47139 .57523 L
F
0 g
.47139 .57523 m
.47447 .5815 L
.46905 .58138 L
.46597 .57506 L
.47139 .57523 L
s
.333 .286 0 .162 k
.47683 .57585 m
.47989 .58205 L
.47447 .5815 L
.47139 .57523 L
.47683 .57585 L
F
0 g
.47683 .57585 m
.47989 .58205 L
.47447 .5815 L
.47139 .57523 L
.47683 .57585 L
s
.376 .308 0 .157 k
.48226 .57694 m
.48534 .58307 L
.47989 .58205 L
.47683 .57585 L
.48226 .57694 L
F
0 g
.48226 .57694 m
.48534 .58307 L
.47989 .58205 L
.47683 .57585 L
.48226 .57694 L
s
.424 .333 0 .153 k
.48771 .57856 m
.49078 .58459 L
.48534 .58307 L
.48226 .57694 L
.48771 .57856 L
F
0 g
.48771 .57856 m
.49078 .58459 L
.48534 .58307 L
.48226 .57694 L
.48771 .57856 L
s
.481 .361 0 .151 k
.49319 .58072 m
.49626 .58665 L
.49078 .58459 L
.48771 .57856 L
.49319 .58072 L
F
0 g
.49319 .58072 m
.49626 .58665 L
.49078 .58459 L
.48771 .57856 L
.49319 .58072 L
s
.543 .392 0 .153 k
.49867 .58346 m
.50176 .58926 L
.49626 .58665 L
.49319 .58072 L
.49867 .58346 L
F
0 g
.49867 .58346 m
.50176 .58926 L
.49626 .58665 L
.49319 .58072 L
.49867 .58346 L
s
.612 .424 0 .161 k
.50419 .58681 m
.50727 .59245 L
.50176 .58926 L
.49867 .58346 L
.50419 .58681 L
F
0 g
.50419 .58681 m
.50727 .59245 L
.50176 .58926 L
.49867 .58346 L
.50419 .58681 L
s
.686 .457 0 .177 k
.50973 .59077 m
.51281 .59626 L
.50727 .59245 L
.50419 .58681 L
.50973 .59077 L
F
0 g
.50973 .59077 m
.51281 .59626 L
.50727 .59245 L
.50419 .58681 L
.50973 .59077 L
s
.761 .489 0 .204 k
.5153 .59536 m
.51838 .60066 L
.51281 .59626 L
.50973 .59077 L
.5153 .59536 L
F
0 g
.5153 .59536 m
.51838 .60066 L
.51281 .59626 L
.50973 .59077 L
.5153 .59536 L
s
.756 .516 0 .244 k
.5209 .60058 m
.52399 .60568 L
.51838 .60066 L
.5153 .59536 L
.5209 .60058 L
F
0 g
.5209 .60058 m
.52399 .60568 L
.51838 .60066 L
.5153 .59536 L
.5209 .60058 L
s
.703 .537 0 .297 k
.52653 .60643 m
.52962 .61131 L
.52399 .60568 L
.5209 .60058 L
.52653 .60643 L
F
0 g
.52653 .60643 m
.52962 .61131 L
.52399 .60568 L
.5209 .60058 L
.52653 .60643 L
s
.638 .548 0 .362 k
.5322 .61287 m
.53529 .61751 L
.52962 .61131 L
.52653 .60643 L
.5322 .61287 L
F
0 g
.5322 .61287 m
.53529 .61751 L
.52962 .61131 L
.52653 .60643 L
.5322 .61287 L
s
.566 .549 0 .434 k
.53792 .61989 m
.54102 .62428 L
.53529 .61751 L
.5322 .61287 L
.53792 .61989 L
F
0 g
.53792 .61989 m
.54102 .62428 L
.53529 .61751 L
.5322 .61287 L
.53792 .61989 L
s
.492 .492 0 .508 k
.54369 .62742 m
.54678 .63153 L
.54102 .62428 L
.53792 .61989 L
.54369 .62742 L
F
0 g
.54369 .62742 m
.54678 .63153 L
.54102 .62428 L
.53792 .61989 L
.54369 .62742 L
s
0 .467 .57 .43 k
.54949 .63538 m
.55259 .6392 L
.54678 .63153 L
.54369 .62742 L
.54949 .63538 L
F
0 g
.54949 .63538 m
.55259 .6392 L
.54678 .63153 L
.54369 .62742 L
.54949 .63538 L
s
0 .479 .619 .381 k
.55535 .64359 m
.55845 .6471 L
.55259 .6392 L
.54949 .63538 L
.55535 .64359 L
F
0 g
.55535 .64359 m
.55845 .6471 L
.55259 .6392 L
.54949 .63538 L
.55535 .64359 L
s
0 .491 .636 .364 k
.56127 .65168 m
.56436 .6549 L
.55845 .6471 L
.55535 .64359 L
.56127 .65168 L
F
0 g
.56127 .65168 m
.56436 .6549 L
.55845 .6471 L
.55535 .64359 L
.56127 .65168 L
s
0 .502 .637 .363 k
.56722 .65947 m
.57031 .6624 L
.56436 .6549 L
.56127 .65168 L
.56722 .65947 L
F
0 g
.56722 .65947 m
.57031 .6624 L
.56436 .6549 L
.56127 .65168 L
.56722 .65947 L
s
0 .513 .629 .371 k
.57321 .66685 m
.57629 .66949 L
.57031 .6624 L
.56722 .65947 L
.57321 .66685 L
F
0 g
.57321 .66685 m
.57629 .66949 L
.57031 .6624 L
.56722 .65947 L
.57321 .66685 L
s
0 .526 .614 .386 k
.57925 .67373 m
.58233 .67611 L
.57629 .66949 L
.57321 .66685 L
.57925 .67373 L
F
0 g
.57925 .67373 m
.58233 .67611 L
.57629 .66949 L
.57321 .66685 L
.57925 .67373 L
s
0 .539 .591 .409 k
.58533 .68008 m
.5884 .68221 L
.58233 .67611 L
.57925 .67373 L
.58533 .68008 L
F
0 g
.58533 .68008 m
.5884 .68221 L
.58233 .67611 L
.57925 .67373 L
.58533 .68008 L
s
0 .551 .56 .44 k
.59143 .68584 m
.5945 .68774 L
.5884 .68221 L
.58533 .68008 L
.59143 .68584 L
F
0 g
.59143 .68584 m
.5945 .68774 L
.5884 .68221 L
.58533 .68008 L
.59143 .68584 L
s
0 .521 .521 .479 k
.59758 .691 m
.60062 .69267 L
.5945 .68774 L
.59143 .68584 L
.59758 .691 L
F
0 g
.59758 .691 m
.60062 .69267 L
.5945 .68774 L
.59143 .68584 L
.59758 .691 L
s
0 .473 .473 .527 k
.60374 .69552 m
.60677 .697 L
.60062 .69267 L
.59758 .691 L
.60374 .69552 L
F
0 g
.60374 .69552 m
.60677 .697 L
.60062 .69267 L
.59758 .691 L
.60374 .69552 L
s
0 .417 .417 .583 k
.60993 .69941 m
.61295 .70071 L
.60677 .697 L
.60374 .69552 L
.60993 .69941 L
F
0 g
.60993 .69941 m
.61295 .70071 L
.60677 .697 L
.60374 .69552 L
.60993 .69941 L
s
0 .353 .353 .647 k
.61614 .70268 m
.61915 .70382 L
.61295 .70071 L
.60993 .69941 L
.61614 .70268 L
F
0 g
.61614 .70268 m
.61915 .70382 L
.61295 .70071 L
.60993 .69941 L
.61614 .70268 L
s
0 .281 .281 .719 k
.62237 .70533 m
.62537 .70633 L
.61915 .70382 L
.61614 .70268 L
.62237 .70533 L
F
0 g
.62237 .70533 m
.62537 .70633 L
.61915 .70382 L
.61614 .70268 L
.62237 .70533 L
s
.68 .293 0 .32 k
.62862 .70739 m
.6316 .70827 L
.62537 .70633 L
.62237 .70533 L
.62862 .70739 L
F
0 g
.62862 .70739 m
.6316 .70827 L
.62537 .70633 L
.62237 .70533 L
.62862 .70739 L
s
.727 .264 0 .273 k
.63487 .70887 m
.63783 .70965 L
.6316 .70827 L
.62862 .70739 L
.63487 .70887 L
F
0 g
.63487 .70887 m
.63783 .70965 L
.6316 .70827 L
.62862 .70739 L
.63487 .70887 L
s
.77 .234 0 .23 k
.64114 .70982 m
.64408 .71051 L
.63783 .70965 L
.63487 .70887 L
.64114 .70982 L
F
0 g
.64114 .70982 m
.64408 .71051 L
.63783 .70965 L
.63487 .70887 L
.64114 .70982 L
s
.763 .204 0 .192 k
.64741 .71026 m
.65035 .71087 L
.64408 .71051 L
.64114 .70982 L
.64741 .71026 L
F
0 g
.64741 .71026 m
.65035 .71087 L
.64408 .71051 L
.64114 .70982 L
.64741 .71026 L
s
.717 .175 0 .161 k
.6537 .71023 m
.65661 .71079 L
.65035 .71087 L
.64741 .71026 L
.6537 .71023 L
F
0 g
.6537 .71023 m
.65661 .71079 L
.65035 .71087 L
.64741 .71026 L
.6537 .71023 L
s
.671 .148 0 .136 k
.65998 .70979 m
.66289 .7103 L
.65661 .71079 L
.6537 .71023 L
.65998 .70979 L
F
0 g
.65998 .70979 m
.66289 .7103 L
.65661 .71079 L
.6537 .71023 L
.65998 .70979 L
s
.629 .125 0 .116 k
.66629 .70896 m
.66916 .70945 L
.66289 .7103 L
.65998 .70979 L
.66629 .70896 L
F
0 g
.66629 .70896 m
.66916 .70945 L
.66289 .7103 L
.65998 .70979 L
.66629 .70896 L
s
.589 .105 0 .102 k
.67259 .70781 m
.67546 .70828 L
.66916 .70945 L
.66629 .70896 L
.67259 .70781 L
F
0 g
.67259 .70781 m
.67546 .70828 L
.66916 .70945 L
.66629 .70896 L
.67259 .70781 L
s
.555 .087 0 .092 k
.6789 .70639 m
.68175 .70685 L
.67546 .70828 L
.67259 .70781 L
.6789 .70639 L
F
0 g
.6789 .70639 m
.68175 .70685 L
.67546 .70828 L
.67259 .70781 L
.6789 .70639 L
s
.527 .074 0 .085 k
.68521 .70474 m
.68804 .70518 L
.68175 .70685 L
.6789 .70639 L
.68521 .70474 L
F
0 g
.68521 .70474 m
.68804 .70518 L
.68175 .70685 L
.6789 .70639 L
.68521 .70474 L
s
.504 .063 0 .081 k
.69154 .7029 m
.69435 .70336 L
.68804 .70518 L
.68521 .70474 L
.69154 .7029 L
F
0 g
.69154 .7029 m
.69435 .70336 L
.68804 .70518 L
.68521 .70474 L
.69154 .7029 L
s
.489 .056 0 .078 k
.69787 .70096 m
.70068 .7014 L
.69435 .70336 L
.69154 .7029 L
.69787 .70096 L
F
0 g
.69787 .70096 m
.70068 .7014 L
.69435 .70336 L
.69154 .7029 L
.69787 .70096 L
s
.481 .052 0 .076 k
.70422 .69893 m
.70701 .69938 L
.70068 .7014 L
.69787 .70096 L
.70422 .69893 L
F
0 g
.70422 .69893 m
.70701 .69938 L
.70068 .7014 L
.69787 .70096 L
.70422 .69893 L
s
.478 .051 0 .076 k
.71059 .69688 m
.71335 .69735 L
.70701 .69938 L
.70422 .69893 L
.71059 .69688 L
F
0 g
.71059 .69688 m
.71335 .69735 L
.70701 .69938 L
.70422 .69893 L
.71059 .69688 L
s
.473 .049 0 .075 k
.71697 .69479 m
.71971 .69526 L
.71335 .69735 L
.71059 .69688 L
.71697 .69479 L
F
0 g
.71697 .69479 m
.71971 .69526 L
.71335 .69735 L
.71059 .69688 L
.71697 .69479 L
s
.46 .043 0 .073 k
.72335 .6926 m
.72608 .69308 L
.71971 .69526 L
.71697 .69479 L
.72335 .6926 L
F
0 g
.72335 .6926 m
.72608 .69308 L
.71971 .69526 L
.71697 .69479 L
.72335 .6926 L
s
.441 .036 0 .07 k
.72974 .69026 m
.73246 .69075 L
.72608 .69308 L
.72335 .6926 L
.72974 .69026 L
F
0 g
.72974 .69026 m
.73246 .69075 L
.72608 .69308 L
.72335 .6926 L
.72974 .69026 L
s
.416 .026 0 .066 k
.73613 .68771 m
.73883 .68823 L
.73246 .69075 L
.72974 .69026 L
.73613 .68771 L
F
0 g
.73613 .68771 m
.73883 .68823 L
.73246 .69075 L
.72974 .69026 L
.73613 .68771 L
s
.383 .013 0 .064 k
.74253 .68491 m
.74521 .68546 L
.73883 .68823 L
.73613 .68771 L
.74253 .68491 L
F
0 g
.74253 .68491 m
.74521 .68546 L
.73883 .68823 L
.73613 .68771 L
.74253 .68491 L
s
.346 0 .001 .061 k
.74892 .6818 m
.75158 .6824 L
.74521 .68546 L
.74253 .68491 L
.74892 .6818 L
F
0 g
.74892 .6818 m
.75158 .6824 L
.74521 .68546 L
.74253 .68491 L
.74892 .6818 L
s
.317 0 .016 .047 k
.75529 .67833 m
.75795 .67898 L
.75158 .6824 L
.74892 .6818 L
.75529 .67833 L
F
0 g
.75529 .67833 m
.75795 .67898 L
.75158 .6824 L
.74892 .6818 L
.75529 .67833 L
s
.285 0 .032 .035 k
.76165 .67446 m
.76428 .67517 L
.75795 .67898 L
.75529 .67833 L
.76165 .67446 L
F
0 g
.76165 .67446 m
.76428 .67517 L
.75795 .67898 L
.75529 .67833 L
.76165 .67446 L
s
.251 0 .048 .026 k
.76799 .67013 m
.77061 .67092 L
.76428 .67517 L
.76165 .67446 L
.76799 .67013 L
F
0 g
.76799 .67013 m
.77061 .67092 L
.76428 .67517 L
.76165 .67446 L
.76799 .67013 L
s
.215 0 .064 .021 k
.7743 .66531 m
.77691 .6662 L
.77061 .67092 L
.76799 .67013 L
.7743 .66531 L
F
0 g
.7743 .66531 m
.77691 .6662 L
.77061 .67092 L
.76799 .67013 L
.7743 .66531 L
s
.178 0 .079 .021 k
.78058 .65995 m
.78317 .66095 L
.77691 .6662 L
.7743 .66531 L
.78058 .65995 L
F
0 g
.78058 .65995 m
.78317 .66095 L
.77691 .6662 L
.7743 .66531 L
.78058 .65995 L
s
.141 0 .092 .025 k
.7868 .65402 m
.7894 .65515 L
.78317 .66095 L
.78058 .65995 L
.7868 .65402 L
F
0 g
.7868 .65402 m
.7894 .65515 L
.78317 .66095 L
.78058 .65995 L
.7868 .65402 L
s
.105 0 .103 .033 k
.793 .64749 m
.79558 .64877 L
.7894 .65515 L
.7868 .65402 L
.793 .64749 L
F
0 g
.793 .64749 m
.79558 .64877 L
.7894 .65515 L
.7868 .65402 L
.793 .64749 L
s
.073 0 .113 .043 k
.79914 .64033 m
.8017 .64177 L
.79558 .64877 L
.793 .64749 L
.79914 .64033 L
F
0 g
.79914 .64033 m
.8017 .64177 L
.79558 .64877 L
.793 .64749 L
.79914 .64033 L
s
.042 0 .12 .056 k
.80522 .63251 m
.80778 .63415 L
.8017 .64177 L
.79914 .64033 L
.80522 .63251 L
F
0 g
.80522 .63251 m
.80778 .63415 L
.8017 .64177 L
.79914 .64033 L
.80522 .63251 L
s
.014 0 .126 .07 k
.81124 .62406 m
.8138 .62589 L
.80778 .63415 L
.80522 .63251 L
.81124 .62406 L
F
0 g
.81124 .62406 m
.8138 .62589 L
.80778 .63415 L
.80522 .63251 L
.81124 .62406 L
s
0 .011 .141 .073 k
.8172 .61494 m
.81975 .617 L
.8138 .62589 L
.81124 .62406 L
.8172 .61494 L
F
0 g
.8172 .61494 m
.81975 .617 L
.8138 .62589 L
.81124 .62406 L
.8172 .61494 L
s
0 .034 .167 .065 k
.82308 .60517 m
.82564 .60748 L
.81975 .617 L
.8172 .61494 L
.82308 .60517 L
F
0 g
.82308 .60517 m
.82564 .60748 L
.81975 .617 L
.8172 .61494 L
.82308 .60517 L
s
0 .054 .188 .06 k
.8289 .59477 m
.83145 .59734 L
.82564 .60748 L
.82308 .60517 L
.8289 .59477 L
F
0 g
.8289 .59477 m
.83145 .59734 L
.82564 .60748 L
.82308 .60517 L
.8289 .59477 L
s
0 .071 .205 .057 k
.83465 .58378 m
.83721 .58664 L
.83145 .59734 L
.8289 .59477 L
.83465 .58378 L
F
0 g
.83465 .58378 m
.83721 .58664 L
.83145 .59734 L
.8289 .59477 L
.83465 .58378 L
s
0 .086 .218 .056 k
.84032 .57224 m
.84289 .5754 L
.83721 .58664 L
.83465 .58378 L
.84032 .57224 L
F
0 g
.84032 .57224 m
.84289 .5754 L
.83721 .58664 L
.83465 .58378 L
.84032 .57224 L
s
0 .099 .229 .056 k
.84591 .56022 m
.8485 .56369 L
.84289 .5754 L
.84032 .57224 L
.84591 .56022 L
F
0 g
.84591 .56022 m
.8485 .56369 L
.84289 .5754 L
.84032 .57224 L
.84591 .56022 L
s
0 .11 .235 .058 k
.85146 .54782 m
.85404 .5516 L
.8485 .56369 L
.84591 .56022 L
.85146 .54782 L
F
0 g
.85146 .54782 m
.85404 .5516 L
.8485 .56369 L
.84591 .56022 L
.85146 .54782 L
s
0 .119 .237 .061 k
.85695 .53515 m
.85955 .53926 L
.85404 .5516 L
.85146 .54782 L
.85695 .53515 L
F
0 g
.85695 .53515 m
.85955 .53926 L
.85404 .5516 L
.85146 .54782 L
.85695 .53515 L
s
0 .13 .164 .12 k
.28273 .71757 m
.28619 .72108 L
.28025 .73273 L
.27677 .72942 L
.28273 .71757 L
F
0 g
.28273 .71757 m
.28619 .72108 L
.28025 .73273 L
.27677 .72942 L
.28273 .71757 L
s
0 .128 .157 .126 k
.28866 .70605 m
.29207 .70978 L
.28619 .72108 L
.28273 .71757 L
.28866 .70605 L
F
0 g
.28866 .70605 m
.29207 .70978 L
.28619 .72108 L
.28273 .71757 L
.28866 .70605 L
s
0 .126 .147 .132 k
.29453 .69499 m
.29792 .69892 L
.29207 .70978 L
.28866 .70605 L
.29453 .69499 L
F
0 g
.29453 .69499 m
.29792 .69892 L
.29207 .70978 L
.28866 .70605 L
.29453 .69499 L
s
0 .124 .137 .138 k
.30034 .68445 m
.3037 .68856 L
.29792 .69892 L
.29453 .69499 L
.30034 .68445 L
F
0 g
.30034 .68445 m
.3037 .68856 L
.29792 .69892 L
.29453 .69499 L
.30034 .68445 L
s
0 .12 .125 .146 k
.30611 .67448 m
.30944 .67876 L
.3037 .68856 L
.30034 .68445 L
.30611 .67448 L
F
0 g
.30611 .67448 m
.30944 .67876 L
.3037 .68856 L
.30034 .68445 L
.30611 .67448 L
s
0 .117 .111 .154 k
.31181 .66511 m
.31513 .66956 L
.30944 .67876 L
.30611 .67448 L
.31181 .66511 L
F
0 g
.31181 .66511 m
.31513 .66956 L
.30944 .67876 L
.30611 .67448 L
.31181 .66511 L
s
0 .112 .096 .163 k
.31748 .65635 m
.32076 .66095 L
.31513 .66956 L
.31181 .66511 L
.31748 .65635 L
F
0 g
.31748 .65635 m
.32076 .66095 L
.31513 .66956 L
.31181 .66511 L
.31748 .65635 L
s
0 .106 .08 .173 k
.32308 .64821 m
.32635 .65295 L
.32076 .66095 L
.31748 .65635 L
.32308 .64821 L
F
0 g
.32308 .64821 m
.32635 .65295 L
.32076 .66095 L
.31748 .65635 L
.32308 .64821 L
s
0 .101 .063 .183 k
.32864 .64069 m
.33189 .64555 L
.32635 .65295 L
.32308 .64821 L
.32864 .64069 L
F
0 g
.32864 .64069 m
.33189 .64555 L
.32635 .65295 L
.32308 .64821 L
.32864 .64069 L
s
0 .095 .045 .194 k
.33416 .63377 m
.3374 .63874 L
.33189 .64555 L
.32864 .64069 L
.33416 .63377 L
F
0 g
.33416 .63377 m
.3374 .63874 L
.33189 .64555 L
.32864 .64069 L
.33416 .63377 L
s
0 .088 .026 .206 k
.33964 .62743 m
.34286 .63251 L
.3374 .63874 L
.33416 .63377 L
.33964 .62743 L
F
0 g
.33964 .62743 m
.34286 .63251 L
.3374 .63874 L
.33416 .63377 L
.33964 .62743 L
s
0 .081 .007 .218 k
.34508 .62166 m
.34829 .62681 L
.34286 .63251 L
.33964 .62743 L
.34508 .62166 L
F
0 g
.34508 .62166 m
.34829 .62681 L
.34286 .63251 L
.33964 .62743 L
.34508 .62166 L
s
.013 .086 0 .218 k
.35049 .61642 m
.3537 .62165 L
.34829 .62681 L
.34508 .62166 L
.35049 .61642 L
F
0 g
.35049 .61642 m
.3537 .62165 L
.34829 .62681 L
.34508 .62166 L
.35049 .61642 L
s
.032 .098 0 .212 k
.35589 .61167 m
.35907 .61697 L
.3537 .62165 L
.35049 .61642 L
.35589 .61167 L
F
0 g
.35589 .61167 m
.35907 .61697 L
.3537 .62165 L
.35049 .61642 L
.35589 .61167 L
s
.053 .111 0 .205 k
.36124 .6074 m
.36443 .61274 L
.35907 .61697 L
.35589 .61167 L
.36124 .6074 L
F
0 g
.36124 .6074 m
.36443 .61274 L
.35907 .61697 L
.35589 .61167 L
.36124 .6074 L
s
.072 .122 0 .199 k
.36659 .60355 m
.36976 .60894 L
.36443 .61274 L
.36124 .6074 L
.36659 .60355 L
F
0 g
.36659 .60355 m
.36976 .60894 L
.36443 .61274 L
.36124 .6074 L
.36659 .60355 L
s
.091 .134 0 .193 k
.37193 .60008 m
.37508 .60551 L
.36976 .60894 L
.36659 .60355 L
.37193 .60008 L
F
0 g
.37193 .60008 m
.37508 .60551 L
.36976 .60894 L
.36659 .60355 L
.37193 .60008 L
s
.109 .144 0 .188 k
.37725 .59696 m
.3804 .60243 L
.37508 .60551 L
.37193 .60008 L
.37725 .59696 L
F
0 g
.37725 .59696 m
.3804 .60243 L
.37508 .60551 L
.37193 .60008 L
.37725 .59696 L
s
.125 .155 0 .183 k
.38255 .59415 m
.38571 .59964 L
.3804 .60243 L
.37725 .59696 L
.38255 .59415 L
F
0 g
.38255 .59415 m
.38571 .59964 L
.3804 .60243 L
.37725 .59696 L
.38255 .59415 L
s
.139 .162 0 .18 k
.38786 .59159 m
.39101 .5971 L
.38571 .59964 L
.38255 .59415 L
.38786 .59159 L
F
0 g
.38786 .59159 m
.39101 .5971 L
.38571 .59964 L
.38255 .59415 L
.38786 .59159 L
s
.152 .17 0 .176 k
.39318 .58925 m
.39632 .59477 L
.39101 .5971 L
.38786 .59159 L
.39318 .58925 L
F
0 g
.39318 .58925 m
.39632 .59477 L
.39101 .5971 L
.38786 .59159 L
.39318 .58925 L
s
.162 .175 0 .174 k
.39849 .58707 m
.40163 .59262 L
.39632 .59477 L
.39318 .58925 L
.39849 .58707 L
F
0 g
.39849 .58707 m
.40163 .59262 L
.39632 .59477 L
.39318 .58925 L
.39849 .58707 L
s
.169 .18 0 .172 k
.40381 .58502 m
.40694 .59058 L
.40163 .59262 L
.39849 .58707 L
.40381 .58502 L
F
0 g
.40381 .58502 m
.40694 .59058 L
.40163 .59262 L
.39849 .58707 L
.40381 .58502 L
s
.175 .184 0 .17 k
.40914 .58305 m
.41227 .58861 L
.40694 .59058 L
.40381 .58502 L
.40914 .58305 L
F
0 g
.40914 .58305 m
.41227 .58861 L
.40694 .59058 L
.40381 .58502 L
.40914 .58305 L
s
.177 .184 0 .17 k
.41448 .5811 m
.4176 .58668 L
.41227 .58861 L
.40914 .58305 L
.41448 .5811 L
F
0 g
.41448 .5811 m
.4176 .58668 L
.41227 .58861 L
.40914 .58305 L
.41448 .5811 L
s
.178 .185 0 .17 k
.41982 .57917 m
.42294 .58475 L
.4176 .58668 L
.41448 .5811 L
.41982 .57917 L
F
0 g
.41982 .57917 m
.42294 .58475 L
.4176 .58668 L
.41448 .5811 L
.41982 .57917 L
s
.181 .187 0 .169 k
.42518 .5773 m
.42829 .58289 L
.42294 .58475 L
.41982 .57917 L
.42518 .5773 L
F
0 g
.42518 .5773 m
.42829 .58289 L
.42294 .58475 L
.41982 .57917 L
.42518 .5773 L
s
.188 .191 0 .167 k
.43054 .57552 m
.43365 .58111 L
.42829 .58289 L
.42518 .5773 L
.43054 .57552 L
F
0 g
.43054 .57552 m
.43365 .58111 L
.42829 .58289 L
.42518 .5773 L
.43054 .57552 L
s
.199 .197 0 .164 k
.43591 .57389 m
.43902 .57948 L
.43365 .58111 L
.43054 .57552 L
.43591 .57389 L
F
0 g
.43591 .57389 m
.43902 .57948 L
.43365 .58111 L
.43054 .57552 L
.43591 .57389 L
s
.212 .204 0 .161 k
.44129 .57245 m
.4444 .57805 L
.43902 .57948 L
.43591 .57389 L
.44129 .57245 L
F
0 g
.44129 .57245 m
.4444 .57805 L
.43902 .57948 L
.43591 .57389 L
.44129 .57245 L
s
.229 .213 0 .157 k
.44668 .57125 m
.44978 .57684 L
.4444 .57805 L
.44129 .57245 L
.44668 .57125 L
F
0 g
.44668 .57125 m
.44978 .57684 L
.4444 .57805 L
.44129 .57245 L
.44668 .57125 L
s
.25 .225 0 .152 k
.45207 .57033 m
.45517 .57591 L
.44978 .57684 L
.44668 .57125 L
.45207 .57033 L
F
0 g
.45207 .57033 m
.45517 .57591 L
.44978 .57684 L
.44668 .57125 L
.45207 .57033 L
s
.275 .238 0 .147 k
.45747 .56975 m
.46057 .5753 L
.45517 .57591 L
.45207 .57033 L
.45747 .56975 L
F
0 g
.45747 .56975 m
.46057 .5753 L
.45517 .57591 L
.45207 .57033 L
.45747 .56975 L
s
.306 .255 0 .141 k
.46288 .56954 m
.46597 .57506 L
.46057 .5753 L
.45747 .56975 L
.46288 .56954 L
F
0 g
.46288 .56954 m
.46597 .57506 L
.46057 .5753 L
.45747 .56975 L
.46288 .56954 L
s
.342 .273 0 .136 k
.4683 .56974 m
.47139 .57523 L
.46597 .57506 L
.46288 .56954 L
.4683 .56974 L
F
0 g
.4683 .56974 m
.47139 .57523 L
.46597 .57506 L
.46288 .56954 L
.4683 .56974 L
s
.384 .295 0 .131 k
.47372 .57039 m
.47683 .57585 L
.47139 .57523 L
.4683 .56974 L
.47372 .57039 L
F
0 g
.47372 .57039 m
.47683 .57585 L
.47139 .57523 L
.4683 .56974 L
.47372 .57039 L
s
.433 .32 0 .127 k
.47916 .57154 m
.48226 .57694 L
.47683 .57585 L
.47372 .57039 L
.47916 .57154 L
F
0 g
.47916 .57154 m
.48226 .57694 L
.47683 .57585 L
.47372 .57039 L
.47916 .57154 L
s
.489 .349 0 .125 k
.48462 .57323 m
.48771 .57856 L
.48226 .57694 L
.47916 .57154 L
.48462 .57323 L
F
0 g
.48462 .57323 m
.48771 .57856 L
.48226 .57694 L
.47916 .57154 L
.48462 .57323 L
s
.552 .38 0 .127 k
.49009 .57547 m
.49319 .58072 L
.48771 .57856 L
.48462 .57323 L
.49009 .57547 L
F
0 g
.49009 .57547 m
.49319 .58072 L
.48771 .57856 L
.48462 .57323 L
.49009 .57547 L
s
.62 .412 0 .136 k
.49558 .5783 m
.49867 .58346 L
.49319 .58072 L
.49009 .57547 L
.49558 .5783 L
F
0 g
.49558 .5783 m
.49867 .58346 L
.49319 .58072 L
.49009 .57547 L
.49558 .5783 L
s
.693 .446 0 .153 k
.5011 .58174 m
.50419 .58681 L
.49867 .58346 L
.49558 .5783 L
.5011 .58174 L
F
0 g
.5011 .58174 m
.50419 .58681 L
.49867 .58346 L
.49558 .5783 L
.5011 .58174 L
s
.766 .478 0 .181 k
.50663 .58581 m
.50973 .59077 L
.50419 .58681 L
.5011 .58174 L
.50663 .58581 L
F
0 g
.50663 .58581 m
.50973 .59077 L
.50419 .58681 L
.5011 .58174 L
.50663 .58581 L
s
.778 .506 0 .222 k
.5122 .59053 m
.5153 .59536 L
.50973 .59077 L
.50663 .58581 L
.5122 .59053 L
F
0 g
.5122 .59053 m
.5153 .59536 L
.50973 .59077 L
.50663 .58581 L
.5122 .59053 L
s
.724 .527 0 .276 k
.5178 .59589 m
.5209 .60058 L
.5153 .59536 L
.5122 .59053 L
.5178 .59589 L
F
0 g
.5178 .59589 m
.5209 .60058 L
.5153 .59536 L
.5122 .59053 L
.5178 .59589 L
s
.66 .54 0 .34 k
.52343 .60189 m
.52653 .60643 L
.5209 .60058 L
.5178 .59589 L
.52343 .60189 L
F
0 g
.52343 .60189 m
.52653 .60643 L
.5209 .60058 L
.5178 .59589 L
.52343 .60189 L
s
.588 .544 0 .412 k
.5291 .60851 m
.5322 .61287 L
.52653 .60643 L
.52343 .60189 L
.5291 .60851 L
F
0 g
.5291 .60851 m
.5322 .61287 L
.52653 .60643 L
.52343 .60189 L
.5291 .60851 L
s
.516 .516 0 .484 k
.53482 .61571 m
.53792 .61989 L
.5322 .61287 L
.5291 .60851 L
.53482 .61571 L
F
0 g
.53482 .61571 m
.53792 .61989 L
.5322 .61287 L
.5291 .60851 L
.53482 .61571 L
s
.448 .448 0 .552 k
.54058 .62343 m
.54369 .62742 L
.53792 .61989 L
.53482 .61571 L
.54058 .62343 L
F
0 g
.54058 .62343 m
.54369 .62742 L
.53792 .61989 L
.53482 .61571 L
.54058 .62343 L
s
0 .473 .603 .397 k
.54639 .6316 m
.54949 .63538 L
.54369 .62742 L
.54058 .62343 L
.54639 .6316 L
F
0 g
.54639 .6316 m
.54949 .63538 L
.54369 .62742 L
.54058 .62343 L
.54639 .6316 L
s
0 .48 .639 .361 k
.55225 .64001 m
.55535 .64359 L
.54949 .63538 L
.54639 .6316 L
.55225 .64001 L
F
0 g
.55225 .64001 m
.55535 .64359 L
.54949 .63538 L
.54639 .6316 L
.55225 .64001 L
s
0 .488 .646 .354 k
.55817 .64831 m
.56127 .65168 L
.55535 .64359 L
.55225 .64001 L
.55817 .64831 L
F
0 g
.55817 .64831 m
.56127 .65168 L
.55535 .64359 L
.55225 .64001 L
.55817 .64831 L
s
0 .497 .639 .361 k
.56411 .65631 m
.56722 .65947 L
.56127 .65168 L
.55817 .64831 L
.56411 .65631 L
F
0 g
.56411 .65631 m
.56722 .65947 L
.56127 .65168 L
.55817 .64831 L
.56411 .65631 L
s
0 .506 .622 .378 k
.57012 .66388 m
.57321 .66685 L
.56722 .65947 L
.56411 .65631 L
.57012 .66388 L
F
0 g
.57012 .66388 m
.57321 .66685 L
.56722 .65947 L
.56411 .65631 L
.57012 .66388 L
s
0 .516 .598 .402 k
.57616 .67096 m
.57925 .67373 L
.57321 .66685 L
.57012 .66388 L
.57616 .67096 L
F
0 g
.57616 .67096 m
.57925 .67373 L
.57321 .66685 L
.57012 .66388 L
.57616 .67096 L
s
0 .525 .564 .436 k
.58224 .67748 m
.58533 .68008 L
.57925 .67373 L
.57616 .67096 L
.58224 .67748 L
F
0 g
.58224 .67748 m
.58533 .68008 L
.57925 .67373 L
.57616 .67096 L
.58224 .67748 L
s
0 .522 .522 .478 k
.58835 .6834 m
.59143 .68584 L
.58533 .68008 L
.58224 .67748 L
.58835 .6834 L
F
0 g
.58835 .6834 m
.59143 .68584 L
.58533 .68008 L
.58224 .67748 L
.58835 .6834 L
s
0 .471 .471 .529 k
.59451 .68872 m
.59758 .691 L
.59143 .68584 L
.58835 .6834 L
.59451 .68872 L
F
0 g
.59451 .68872 m
.59758 .691 L
.59143 .68584 L
.58835 .6834 L
.59451 .68872 L
s
0 .409 .409 .591 k
.60068 .69338 m
.60374 .69552 L
.59758 .691 L
.59451 .68872 L
.60068 .69338 L
F
0 g
.60068 .69338 m
.60374 .69552 L
.59758 .691 L
.59451 .68872 L
.60068 .69338 L
s
.634 .418 0 .366 k
.60688 .6974 m
.60993 .69941 L
.60374 .69552 L
.60068 .69338 L
.60688 .6974 L
F
0 g
.60688 .6974 m
.60993 .69941 L
.60374 .69552 L
.60068 .69338 L
.60688 .6974 L
s
.695 .399 0 .305 k
.6131 .70078 m
.61614 .70268 L
.60993 .69941 L
.60688 .6974 L
.6131 .70078 L
F
0 g
.6131 .70078 m
.61614 .70268 L
.60993 .69941 L
.60688 .6974 L
.6131 .70078 L
s
.756 .377 0 .244 k
.61934 .70353 m
.62237 .70533 L
.61614 .70268 L
.6131 .70078 L
.61934 .70353 L
F
0 g
.61934 .70353 m
.62237 .70533 L
.61614 .70268 L
.6131 .70078 L
.61934 .70353 L
s
.812 .35 0 .188 k
.62559 .70567 m
.62862 .70739 L
.62237 .70533 L
.61934 .70353 L
.62559 .70567 L
F
0 g
.62559 .70567 m
.62862 .70739 L
.62237 .70533 L
.61934 .70353 L
.62559 .70567 L
s
.842 .322 0 .138 k
.63186 .70722 m
.63487 .70887 L
.62862 .70739 L
.62559 .70567 L
.63186 .70722 L
F
0 g
.63186 .70722 m
.63487 .70887 L
.62862 .70739 L
.62559 .70567 L
.63186 .70722 L
s
.79 .291 0 .097 k
.63814 .70823 m
.64114 .70982 L
.63487 .70887 L
.63186 .70722 L
.63814 .70823 L
F
0 g
.63814 .70823 m
.64114 .70982 L
.63487 .70887 L
.63186 .70722 L
.63814 .70823 L
s
.736 .261 0 .065 k
.64443 .70871 m
.64741 .71026 L
.64114 .70982 L
.63814 .70823 L
.64443 .70871 L
F
0 g
.64443 .70871 m
.64741 .71026 L
.64114 .70982 L
.63814 .70823 L
.64443 .70871 L
s
.682 .231 0 .042 k
.65073 .70872 m
.6537 .71023 L
.64741 .71026 L
.64443 .70871 L
.65073 .70872 L
F
0 g
.65073 .70872 m
.6537 .71023 L
.64741 .71026 L
.64443 .70871 L
.65073 .70872 L
s
.63 .205 0 .026 k
.65703 .70831 m
.65998 .70979 L
.6537 .71023 L
.65073 .70872 L
.65703 .70831 L
F
0 g
.65703 .70831 m
.65998 .70979 L
.6537 .71023 L
.65073 .70872 L
.65703 .70831 L
s
.582 .181 0 .016 k
.66334 .7075 m
.66629 .70896 L
.65998 .70979 L
.65703 .70831 L
.66334 .7075 L
F
0 g
.66334 .7075 m
.66629 .70896 L
.65998 .70979 L
.65703 .70831 L
.66334 .7075 L
s
.54 .16 0 .011 k
.66966 .70637 m
.67259 .70781 L
.66629 .70896 L
.66334 .7075 L
.66966 .70637 L
F
0 g
.66966 .70637 m
.67259 .70781 L
.66629 .70896 L
.66334 .7075 L
.66966 .70637 L
s
.503 .143 0 .009 k
.67599 .70495 m
.6789 .70639 L
.67259 .70781 L
.66966 .70637 L
.67599 .70495 L
F
0 g
.67599 .70495 m
.6789 .70639 L
.67259 .70781 L
.66966 .70637 L
.67599 .70495 L
s
.475 .129 0 .008 k
.68232 .7033 m
.68521 .70474 L
.6789 .70639 L
.67599 .70495 L
.68232 .7033 L
F
0 g
.68232 .7033 m
.68521 .70474 L
.6789 .70639 L
.67599 .70495 L
.68232 .7033 L
s
.453 .119 0 .008 k
.68866 .70146 m
.69154 .7029 L
.68521 .70474 L
.68232 .7033 L
.68866 .70146 L
F
0 g
.68866 .70146 m
.69154 .7029 L
.68521 .70474 L
.68232 .7033 L
.68866 .70146 L
s
.437 .112 0 .009 k
.69501 .6995 m
.69787 .70096 L
.69154 .7029 L
.68866 .70146 L
.69501 .6995 L
F
0 g
.69501 .6995 m
.69787 .70096 L
.69154 .7029 L
.68866 .70146 L
.69501 .6995 L
s
.429 .109 0 .009 k
.70137 .69748 m
.70422 .69893 L
.69787 .70096 L
.69501 .6995 L
.70137 .69748 L
F
0 g
.70137 .69748 m
.70422 .69893 L
.69787 .70096 L
.69501 .6995 L
.70137 .69748 L
s
.427 .108 0 .009 k
.70776 .69541 m
.71059 .69688 L
.70422 .69893 L
.70137 .69748 L
.70776 .69541 L
F
0 g
.70776 .69541 m
.71059 .69688 L
.70422 .69893 L
.70137 .69748 L
.70776 .69541 L
s
.421 .105 0 .01 k
.71414 .69331 m
.71697 .69479 L
.71059 .69688 L
.70776 .69541 L
.71414 .69331 L
F
0 g
.71414 .69331 m
.71697 .69479 L
.71059 .69688 L
.70776 .69541 L
.71414 .69331 L
s
.409 .099 0 .011 k
.72055 .69111 m
.72335 .6926 L
.71697 .69479 L
.71414 .69331 L
.72055 .69111 L
F
0 g
.72055 .69111 m
.72335 .6926 L
.71697 .69479 L
.71414 .69331 L
.72055 .69111 L
s
.391 .092 0 .012 k
.72695 .68876 m
.72974 .69026 L
.72335 .6926 L
.72055 .69111 L
.72695 .68876 L
F
0 g
.72695 .68876 m
.72974 .69026 L
.72335 .6926 L
.72055 .69111 L
.72695 .68876 L
s
.366 .081 0 .015 k
.73337 .68618 m
.73613 .68771 L
.72974 .69026 L
.72695 .68876 L
.73337 .68618 L
F
0 g
.73337 .68618 m
.73613 .68771 L
.72974 .69026 L
.72695 .68876 L
.73337 .68618 L
s
.336 .069 0 .019 k
.73977 .68336 m
.74253 .68491 L
.73613 .68771 L
.73337 .68618 L
.73977 .68336 L
F
0 g
.73977 .68336 m
.74253 .68491 L
.73613 .68771 L
.73337 .68618 L
.73977 .68336 L
s
.3 .054 0 .026 k
.74618 .68023 m
.74892 .6818 L
.74253 .68491 L
.73977 .68336 L
.74618 .68023 L
F
0 g
.74618 .68023 m
.74892 .6818 L
.74253 .68491 L
.73977 .68336 L
.74618 .68023 L
s
.26 .038 0 .035 k
.75256 .67672 m
.75529 .67833 L
.74892 .6818 L
.74618 .68023 L
.75256 .67672 L
F
0 g
.75256 .67672 m
.75529 .67833 L
.74892 .6818 L
.74618 .68023 L
.75256 .67672 L
s
.216 .021 0 .047 k
.75894 .6728 m
.76165 .67446 L
.75529 .67833 L
.75256 .67672 L
.75894 .6728 L
F
0 g
.75894 .6728 m
.76165 .67446 L
.75529 .67833 L
.75256 .67672 L
.75894 .6728 L
s
.172 .004 0 .061 k
.76529 .66841 m
.76799 .67013 L
.76165 .67446 L
.75894 .6728 L
.76529 .66841 L
F
0 g
.76529 .66841 m
.76799 .67013 L
.76165 .67446 L
.75894 .6728 L
.76529 .66841 L
s
.139 0 .014 .064 k
.77161 .66352 m
.7743 .66531 L
.76799 .67013 L
.76529 .66841 L
.77161 .66352 L
F
0 g
.77161 .66352 m
.7743 .66531 L
.76799 .67013 L
.76529 .66841 L
.77161 .66352 L
s
.111 0 .031 .066 k
.7779 .65808 m
.78058 .65995 L
.7743 .66531 L
.77161 .66352 L
.7779 .65808 L
F
0 g
.7779 .65808 m
.78058 .65995 L
.7743 .66531 L
.77161 .66352 L
.7779 .65808 L
s
.082 0 .046 .071 k
.78415 .65206 m
.7868 .65402 L
.78058 .65995 L
.7779 .65808 L
.78415 .65206 L
F
0 g
.78415 .65206 m
.7868 .65402 L
.78058 .65995 L
.7779 .65808 L
.78415 .65206 L
s
.056 0 .061 .077 k
.79035 .64541 m
.793 .64749 L
.7868 .65402 L
.78415 .65206 L
.79035 .64541 L
F
0 g
.79035 .64541 m
.793 .64749 L
.7868 .65402 L
.78415 .65206 L
.79035 .64541 L
s
.03 0 .074 .085 k
.79649 .63812 m
.79914 .64033 L
.793 .64749 L
.79035 .64541 L
.79649 .63812 L
F
0 g
.79649 .63812 m
.79914 .64033 L
.793 .64749 L
.79035 .64541 L
.79649 .63812 L
s
.006 0 .085 .095 k
.80258 .63018 m
.80522 .63251 L
.79914 .64033 L
.79649 .63812 L
.80258 .63018 L
F
0 g
.80258 .63018 m
.80522 .63251 L
.79914 .64033 L
.79649 .63812 L
.80258 .63018 L
s
0 .016 .111 .089 k
.80862 .62156 m
.81124 .62406 L
.80522 .63251 L
.80258 .63018 L
.80862 .62156 L
F
0 g
.80862 .62156 m
.81124 .62406 L
.80522 .63251 L
.80258 .63018 L
.80862 .62156 L
s
0 .035 .139 .08 k
.81458 .61228 m
.8172 .61494 L
.81124 .62406 L
.80862 .62156 L
.81458 .61228 L
F
0 g
.81458 .61228 m
.8172 .61494 L
.81124 .62406 L
.80862 .62156 L
.81458 .61228 L
s
0 .053 .163 .073 k
.82047 .60234 m
.82308 .60517 L
.8172 .61494 L
.81458 .61228 L
.82047 .60234 L
F
0 g
.82047 .60234 m
.82308 .60517 L
.8172 .61494 L
.81458 .61228 L
.82047 .60234 L
s
0 .07 .185 .067 k
.82629 .59175 m
.8289 .59477 L
.82308 .60517 L
.82047 .60234 L
.82629 .59175 L
F
0 g
.82629 .59175 m
.8289 .59477 L
.82308 .60517 L
.82047 .60234 L
.82629 .59175 L
s
0 .084 .203 .063 k
.83204 .58055 m
.83465 .58378 L
.8289 .59477 L
.82629 .59175 L
.83204 .58055 L
F
0 g
.83204 .58055 m
.83465 .58378 L
.8289 .59477 L
.82629 .59175 L
.83204 .58055 L
s
0 .096 .217 .061 k
.83771 .5688 m
.84032 .57224 L
.83465 .58378 L
.83204 .58055 L
.83771 .5688 L
F
0 g
.83771 .5688 m
.84032 .57224 L
.83465 .58378 L
.83204 .58055 L
.83771 .5688 L
s
0 .106 .228 .06 k
.84331 .55656 m
.84591 .56022 L
.84032 .57224 L
.83771 .5688 L
.84331 .55656 L
F
0 g
.84331 .55656 m
.84591 .56022 L
.84032 .57224 L
.83771 .5688 L
.84331 .55656 L
s
0 .115 .237 .06 k
.84885 .54392 m
.85146 .54782 L
.84591 .56022 L
.84331 .55656 L
.84885 .54392 L
F
0 g
.84885 .54392 m
.85146 .54782 L
.84591 .56022 L
.84331 .55656 L
.84885 .54392 L
s
0 .121 .24 .062 k
.85433 .53101 m
.85695 .53515 L
.85146 .54782 L
.84885 .54392 L
.85433 .53101 L
F
0 g
.85433 .53101 m
.85695 .53515 L
.85146 .54782 L
.84885 .54392 L
.85433 .53101 L
s
0 .13 .166 .12 k
.27927 .71411 m
.28273 .71757 L
.27677 .72942 L
.27327 .72611 L
.27927 .71411 L
F
0 g
.27927 .71411 m
.28273 .71757 L
.27677 .72942 L
.27327 .72611 L
.27927 .71411 L
s
0 .129 .159 .124 k
.28522 .70245 m
.28866 .70605 L
.28273 .71757 L
.27927 .71411 L
.28522 .70245 L
F
0 g
.28522 .70245 m
.28866 .70605 L
.28273 .71757 L
.27927 .71411 L
.28522 .70245 L
s
0 .127 .152 .128 k
.29111 .69126 m
.29453 .69499 L
.28866 .70605 L
.28522 .70245 L
.29111 .69126 L
F
0 g
.29111 .69126 m
.29453 .69499 L
.28866 .70605 L
.28522 .70245 L
.29111 .69126 L
s
0 .123 .141 .134 k
.29695 .68059 m
.30034 .68445 L
.29453 .69499 L
.29111 .69126 L
.29695 .68059 L
F
0 g
.29695 .68059 m
.30034 .68445 L
.29453 .69499 L
.29111 .69126 L
.29695 .68059 L
s
0 .119 .129 .14 k
.30274 .6705 m
.30611 .67448 L
.30034 .68445 L
.29695 .68059 L
.30274 .6705 L
F
0 g
.30274 .6705 m
.30611 .67448 L
.30034 .68445 L
.29695 .68059 L
.30274 .6705 L
s
0 .114 .116 .147 k
.30847 .66102 m
.31181 .66511 L
.30611 .67448 L
.30274 .6705 L
.30847 .66102 L
F
0 g
.30847 .66102 m
.31181 .66511 L
.30611 .67448 L
.30274 .6705 L
.30847 .66102 L
s
0 .109 .101 .155 k
.31414 .65216 m
.31748 .65635 L
.31181 .66511 L
.30847 .66102 L
.31414 .65216 L
F
0 g
.31414 .65216 m
.31748 .65635 L
.31181 .66511 L
.30847 .66102 L
.31414 .65216 L
s
0 .102 .085 .164 k
.31977 .64394 m
.32308 .64821 L
.31748 .65635 L
.31414 .65216 L
.31977 .64394 L
F
0 g
.31977 .64394 m
.32308 .64821 L
.31748 .65635 L
.31414 .65216 L
.31977 .64394 L
s
0 .096 .068 .173 k
.32535 .63632 m
.32864 .64069 L
.32308 .64821 L
.31977 .64394 L
.32535 .63632 L
F
0 g
.32535 .63632 m
.32864 .64069 L
.32308 .64821 L
.31977 .64394 L
.32535 .63632 L
s
0 .089 .049 .183 k
.33088 .62933 m
.33416 .63377 L
.32864 .64069 L
.32535 .63632 L
.33088 .62933 L
F
0 g
.33088 .62933 m
.33416 .63377 L
.32864 .64069 L
.32535 .63632 L
.33088 .62933 L
s
0 .08 .029 .195 k
.33637 .62292 m
.33964 .62743 L
.33416 .63377 L
.33088 .62933 L
.33637 .62292 L
F
0 g
.33637 .62292 m
.33964 .62743 L
.33416 .63377 L
.33088 .62933 L
.33637 .62292 L
s
0 .071 .008 .207 k
.34183 .6171 m
.34508 .62166 L
.33964 .62743 L
.33637 .62292 L
.34183 .6171 L
F
0 g
.34183 .6171 m
.34508 .62166 L
.33964 .62743 L
.33637 .62292 L
.34183 .6171 L
s
.012 .075 0 .207 k
.34725 .6118 m
.35049 .61642 L
.34508 .62166 L
.34183 .6171 L
.34725 .6118 L
F
0 g
.34725 .6118 m
.35049 .61642 L
.34508 .62166 L
.34183 .6171 L
.34725 .6118 L
s
.034 .088 0 .198 k
.35266 .60702 m
.35589 .61167 L
.35049 .61642 L
.34725 .6118 L
.35266 .60702 L
F
0 g
.35266 .60702 m
.35589 .61167 L
.35049 .61642 L
.34725 .6118 L
.35266 .60702 L
s
.056 .1 0 .19 k
.35802 .6027 m
.36124 .6074 L
.35589 .61167 L
.35266 .60702 L
.35802 .6027 L
F
0 g
.35802 .6027 m
.36124 .6074 L
.35589 .61167 L
.35266 .60702 L
.35802 .6027 L
s
.078 .113 0 .182 k
.36338 .59881 m
.36659 .60355 L
.36124 .6074 L
.35802 .6027 L
.36338 .59881 L
F
0 g
.36338 .59881 m
.36659 .60355 L
.36124 .6074 L
.35802 .6027 L
.36338 .59881 L
s
.098 .125 0 .175 k
.36872 .59532 m
.37193 .60008 L
.36659 .60355 L
.36338 .59881 L
.36872 .59532 L
F
0 g
.36872 .59532 m
.37193 .60008 L
.36659 .60355 L
.36338 .59881 L
.36872 .59532 L
s
.119 .136 0 .168 k
.37404 .59217 m
.37725 .59696 L
.37193 .60008 L
.36872 .59532 L
.37404 .59217 L
F
0 g
.37404 .59217 m
.37725 .59696 L
.37193 .60008 L
.36872 .59532 L
.37404 .59217 L
s
.137 .147 0 .162 k
.37936 .58934 m
.38255 .59415 L
.37725 .59696 L
.37404 .59217 L
.37936 .58934 L
F
0 g
.37936 .58934 m
.38255 .59415 L
.37725 .59696 L
.37404 .59217 L
.37936 .58934 L
s
.154 .156 0 .157 k
.38468 .58677 m
.38786 .59159 L
.38255 .59415 L
.37936 .58934 L
.38468 .58677 L
F
0 g
.38468 .58677 m
.38786 .59159 L
.38255 .59415 L
.37936 .58934 L
.38468 .58677 L
s
.168 .164 0 .153 k
.39 .58441 m
.39318 .58925 L
.38786 .59159 L
.38468 .58677 L
.39 .58441 L
F
0 g
.39 .58441 m
.39318 .58925 L
.38786 .59159 L
.38468 .58677 L
.39 .58441 L
s
.181 .171 0 .149 k
.39532 .58222 m
.39849 .58707 L
.39318 .58925 L
.39 .58441 L
.39532 .58222 L
F
0 g
.39532 .58222 m
.39849 .58707 L
.39318 .58925 L
.39 .58441 L
.39532 .58222 L
s
.189 .175 0 .147 k
.40063 .58016 m
.40381 .58502 L
.39849 .58707 L
.39532 .58222 L
.40063 .58016 L
F
0 g
.40063 .58016 m
.40381 .58502 L
.39849 .58707 L
.39532 .58222 L
.40063 .58016 L
s
.195 .179 0 .145 k
.40597 .57818 m
.40914 .58305 L
.40381 .58502 L
.40063 .58016 L
.40597 .57818 L
F
0 g
.40597 .57818 m
.40914 .58305 L
.40381 .58502 L
.40063 .58016 L
.40597 .57818 L
s
.197 .18 0 .145 k
.41131 .57623 m
.41448 .5811 L
.40914 .58305 L
.40597 .57818 L
.41131 .57623 L
F
0 g
.41131 .57623 m
.41448 .5811 L
.40914 .58305 L
.40597 .57818 L
.41131 .57623 L
s
.199 .181 0 .144 k
.41667 .57428 m
.41982 .57917 L
.41448 .5811 L
.41131 .57623 L
.41667 .57428 L
F
0 g
.41667 .57428 m
.41982 .57917 L
.41448 .5811 L
.41131 .57623 L
.41667 .57428 L
s
.203 .183 0 .143 k
.42202 .5724 m
.42518 .5773 L
.41982 .57917 L
.41667 .57428 L
.42202 .5724 L
F
0 g
.42202 .5724 m
.42518 .5773 L
.41982 .57917 L
.41667 .57428 L
.42202 .5724 L
s
.211 .187 0 .141 k
.4274 .57063 m
.43054 .57552 L
.42518 .5773 L
.42202 .5724 L
.4274 .57063 L
F
0 g
.4274 .57063 m
.43054 .57552 L
.42518 .5773 L
.42202 .5724 L
.4274 .57063 L
s
.222 .193 0 .138 k
.43277 .56899 m
.43591 .57389 L
.43054 .57552 L
.4274 .57063 L
.43277 .56899 L
F
0 g
.43277 .56899 m
.43591 .57389 L
.43054 .57552 L
.4274 .57063 L
.43277 .56899 L
s
.237 .201 0 .134 k
.43815 .56755 m
.44129 .57245 L
.43591 .57389 L
.43277 .56899 L
.43815 .56755 L
F
0 g
.43815 .56755 m
.44129 .57245 L
.43591 .57389 L
.43277 .56899 L
.43815 .56755 L
s
.256 .211 0 .13 k
.44355 .56635 m
.44668 .57125 L
.44129 .57245 L
.43815 .56755 L
.44355 .56635 L
F
0 g
.44355 .56635 m
.44668 .57125 L
.44129 .57245 L
.43815 .56755 L
.44355 .56635 L
s
.281 .225 0 .124 k
.44894 .56544 m
.45207 .57033 L
.44668 .57125 L
.44355 .56635 L
.44894 .56544 L
F
0 g
.44894 .56544 m
.45207 .57033 L
.44668 .57125 L
.44355 .56635 L
.44894 .56544 L
s
.31 .24 0 .118 k
.45435 .56487 m
.45747 .56975 L
.45207 .57033 L
.44894 .56544 L
.45435 .56487 L
F
0 g
.45435 .56487 m
.45747 .56975 L
.45207 .57033 L
.44894 .56544 L
.45435 .56487 L
s
.345 .258 0 .112 k
.45977 .56467 m
.46288 .56954 L
.45747 .56975 L
.45435 .56487 L
.45977 .56467 L
F
0 g
.45977 .56467 m
.46288 .56954 L
.45747 .56975 L
.45435 .56487 L
.45977 .56467 L
s
.386 .279 0 .107 k
.46517 .56489 m
.4683 .56974 L
.46288 .56954 L
.45977 .56467 L
.46517 .56489 L
F
0 g
.46517 .56489 m
.4683 .56974 L
.46288 .56954 L
.45977 .56467 L
.46517 .56489 L
s
.435 .304 0 .102 k
.47062 .56557 m
.47372 .57039 L
.4683 .56974 L
.46517 .56489 L
.47062 .56557 L
F
0 g
.47062 .56557 m
.47372 .57039 L
.4683 .56974 L
.46517 .56489 L
.47062 .56557 L
s
.49 .331 0 .1 k
.47606 .56675 m
.47916 .57154 L
.47372 .57039 L
.47062 .56557 L
.47606 .56675 L
F
0 g
.47606 .56675 m
.47916 .57154 L
.47372 .57039 L
.47062 .56557 L
.47606 .56675 L
s
.551 .362 0 .102 k
.48151 .56847 m
.48462 .57323 L
.47916 .57154 L
.47606 .56675 L
.48151 .56847 L
F
0 g
.48151 .56847 m
.48462 .57323 L
.47916 .57154 L
.47606 .56675 L
.48151 .56847 L
s
.619 .395 0 .11 k
.48698 .57076 m
.49009 .57547 L
.48462 .57323 L
.48151 .56847 L
.48698 .57076 L
F
0 g
.48698 .57076 m
.49009 .57547 L
.48462 .57323 L
.48151 .56847 L
.48698 .57076 L
s
.69 .428 0 .127 k
.49248 .57364 m
.49558 .5783 L
.49009 .57547 L
.48698 .57076 L
.49248 .57364 L
F
0 g
.49248 .57364 m
.49558 .5783 L
.49009 .57547 L
.48698 .57076 L
.49248 .57364 L
s
.763 .461 0 .154 k
.49799 .57715 m
.5011 .58174 L
.49558 .5783 L
.49248 .57364 L
.49799 .57715 L
F
0 g
.49799 .57715 m
.5011 .58174 L
.49558 .5783 L
.49248 .57364 L
.49799 .57715 L
s
.805 .49 0 .195 k
.50352 .58129 m
.50663 .58581 L
.5011 .58174 L
.49799 .57715 L
.50352 .58129 L
F
0 g
.50352 .58129 m
.50663 .58581 L
.5011 .58174 L
.49799 .57715 L
.50352 .58129 L
s
.752 .513 0 .248 k
.50909 .58609 m
.5122 .59053 L
.50663 .58581 L
.50352 .58129 L
.50909 .58609 L
F
0 g
.50909 .58609 m
.5122 .59053 L
.50663 .58581 L
.50352 .58129 L
.50909 .58609 L
s
.688 .529 0 .312 k
.51469 .59155 m
.5178 .59589 L
.5122 .59053 L
.50909 .58609 L
.51469 .59155 L
F
0 g
.51469 .59155 m
.5178 .59589 L
.5122 .59053 L
.50909 .58609 L
.51469 .59155 L
s
.617 .536 0 .383 k
.52032 .59765 m
.52343 .60189 L
.5178 .59589 L
.51469 .59155 L
.52032 .59765 L
F
0 g
.52032 .59765 m
.52343 .60189 L
.5178 .59589 L
.51469 .59155 L
.52032 .59765 L
s
.545 .536 0 .455 k
.52599 .60437 m
.5291 .60851 L
.52343 .60189 L
.52032 .59765 L
.52599 .60437 L
F
0 g
.52599 .60437 m
.5291 .60851 L
.52343 .60189 L
.52032 .59765 L
.52599 .60437 L
s
.476 .476 0 .524 k
.5317 .61168 m
.53482 .61571 L
.5291 .60851 L
.52599 .60437 L
.5317 .61168 L
F
0 g
.5317 .61168 m
.53482 .61571 L
.5291 .60851 L
.52599 .60437 L
.5317 .61168 L
s
0 .472 .58 .42 k
.53747 .61954 m
.54058 .62343 L
.53482 .61571 L
.5317 .61168 L
.53747 .61954 L
F
0 g
.53747 .61954 m
.54058 .62343 L
.53482 .61571 L
.5317 .61168 L
.53747 .61954 L
s
0 .477 .626 .374 k
.54328 .62784 m
.54639 .6316 L
.54058 .62343 L
.53747 .61954 L
.54328 .62784 L
F
0 g
.54328 .62784 m
.54639 .6316 L
.54058 .62343 L
.53747 .61954 L
.54328 .62784 L
s
0 .481 .653 .347 k
.54913 .63639 m
.55225 .64001 L
.54639 .6316 L
.54328 .62784 L
.54913 .63639 L
F
0 g
.54913 .63639 m
.55225 .64001 L
.54639 .6316 L
.54328 .62784 L
.54913 .63639 L
s
0 .486 .652 .348 k
.55505 .64483 m
.55817 .64831 L
.55225 .64001 L
.54913 .63639 L
.55505 .64483 L
F
0 g
.55505 .64483 m
.55817 .64831 L
.55225 .64001 L
.54913 .63639 L
.55505 .64483 L
s
0 .492 .637 .363 k
.561 .65295 m
.56411 .65631 L
.55817 .64831 L
.55505 .64483 L
.561 .65295 L
F
0 g
.561 .65295 m
.56411 .65631 L
.55817 .64831 L
.55505 .64483 L
.561 .65295 L
s
0 .499 .613 .387 k
.567 .66064 m
.57012 .66388 L
.56411 .65631 L
.561 .65295 L
.567 .66064 L
F
0 g
.567 .66064 m
.57012 .66388 L
.56411 .65631 L
.561 .65295 L
.567 .66064 L
s
0 .506 .58 .42 k
.57304 .66785 m
.57616 .67096 L
.57012 .66388 L
.567 .66064 L
.57304 .66785 L
F
0 g
.57304 .66785 m
.57616 .67096 L
.57012 .66388 L
.567 .66064 L
.57304 .66785 L
s
0 .513 .537 .463 k
.57913 .67448 m
.58224 .67748 L
.57616 .67096 L
.57304 .66785 L
.57913 .67448 L
F
0 g
.57913 .67448 m
.58224 .67748 L
.57616 .67096 L
.57304 .66785 L
.57913 .67448 L
s
0 .484 .484 .516 k
.58525 .68052 m
.58835 .6834 L
.58224 .67748 L
.57913 .67448 L
.58525 .68052 L
F
0 g
.58525 .68052 m
.58835 .6834 L
.58224 .67748 L
.57913 .67448 L
.58525 .68052 L
s
.574 .473 0 .426 k
.59141 .68592 m
.59451 .68872 L
.58835 .6834 L
.58525 .68052 L
.59141 .68592 L
F
0 g
.59141 .68592 m
.59451 .68872 L
.58835 .6834 L
.58525 .68052 L
.59141 .68592 L
s
.639 .464 0 .361 k
.59759 .69067 m
.60068 .69338 L
.59451 .68872 L
.59141 .68592 L
.59759 .69067 L
F
0 g
.59759 .69067 m
.60068 .69338 L
.59451 .68872 L
.59141 .68592 L
.59759 .69067 L
s
.705 .449 0 .295 k
.6038 .69478 m
.60688 .6974 L
.60068 .69338 L
.59759 .69067 L
.6038 .69478 L
F
0 g
.6038 .69478 m
.60688 .6974 L
.60068 .69338 L
.59759 .69067 L
.6038 .69478 L
s
.77 .43 0 .23 k
.61003 .69823 m
.6131 .70078 L
.60688 .6974 L
.6038 .69478 L
.61003 .69823 L
F
0 g
.61003 .69823 m
.6131 .70078 L
.60688 .6974 L
.6038 .69478 L
.61003 .69823 L
s
.83 .407 0 .17 k
.61627 .70103 m
.61934 .70353 L
.6131 .70078 L
.61003 .69823 L
.61627 .70103 L
F
0 g
.61627 .70103 m
.61934 .70353 L
.6131 .70078 L
.61003 .69823 L
.61627 .70103 L
s
.849 .38 0 .118 k
.62254 .70322 m
.62559 .70567 L
.61934 .70353 L
.61627 .70103 L
.62254 .70322 L
F
0 g
.62254 .70322 m
.62559 .70567 L
.61934 .70353 L
.61627 .70103 L
.62254 .70322 L
s
.794 .35 0 .076 k
.62882 .70483 m
.63186 .70722 L
.62559 .70567 L
.62254 .70322 L
.62882 .70483 L
F
0 g
.62882 .70483 m
.63186 .70722 L
.62559 .70567 L
.62254 .70322 L
.62882 .70483 L
s
.735 .319 0 .045 k
.63511 .70587 m
.63814 .70823 L
.63186 .70722 L
.62882 .70483 L
.63511 .70587 L
F
0 g
.63511 .70587 m
.63814 .70823 L
.63186 .70722 L
.62882 .70483 L
.63511 .70587 L
s
.675 .287 0 .024 k
.64141 .70638 m
.64443 .70871 L
.63814 .70823 L
.63511 .70587 L
.64141 .70638 L
F
0 g
.64141 .70638 m
.64443 .70871 L
.63814 .70823 L
.63511 .70587 L
.64141 .70638 L
s
.617 .258 0 .011 k
.64772 .70642 m
.65073 .70872 L
.64443 .70871 L
.64141 .70638 L
.64772 .70642 L
F
0 g
.64772 .70642 m
.65073 .70872 L
.64443 .70871 L
.64141 .70638 L
.64772 .70642 L
s
.565 .232 0 .004 k
.65403 .70602 m
.65703 .70831 L
.65073 .70872 L
.64772 .70642 L
.65403 .70602 L
F
0 g
.65403 .70602 m
.65703 .70831 L
.65073 .70872 L
.64772 .70642 L
.65403 .70602 L
s
.518 .209 0 .001 k
.66036 .70522 m
.66334 .7075 L
.65703 .70831 L
.65403 .70602 L
.66036 .70522 L
F
0 g
.66036 .70522 m
.66334 .7075 L
.65703 .70831 L
.65403 .70602 L
.66036 .70522 L
s
.477 .189 0 .002 k
.66669 .70409 m
.66966 .70637 L
.66334 .7075 L
.66036 .70522 L
.66669 .70409 L
F
0 g
.66669 .70409 m
.66966 .70637 L
.66334 .7075 L
.66036 .70522 L
.66669 .70409 L
s
.444 .173 0 .004 k
.67302 .70267 m
.67599 .70495 L
.66966 .70637 L
.66669 .70409 L
.67302 .70267 L
F
0 g
.67302 .70267 m
.67599 .70495 L
.66966 .70637 L
.66669 .70409 L
.67302 .70267 L
s
.417 .16 0 .006 k
.67937 .70102 m
.68232 .7033 L
.67599 .70495 L
.67302 .70267 L
.67937 .70102 L
F
0 g
.67937 .70102 m
.68232 .7033 L
.67599 .70495 L
.67302 .70267 L
.67937 .70102 L
s
.396 .15 0 .009 k
.68573 .69918 m
.68866 .70146 L
.68232 .7033 L
.67937 .70102 L
.68573 .69918 L
F
0 g
.68573 .69918 m
.68866 .70146 L
.68232 .7033 L
.67937 .70102 L
.68573 .69918 L
s
.382 .143 0 .011 k
.69209 .69721 m
.69501 .6995 L
.68866 .70146 L
.68573 .69918 L
.69209 .69721 L
F
0 g
.69209 .69721 m
.69501 .6995 L
.68866 .70146 L
.68573 .69918 L
.69209 .69721 L
s
.375 .14 0 .012 k
.69847 .69518 m
.70137 .69748 L
.69501 .6995 L
.69209 .69721 L
.69847 .69518 L
F
0 g
.69847 .69518 m
.70137 .69748 L
.69501 .6995 L
.69209 .69721 L
.69847 .69518 L
s
.373 .139 0 .012 k
.70486 .69311 m
.70776 .69541 L
.70137 .69748 L
.69847 .69518 L
.70486 .69311 L
F
0 g
.70486 .69311 m
.70776 .69541 L
.70137 .69748 L
.69847 .69518 L
.70486 .69311 L
s
.368 .137 0 .013 k
.71127 .691 m
.71414 .69331 L
.70776 .69541 L
.70486 .69311 L
.71127 .691 L
F
0 g
.71127 .691 m
.71414 .69331 L
.70776 .69541 L
.70486 .69311 L
.71127 .691 L
s
.357 .132 0 .015 k
.71768 .68879 m
.72055 .69111 L
.71414 .69331 L
.71127 .691 L
.71768 .68879 L
F
0 g
.71768 .68879 m
.72055 .69111 L
.71414 .69331 L
.71127 .691 L
.71768 .68879 L
s
.341 .124 0 .018 k
.7241 .68642 m
.72695 .68876 L
.72055 .69111 L
.71768 .68879 L
.7241 .68642 L
F
0 g
.7241 .68642 m
.72695 .68876 L
.72055 .69111 L
.71768 .68879 L
.7241 .68642 L
s
.319 .114 0 .023 k
.73053 .68384 m
.73337 .68618 L
.72695 .68876 L
.7241 .68642 L
.73053 .68384 L
F
0 g
.73053 .68384 m
.73337 .68618 L
.72695 .68876 L
.7241 .68642 L
.73053 .68384 L
s
.292 .102 0 .029 k
.73695 .68099 m
.73977 .68336 L
.73337 .68618 L
.73053 .68384 L
.73695 .68099 L
F
0 g
.73695 .68099 m
.73977 .68336 L
.73337 .68618 L
.73053 .68384 L
.73695 .68099 L
s
.26 .087 0 .038 k
.74336 .67783 m
.74618 .68023 L
.73977 .68336 L
.73695 .68099 L
.74336 .67783 L
F
0 g
.74336 .67783 m
.74618 .68023 L
.73977 .68336 L
.73695 .68099 L
.74336 .67783 L
s
.225 .072 0 .048 k
.74977 .67429 m
.75256 .67672 L
.74618 .68023 L
.74336 .67783 L
.74977 .67429 L
F
0 g
.74977 .67429 m
.75256 .67672 L
.74618 .68023 L
.74336 .67783 L
.74977 .67429 L
s
.187 .054 0 .061 k
.75616 .67033 m
.75894 .6728 L
.75256 .67672 L
.74977 .67429 L
.75616 .67033 L
F
0 g
.75616 .67033 m
.75894 .6728 L
.75256 .67672 L
.74977 .67429 L
.75616 .67033 L
s
.148 .037 0 .075 k
.76252 .66591 m
.76529 .66841 L
.75894 .6728 L
.75616 .67033 L
.76252 .66591 L
F
0 g
.76252 .66591 m
.76529 .66841 L
.75894 .6728 L
.75616 .67033 L
.76252 .66591 L
s
.107 .019 0 .092 k
.76885 .66097 m
.77161 .66352 L
.76529 .66841 L
.76252 .66591 L
.76885 .66097 L
F
0 g
.76885 .66097 m
.77161 .66352 L
.76529 .66841 L
.76252 .66591 L
.76885 .66097 L
s
.067 .002 0 .11 k
.77516 .65546 m
.7779 .65808 L
.77161 .66352 L
.76885 .66097 L
.77516 .65546 L
F
0 g
.77516 .65546 m
.7779 .65808 L
.77161 .66352 L
.76885 .66097 L
.77516 .65546 L
s
.043 0 .015 .114 k
.78142 .64937 m
.78415 .65206 L
.7779 .65808 L
.77516 .65546 L
.78142 .64937 L
F
0 g
.78142 .64937 m
.78415 .65206 L
.7779 .65808 L
.77516 .65546 L
.78142 .64937 L
s
.022 0 .031 .117 k
.78763 .64266 m
.79035 .64541 L
.78415 .65206 L
.78142 .64937 L
.78763 .64266 L
F
0 g
.78763 .64266 m
.79035 .64541 L
.78415 .65206 L
.78142 .64937 L
.78763 .64266 L
s
.001 0 .046 .122 k
.79379 .63529 m
.79649 .63812 L
.79035 .64541 L
.78763 .64266 L
.79379 .63529 L
F
0 g
.79379 .63529 m
.79649 .63812 L
.79035 .64541 L
.78763 .64266 L
.79379 .63529 L
s
0 .019 .078 .109 k
.79989 .62724 m
.80258 .63018 L
.79649 .63812 L
.79379 .63529 L
.79989 .62724 L
F
0 g
.79989 .62724 m
.80258 .63018 L
.79649 .63812 L
.79379 .63529 L
.79989 .62724 L
s
0 .036 .108 .098 k
.80594 .61853 m
.80862 .62156 L
.80258 .63018 L
.79989 .62724 L
.80594 .61853 L
F
0 g
.80594 .61853 m
.80862 .62156 L
.80258 .63018 L
.79989 .62724 L
.80594 .61853 L
s
0 .053 .136 .088 k
.8119 .60913 m
.81458 .61228 L
.80862 .62156 L
.80594 .61853 L
.8119 .60913 L
F
0 g
.8119 .60913 m
.81458 .61228 L
.80862 .62156 L
.80594 .61853 L
.8119 .60913 L
s
0 .068 .16 .08 k
.81781 .59906 m
.82047 .60234 L
.81458 .61228 L
.8119 .60913 L
.81781 .59906 L
F
0 g
.81781 .59906 m
.82047 .60234 L
.81458 .61228 L
.8119 .60913 L
.81781 .59906 L
s
0 .081 .181 .074 k
.82363 .58834 m
.82629 .59175 L
.82047 .60234 L
.81781 .59906 L
.82363 .58834 L
F
0 g
.82363 .58834 m
.82629 .59175 L
.82047 .60234 L
.81781 .59906 L
.82363 .58834 L
s
0 .093 .2 .069 k
.82938 .57701 m
.83204 .58055 L
.82629 .59175 L
.82363 .58834 L
.82938 .57701 L
F
0 g
.82938 .57701 m
.83204 .58055 L
.82629 .59175 L
.82363 .58834 L
.82938 .57701 L
s
0 .102 .215 .066 k
.83506 .56511 m
.83771 .5688 L
.83204 .58055 L
.82938 .57701 L
.83506 .56511 L
F
0 g
.83506 .56511 m
.83771 .5688 L
.83204 .58055 L
.82938 .57701 L
.83506 .56511 L
s
0 .112 .228 .063 k
.84068 .55272 m
.84331 .55656 L
.83771 .5688 L
.83506 .56511 L
.84068 .55272 L
F
0 g
.84068 .55272 m
.84331 .55656 L
.83771 .5688 L
.83506 .56511 L
.84068 .55272 L
s
0 .119 .237 .062 k
.84622 .53992 m
.84885 .54392 L
.84331 .55656 L
.84068 .55272 L
.84622 .53992 L
F
0 g
.84622 .53992 m
.84885 .54392 L
.84331 .55656 L
.84068 .55272 L
.84622 .53992 L
s
0 .124 .242 .062 k
.85172 .52686 m
.85433 .53101 L
.84885 .54392 L
.84622 .53992 L
.85172 .52686 L
F
0 g
.85172 .52686 m
.85433 .53101 L
.84885 .54392 L
.84622 .53992 L
.85172 .52686 L
s
0 .131 .168 .119 k
.27579 .7107 m
.27927 .71411 L
.27327 .72611 L
.26977 .72278 L
.27579 .7107 L
F
0 g
.27579 .7107 m
.27927 .71411 L
.27327 .72611 L
.26977 .72278 L
.27579 .7107 L
s
0 .129 .162 .122 k
.28176 .69895 m
.28522 .70245 L
.27927 .71411 L
.27579 .7107 L
.28176 .69895 L
F
0 g
.28176 .69895 m
.28522 .70245 L
.27927 .71411 L
.27579 .7107 L
.28176 .69895 L
s
0 .126 .154 .126 k
.28768 .68767 m
.29111 .69126 L
.28522 .70245 L
.28176 .69895 L
.28768 .68767 L
F
0 g
.28768 .68767 m
.29111 .69126 L
.28522 .70245 L
.28176 .69895 L
.28768 .68767 L
s
0 .122 .143 .131 k
.29354 .67692 m
.29695 .68059 L
.29111 .69126 L
.28768 .68767 L
.29354 .67692 L
F
0 g
.29354 .67692 m
.29695 .68059 L
.29111 .69126 L
.28768 .68767 L
.29354 .67692 L
s
0 .117 .132 .136 k
.29934 .66675 m
.30274 .6705 L
.29695 .68059 L
.29354 .67692 L
.29934 .66675 L
F
0 g
.29934 .66675 m
.30274 .6705 L
.29695 .68059 L
.29354 .67692 L
.29934 .66675 L
s
0 .112 .119 .142 k
.30509 .65721 m
.30847 .66102 L
.30274 .6705 L
.29934 .66675 L
.30509 .65721 L
F
0 g
.30509 .65721 m
.30847 .66102 L
.30274 .6705 L
.29934 .66675 L
.30509 .65721 L
s
0 .105 .105 .149 k
.31078 .6483 m
.31414 .65216 L
.30847 .66102 L
.30509 .65721 L
.31078 .6483 L
F
0 g
.31078 .6483 m
.31414 .65216 L
.30847 .66102 L
.30509 .65721 L
.31078 .6483 L
s
0 .098 .088 .157 k
.31643 .64 m
.31977 .64394 L
.31414 .65216 L
.31078 .6483 L
.31643 .64 L
F
0 g
.31643 .64 m
.31977 .64394 L
.31414 .65216 L
.31078 .6483 L
.31643 .64 L
s
0 .091 .071 .165 k
.32202 .63234 m
.32535 .63632 L
.31977 .64394 L
.31643 .64 L
.32202 .63234 L
F
0 g
.32202 .63234 m
.32535 .63632 L
.31977 .64394 L
.31643 .64 L
.32202 .63234 L
s
0 .082 .052 .175 k
.32757 .6253 m
.33088 .62933 L
.32535 .63632 L
.32202 .63234 L
.32757 .6253 L
F
0 g
.32757 .6253 m
.33088 .62933 L
.32535 .63632 L
.32202 .63234 L
.32757 .6253 L
s
0 .073 .031 .186 k
.33307 .61886 m
.33637 .62292 L
.33088 .62933 L
.32757 .6253 L
.33307 .61886 L
F
0 g
.33307 .61886 m
.33637 .62292 L
.33088 .62933 L
.32757 .6253 L
.33307 .61886 L
s
0 .064 .01 .197 k
.33854 .61299 m
.34183 .6171 L
.33637 .62292 L
.33307 .61886 L
.33854 .61299 L
F
0 g
.33854 .61299 m
.34183 .6171 L
.33637 .62292 L
.33307 .61886 L
.33854 .61299 L
s
.013 .066 0 .197 k
.34398 .60766 m
.34725 .6118 L
.34183 .6171 L
.33854 .61299 L
.34398 .60766 L
F
0 g
.34398 .60766 m
.34725 .6118 L
.34183 .6171 L
.33854 .61299 L
.34398 .60766 L
s
.036 .078 0 .187 k
.34938 .60284 m
.35266 .60702 L
.34725 .6118 L
.34398 .60766 L
.34938 .60284 L
F
0 g
.34938 .60284 m
.35266 .60702 L
.34725 .6118 L
.34398 .60766 L
.34938 .60284 L
s
.06 .091 0 .177 k
.35476 .5985 m
.35802 .6027 L
.35266 .60702 L
.34938 .60284 L
.35476 .5985 L
F
0 g
.35476 .5985 m
.35802 .6027 L
.35266 .60702 L
.34938 .60284 L
.35476 .5985 L
s
.084 .105 0 .167 k
.36013 .59458 m
.36338 .59881 L
.35802 .6027 L
.35476 .5985 L
.36013 .59458 L
F
0 g
.36013 .59458 m
.36338 .59881 L
.35802 .6027 L
.35476 .5985 L
.36013 .59458 L
s
.106 .116 0 .159 k
.36547 .59107 m
.36872 .59532 L
.36338 .59881 L
.36013 .59458 L
.36547 .59107 L
F
0 g
.36547 .59107 m
.36872 .59532 L
.36338 .59881 L
.36013 .59458 L
.36547 .59107 L
s
.128 .128 0 .151 k
.37081 .58792 m
.37404 .59217 L
.36872 .59532 L
.36547 .59107 L
.37081 .58792 L
F
0 g
.37081 .58792 m
.37404 .59217 L
.36872 .59532 L
.36547 .59107 L
.37081 .58792 L
s
.148 .139 0 .144 k
.37613 .58506 m
.37936 .58934 L
.37404 .59217 L
.37081 .58792 L
.37613 .58506 L
F
0 g
.37613 .58506 m
.37936 .58934 L
.37404 .59217 L
.37081 .58792 L
.37613 .58506 L
s
.167 .149 0 .138 k
.38146 .58248 m
.38468 .58677 L
.37936 .58934 L
.37613 .58506 L
.38146 .58248 L
F
0 g
.38146 .58248 m
.38468 .58677 L
.37936 .58934 L
.37613 .58506 L
.38146 .58248 L
s
.183 .157 0 .133 k
.38678 .58011 m
.39 .58441 L
.38468 .58677 L
.38146 .58248 L
.38678 .58011 L
F
0 g
.38678 .58011 m
.39 .58441 L
.38468 .58677 L
.38146 .58248 L
.38678 .58011 L
s
.196 .164 0 .129 k
.3921 .57791 m
.39532 .58222 L
.39 .58441 L
.38678 .58011 L
.3921 .57791 L
F
0 g
.3921 .57791 m
.39532 .58222 L
.39 .58441 L
.38678 .58011 L
.3921 .57791 L
s
.206 .17 0 .126 k
.39743 .57585 m
.40063 .58016 L
.39532 .58222 L
.3921 .57791 L
.39743 .57585 L
F
0 g
.39743 .57585 m
.40063 .58016 L
.39532 .58222 L
.3921 .57791 L
.39743 .57585 L
s
.213 .173 0 .124 k
.40277 .57385 m
.40597 .57818 L
.40063 .58016 L
.39743 .57585 L
.40277 .57385 L
F
0 g
.40277 .57385 m
.40597 .57818 L
.40063 .58016 L
.39743 .57585 L
.40277 .57385 L
s
.216 .175 0 .123 k
.40812 .5719 m
.41131 .57623 L
.40597 .57818 L
.40277 .57385 L
.40812 .5719 L
F
0 g
.40812 .5719 m
.41131 .57623 L
.40597 .57818 L
.40277 .57385 L
.40812 .5719 L
s
.217 .175 0 .123 k
.41347 .56994 m
.41667 .57428 L
.41131 .57623 L
.40812 .5719 L
.41347 .56994 L
F
0 g
.41347 .56994 m
.41667 .57428 L
.41131 .57623 L
.40812 .5719 L
.41347 .56994 L
s
.222 .178 0 .121 k
.41885 .56805 m
.42202 .5724 L
.41667 .57428 L
.41347 .56994 L
.41885 .56805 L
F
0 g
.41885 .56805 m
.42202 .5724 L
.41667 .57428 L
.41347 .56994 L
.41885 .56805 L
s
.23 .183 0 .119 k
.42422 .56626 m
.4274 .57063 L
.42202 .5724 L
.41885 .56805 L
.42422 .56626 L
F
0 g
.42422 .56626 m
.4274 .57063 L
.42202 .5724 L
.41885 .56805 L
.42422 .56626 L
s
.243 .189 0 .116 k
.42961 .56463 m
.43277 .56899 L
.4274 .57063 L
.42422 .56626 L
.42961 .56463 L
F
0 g
.42961 .56463 m
.43277 .56899 L
.4274 .57063 L
.42422 .56626 L
.42961 .56463 L
s
.26 .198 0 .111 k
.43499 .56319 m
.43815 .56755 L
.43277 .56899 L
.42961 .56463 L
.43499 .56319 L
F
0 g
.43499 .56319 m
.43815 .56755 L
.43277 .56899 L
.42961 .56463 L
.43499 .56319 L
s
.282 .209 0 .106 k
.44039 .56198 m
.44355 .56635 L
.43815 .56755 L
.43499 .56319 L
.44039 .56198 L
F
0 g
.44039 .56198 m
.44355 .56635 L
.43815 .56755 L
.43499 .56319 L
.44039 .56198 L
s
.309 .223 0 .1 k
.44579 .56107 m
.44894 .56544 L
.44355 .56635 L
.44039 .56198 L
.44579 .56107 L
F
0 g
.44579 .56107 m
.44894 .56544 L
.44355 .56635 L
.44039 .56198 L
.44579 .56107 L
s
.342 .24 0 .094 k
.4512 .56049 m
.45435 .56487 L
.44894 .56544 L
.44579 .56107 L
.4512 .56049 L
F
0 g
.4512 .56049 m
.45435 .56487 L
.44894 .56544 L
.44579 .56107 L
.4512 .56049 L
s
.381 .26 0 .088 k
.45662 .5603 m
.45977 .56467 L
.45435 .56487 L
.4512 .56049 L
.45662 .5603 L
F
0 g
.45662 .5603 m
.45977 .56467 L
.45435 .56487 L
.4512 .56049 L
.45662 .5603 L
s
.426 .283 0 .083 k
.46204 .56053 m
.46517 .56489 L
.45977 .56467 L
.45662 .5603 L
.46204 .56053 L
F
0 g
.46204 .56053 m
.46517 .56489 L
.45977 .56467 L
.45662 .5603 L
.46204 .56053 L
s
.48 .31 0 .079 k
.46748 .56123 m
.47062 .56557 L
.46517 .56489 L
.46204 .56053 L
.46748 .56123 L
F
0 g
.46748 .56123 m
.47062 .56557 L
.46517 .56489 L
.46204 .56053 L
.46748 .56123 L
s
.539 .339 0 .08 k
.47292 .56243 m
.47606 .56675 L
.47062 .56557 L
.46748 .56123 L
.47292 .56243 L
F
0 g
.47292 .56243 m
.47606 .56675 L
.47062 .56557 L
.46748 .56123 L
.47292 .56243 L
s
.606 .371 0 .086 k
.47838 .56416 m
.48151 .56847 L
.47606 .56675 L
.47292 .56243 L
.47838 .56416 L
F
0 g
.47838 .56416 m
.48151 .56847 L
.47606 .56675 L
.47292 .56243 L
.47838 .56416 L
s
.676 .405 0 .1 k
.48385 .56647 m
.48698 .57076 L
.48151 .56847 L
.47838 .56416 L
.48385 .56647 L
F
0 g
.48385 .56647 m
.48698 .57076 L
.48151 .56847 L
.47838 .56416 L
.48385 .56647 L
s
.748 .438 0 .125 k
.48935 .56939 m
.49248 .57364 L
.48698 .57076 L
.48385 .56647 L
.48935 .56939 L
F
0 g
.48935 .56939 m
.49248 .57364 L
.48698 .57076 L
.48385 .56647 L
.48935 .56939 L
s
.817 .469 0 .163 k
.49486 .57293 m
.49799 .57715 L
.49248 .57364 L
.48935 .56939 L
.49486 .57293 L
F
0 g
.49486 .57293 m
.49799 .57715 L
.49248 .57364 L
.48935 .56939 L
.49486 .57293 L
s
.787 .495 0 .213 k
.50039 .57712 m
.50352 .58129 L
.49799 .57715 L
.49486 .57293 L
.50039 .57712 L
F
0 g
.50039 .57712 m
.50352 .58129 L
.49799 .57715 L
.49486 .57293 L
.50039 .57712 L
s
.724 .514 0 .276 k
.50596 .58197 m
.50909 .58609 L
.50352 .58129 L
.50039 .57712 L
.50596 .58197 L
F
0 g
.50596 .58197 m
.50909 .58609 L
.50352 .58129 L
.50039 .57712 L
.50596 .58197 L
s
.654 .525 0 .346 k
.51156 .58746 m
.51469 .59155 L
.50909 .58609 L
.50596 .58197 L
.51156 .58746 L
F
0 g
.51156 .58746 m
.51469 .59155 L
.50909 .58609 L
.50596 .58197 L
.51156 .58746 L
s
.581 .529 0 .419 k
.51719 .59362 m
.52032 .59765 L
.51469 .59155 L
.51156 .58746 L
.51719 .59362 L
F
0 g
.51719 .59362 m
.52032 .59765 L
.51469 .59155 L
.51156 .58746 L
.51719 .59362 L
s
.511 .511 0 .489 k
.52286 .60041 m
.52599 .60437 L
.52032 .59765 L
.51719 .59362 L
.52286 .60041 L
F
0 g
.52286 .60041 m
.52599 .60437 L
.52032 .59765 L
.51719 .59362 L
.52286 .60041 L
s
0 .475 .551 .449 k
.52857 .60779 m
.5317 .61168 L
.52599 .60437 L
.52286 .60041 L
.52857 .60779 L
F
0 g
.52857 .60779 m
.5317 .61168 L
.52599 .60437 L
.52286 .60041 L
.52857 .60779 L
s
0 .478 .602 .398 k
.53434 .61572 m
.53747 .61954 L
.5317 .61168 L
.52857 .60779 L
.53434 .61572 L
F
0 g
.53434 .61572 m
.53747 .61954 L
.5317 .61168 L
.52857 .60779 L
.53434 .61572 L
s
0 .48 .64 .36 k
.54014 .62408 m
.54328 .62784 L
.53747 .61954 L
.53434 .61572 L
.54014 .62408 L
F
0 g
.54014 .62408 m
.54328 .62784 L
.53747 .61954 L
.53434 .61572 L
.54014 .62408 L
s
0 .482 .661 .339 k
.54601 .63272 m
.54913 .63639 L
.54328 .62784 L
.54014 .62408 L
.54601 .63272 L
F
0 g
.54601 .63272 m
.54913 .63639 L
.54328 .62784 L
.54014 .62408 L
.54601 .63272 L
s
0 .485 .655 .345 k
.55191 .64124 m
.55505 .64483 L
.54913 .63639 L
.54601 .63272 L
.55191 .64124 L
F
0 g
.55191 .64124 m
.55505 .64483 L
.54913 .63639 L
.54601 .63272 L
.55191 .64124 L
s
0 .489 .634 .366 k
.55787 .64943 m
.561 .65295 L
.55505 .64483 L
.55191 .64124 L
.55787 .64943 L
F
0 g
.55787 .64943 m
.561 .65295 L
.55505 .64483 L
.55191 .64124 L
.55787 .64943 L
s
0 .494 .604 .396 k
.56387 .65721 m
.567 .66064 L
.561 .65295 L
.55787 .64943 L
.56387 .65721 L
F
0 g
.56387 .65721 m
.567 .66064 L
.561 .65295 L
.55787 .64943 L
.56387 .65721 L
s
0 .498 .563 .437 k
.56992 .66447 m
.57304 .66785 L
.567 .66064 L
.56387 .65721 L
.56992 .66447 L
F
0 g
.56992 .66447 m
.57304 .66785 L
.567 .66064 L
.56387 .65721 L
.56992 .66447 L
s
0 .501 .512 .488 k
.57601 .67117 m
.57913 .67448 L
.57304 .66785 L
.56992 .66447 L
.57601 .67117 L
F
0 g
.57601 .67117 m
.57913 .67448 L
.57304 .66785 L
.56992 .66447 L
.57601 .67117 L
s
.549 .497 0 .451 k
.58213 .67726 m
.58525 .68052 L
.57913 .67448 L
.57601 .67117 L
.58213 .67726 L
F
0 g
.58213 .67726 m
.58525 .68052 L
.57913 .67448 L
.57601 .67117 L
.58213 .67726 L
s
.615 .491 0 .385 k
.58829 .68273 m
.59141 .68592 L
.58525 .68052 L
.58213 .67726 L
.58829 .68273 L
F
0 g
.58829 .68273 m
.59141 .68592 L
.58525 .68052 L
.58213 .67726 L
.58829 .68273 L
s
.683 .481 0 .317 k
.59448 .68753 m
.59759 .69067 L
.59141 .68592 L
.58829 .68273 L
.59448 .68753 L
F
0 g
.59448 .68753 m
.59759 .69067 L
.59141 .68592 L
.58829 .68273 L
.59448 .68753 L
s
.75 .465 0 .25 k
.60069 .69167 m
.6038 .69478 L
.59759 .69067 L
.59448 .68753 L
.60069 .69167 L
F
0 g
.60069 .69167 m
.6038 .69478 L
.59759 .69067 L
.59448 .68753 L
.60069 .69167 L
s
.813 .446 0 .187 k
.60692 .69516 m
.61003 .69823 L
.6038 .69478 L
.60069 .69167 L
.60692 .69516 L
F
0 g
.60692 .69516 m
.61003 .69823 L
.6038 .69478 L
.60069 .69167 L
.60692 .69516 L
s
.859 .42 0 .133 k
.61318 .698 m
.61627 .70103 L
.61003 .69823 L
.60692 .69516 L
.61318 .698 L
F
0 g
.61318 .698 m
.61627 .70103 L
.61003 .69823 L
.60692 .69516 L
.61318 .698 L
s
.801 .39 0 .09 k
.61946 .70022 m
.62254 .70322 L
.61627 .70103 L
.61318 .698 L
.61946 .70022 L
F
0 g
.61946 .70022 m
.62254 .70322 L
.61627 .70103 L
.61318 .698 L
.61946 .70022 L
s
.74 .359 0 .057 k
.62574 .70184 m
.62882 .70483 L
.62254 .70322 L
.61946 .70022 L
.62574 .70184 L
F
0 g
.62574 .70184 m
.62882 .70483 L
.62254 .70322 L
.61946 .70022 L
.62574 .70184 L
s
.678 .328 0 .035 k
.63204 .7029 m
.63511 .70587 L
.62882 .70483 L
.62574 .70184 L
.63204 .7029 L
F
0 g
.63204 .7029 m
.63511 .70587 L
.62882 .70483 L
.62574 .70184 L
.63204 .7029 L
s
.617 .297 0 .022 k
.63835 .70344 m
.64141 .70638 L
.63511 .70587 L
.63204 .7029 L
.63835 .70344 L
F
0 g
.63835 .70344 m
.64141 .70638 L
.63511 .70587 L
.63204 .7029 L
.63835 .70344 L
s
.561 .269 0 .015 k
.64468 .70348 m
.64772 .70642 L
.64141 .70638 L
.63835 .70344 L
.64468 .70348 L
F
0 g
.64468 .70348 m
.64772 .70642 L
.64141 .70638 L
.63835 .70344 L
.64468 .70348 L
s
.51 .244 0 .013 k
.651 .70308 m
.65403 .70602 L
.64772 .70642 L
.64468 .70348 L
.651 .70308 L
F
0 g
.651 .70308 m
.65403 .70602 L
.64772 .70642 L
.64468 .70348 L
.651 .70308 L
s
.465 .221 0 .015 k
.65734 .7023 m
.66036 .70522 L
.65403 .70602 L
.651 .70308 L
.65734 .7023 L
F
0 g
.65734 .7023 m
.66036 .70522 L
.65403 .70602 L
.651 .70308 L
.65734 .7023 L
s
.428 .203 0 .018 k
.66368 .70117 m
.66669 .70409 L
.66036 .70522 L
.65734 .7023 L
.66368 .70117 L
F
0 g
.66368 .70117 m
.66669 .70409 L
.66036 .70522 L
.65734 .7023 L
.66368 .70117 L
s
.398 .188 0 .021 k
.67002 .69975 m
.67302 .70267 L
.66669 .70409 L
.66368 .70117 L
.67002 .69975 L
F
0 g
.67002 .69975 m
.67302 .70267 L
.66669 .70409 L
.66368 .70117 L
.67002 .69975 L
s
.373 .176 0 .025 k
.67638 .69808 m
.67937 .70102 L
.67302 .70267 L
.67002 .69975 L
.67638 .69808 L
F
0 g
.67638 .69808 m
.67937 .70102 L
.67302 .70267 L
.67002 .69975 L
.67638 .69808 L
s
.354 .167 0 .028 k
.68275 .69624 m
.68573 .69918 L
.67937 .70102 L
.67638 .69808 L
.68275 .69624 L
F
0 g
.68275 .69624 m
.68573 .69918 L
.67937 .70102 L
.67638 .69808 L
.68275 .69624 L
s
.342 .161 0 .03 k
.68913 .69426 m
.69209 .69721 L
.68573 .69918 L
.68275 .69624 L
.68913 .69426 L
F
0 g
.68913 .69426 m
.69209 .69721 L
.68573 .69918 L
.68275 .69624 L
.68913 .69426 L
s
.335 .157 0 .032 k
.69551 .69222 m
.69847 .69518 L
.69209 .69721 L
.68913 .69426 L
.69551 .69222 L
F
0 g
.69551 .69222 m
.69847 .69518 L
.69209 .69721 L
.68913 .69426 L
.69551 .69222 L
s
.333 .156 0 .032 k
.70192 .69014 m
.70486 .69311 L
.69847 .69518 L
.69551 .69222 L
.70192 .69014 L
F
0 g
.70192 .69014 m
.70486 .69311 L
.69847 .69518 L
.69551 .69222 L
.70192 .69014 L
s
.329 .154 0 .033 k
.70834 .68802 m
.71127 .691 L
.70486 .69311 L
.70192 .69014 L
.70834 .68802 L
F
0 g
.70834 .68802 m
.71127 .691 L
.70486 .69311 L
.70192 .69014 L
.70834 .68802 L
s
.319 .149 0 .035 k
.71476 .6858 m
.71768 .68879 L
.71127 .691 L
.70834 .68802 L
.71476 .6858 L
F
0 g
.71476 .6858 m
.71768 .68879 L
.71127 .691 L
.70834 .68802 L
.71476 .6858 L
s
.304 .142 0 .039 k
.7212 .68342 m
.7241 .68642 L
.71768 .68879 L
.71476 .6858 L
.7212 .68342 L
F
0 g
.7212 .68342 m
.7241 .68642 L
.71768 .68879 L
.71476 .6858 L
.7212 .68342 L
s
.285 .133 0 .043 k
.72764 .68082 m
.73053 .68384 L
.7241 .68642 L
.7212 .68342 L
.72764 .68082 L
F
0 g
.72764 .68082 m
.73053 .68384 L
.7241 .68642 L
.7212 .68342 L
.72764 .68082 L
s
.26 .12 0 .05 k
.73407 .67797 m
.73695 .68099 L
.73053 .68384 L
.72764 .68082 L
.73407 .67797 L
F
0 g
.73407 .67797 m
.73695 .68099 L
.73053 .68384 L
.72764 .68082 L
.73407 .67797 L
s
.233 .107 0 .058 k
.74051 .67478 m
.74336 .67783 L
.73695 .68099 L
.73407 .67797 L
.74051 .67478 L
F
0 g
.74051 .67478 m
.74336 .67783 L
.73695 .68099 L
.73407 .67797 L
.74051 .67478 L
s
.201 .092 0 .068 k
.74692 .67122 m
.74977 .67429 L
.74336 .67783 L
.74051 .67478 L
.74692 .67122 L
F
0 g
.74692 .67122 m
.74977 .67429 L
.74336 .67783 L
.74051 .67478 L
.74692 .67122 L
s
.167 .075 0 .08 k
.75332 .66724 m
.75616 .67033 L
.74977 .67429 L
.74692 .67122 L
.75332 .66724 L
F
0 g
.75332 .66724 m
.75616 .67033 L
.74977 .67429 L
.74692 .67122 L
.75332 .66724 L
s
.132 .058 0 .093 k
.7597 .66278 m
.76252 .66591 L
.75616 .67033 L
.75332 .66724 L
.7597 .66278 L
F
0 g
.7597 .66278 m
.76252 .66591 L
.75616 .67033 L
.75332 .66724 L
.7597 .66278 L
s
.096 .041 0 .108 k
.76605 .6578 m
.76885 .66097 L
.76252 .66591 L
.7597 .66278 L
.76605 .6578 L
F
0 g
.76605 .6578 m
.76885 .66097 L
.76252 .66591 L
.7597 .66278 L
.76605 .6578 L
s
.059 .023 0 .124 k
.77236 .65227 m
.77516 .65546 L
.76885 .66097 L
.76605 .6578 L
.77236 .65227 L
F
0 g
.77236 .65227 m
.77516 .65546 L
.76885 .66097 L
.76605 .6578 L
.77236 .65227 L
s
.023 .006 0 .141 k
.77864 .64614 m
.78142 .64937 L
.77516 .65546 L
.77236 .65227 L
.77864 .64614 L
F
0 g
.77864 .64614 m
.78142 .64937 L
.77516 .65546 L
.77236 .65227 L
.77864 .64614 L
s
0 .001 .012 .147 k
.78487 .63936 m
.78763 .64266 L
.78142 .64937 L
.77864 .64614 L
.78487 .63936 L
F
0 g
.78487 .63936 m
.78763 .64266 L
.78142 .64937 L
.77864 .64614 L
.78487 .63936 L
s
0 .018 .045 .132 k
.79104 .63194 m
.79379 .63529 L
.78763 .64266 L
.78487 .63936 L
.79104 .63194 L
F
0 g
.79104 .63194 m
.79379 .63529 L
.78763 .64266 L
.78487 .63936 L
.79104 .63194 L
s
0 .034 .077 .118 k
.79714 .62384 m
.79989 .62724 L
.79379 .63529 L
.79104 .63194 L
.79714 .62384 L
F
0 g
.79714 .62384 m
.79989 .62724 L
.79379 .63529 L
.79104 .63194 L
.79714 .62384 L
s
0 .05 .106 .106 k
.8032 .61506 m
.80594 .61853 L
.79989 .62724 L
.79714 .62384 L
.8032 .61506 L
F
0 g
.8032 .61506 m
.80594 .61853 L
.79989 .62724 L
.79714 .62384 L
.8032 .61506 L
s
0 .064 .132 .096 k
.80918 .60559 m
.8119 .60913 L
.80594 .61853 L
.8032 .61506 L
.80918 .60559 L
F
0 g
.80918 .60559 m
.8119 .60913 L
.80594 .61853 L
.8032 .61506 L
.80918 .60559 L
s
0 .077 .157 .087 k
.8151 .59544 m
.81781 .59906 L
.8119 .60913 L
.80918 .60559 L
.8151 .59544 L
F
0 g
.8151 .59544 m
.81781 .59906 L
.8119 .60913 L
.80918 .60559 L
.8151 .59544 L
s
0 .088 .178 .08 k
.82093 .58464 m
.82363 .58834 L
.81781 .59906 L
.8151 .59544 L
.82093 .58464 L
F
0 g
.82093 .58464 m
.82363 .58834 L
.81781 .59906 L
.8151 .59544 L
.82093 .58464 L
s
0 .099 .197 .074 k
.82671 .57323 m
.82938 .57701 L
.82363 .58834 L
.82093 .58464 L
.82671 .57323 L
F
0 g
.82671 .57323 m
.82938 .57701 L
.82363 .58834 L
.82093 .58464 L
.82671 .57323 L
s
0 .107 .213 .07 k
.8324 .56124 m
.83506 .56511 L
.82938 .57701 L
.82671 .57323 L
.8324 .56124 L
F
0 g
.8324 .56124 m
.83506 .56511 L
.82938 .57701 L
.82671 .57323 L
.8324 .56124 L
s
0 .115 .226 .066 k
.83801 .54875 m
.84068 .55272 L
.83506 .56511 L
.8324 .56124 L
.83801 .54875 L
F
0 g
.83801 .54875 m
.84068 .55272 L
.83506 .56511 L
.8324 .56124 L
.83801 .54875 L
s
0 .121 .236 .064 k
.84358 .53585 m
.84622 .53992 L
.84068 .55272 L
.83801 .54875 L
.84358 .53585 L
F
0 g
.84358 .53585 m
.84622 .53992 L
.84068 .55272 L
.83801 .54875 L
.84358 .53585 L
s
0 .127 .244 .062 k
.84907 .52269 m
.85172 .52686 L
.84622 .53992 L
.84358 .53585 L
.84907 .52269 L
F
0 g
.84907 .52269 m
.85172 .52686 L
.84622 .53992 L
.84358 .53585 L
.84907 .52269 L
s
0 .131 .168 .119 k
.27229 .7073 m
.27579 .7107 L
.26977 .72278 L
.26625 .71945 L
.27229 .7073 L
F
0 g
.27229 .7073 m
.27579 .7107 L
.26977 .72278 L
.26625 .71945 L
.27229 .7073 L
s
0 .129 .163 .121 k
.27828 .69551 m
.28176 .69895 L
.27579 .7107 L
.27229 .7073 L
.27828 .69551 L
F
0 g
.27828 .69551 m
.28176 .69895 L
.27579 .7107 L
.27229 .7073 L
.27828 .69551 L
s
0 .125 .155 .125 k
.28422 .68418 m
.28768 .68767 L
.28176 .69895 L
.27828 .69551 L
.28422 .68418 L
F
0 g
.28422 .68418 m
.28768 .68767 L
.28176 .69895 L
.27828 .69551 L
.28422 .68418 L
s
0 .122 .146 .128 k
.29009 .67339 m
.29354 .67692 L
.28768 .68767 L
.28422 .68418 L
.29009 .67339 L
F
0 g
.29009 .67339 m
.29354 .67692 L
.28768 .68767 L
.28422 .68418 L
.29009 .67339 L
s
0 .116 .134 .133 k
.29592 .66319 m
.29934 .66675 L
.29354 .67692 L
.29009 .67339 L
.29592 .66319 L
F
0 g
.29592 .66319 m
.29934 .66675 L
.29354 .67692 L
.29009 .67339 L
.29592 .66319 L
s
0 .11 .122 .138 k
.30169 .6536 m
.30509 .65721 L
.29934 .66675 L
.29592 .66319 L
.30169 .6536 L
F
0 g
.30169 .6536 m
.30509 .65721 L
.29934 .66675 L
.29592 .66319 L
.30169 .6536 L
s
0 .103 .106 .145 k
.3074 .64464 m
.31078 .6483 L
.30509 .65721 L
.30169 .6536 L
.3074 .64464 L
F
0 g
.3074 .64464 m
.31078 .6483 L
.30509 .65721 L
.30169 .6536 L
.3074 .64464 L
s
0 .095 .09 .152 k
.31305 .63632 m
.31643 .64 L
.31078 .6483 L
.3074 .64464 L
.31305 .63632 L
F
0 g
.31305 .63632 m
.31643 .64 L
.31078 .6483 L
.3074 .64464 L
.31305 .63632 L
s
0 .087 .073 .16 k
.31866 .62863 m
.32202 .63234 L
.31643 .64 L
.31305 .63632 L
.31866 .62863 L
F
0 g
.31866 .62863 m
.32202 .63234 L
.31643 .64 L
.31305 .63632 L
.31866 .62863 L
s
0 .078 .053 .169 k
.32422 .62156 m
.32757 .6253 L
.32202 .63234 L
.31866 .62863 L
.32422 .62156 L
F
0 g
.32422 .62156 m
.32757 .6253 L
.32202 .63234 L
.31866 .62863 L
.32422 .62156 L
s
0 .068 .032 .179 k
.32974 .61509 m
.33307 .61886 L
.32757 .6253 L
.32422 .62156 L
.32974 .61509 L
F
0 g
.32974 .61509 m
.33307 .61886 L
.32757 .6253 L
.32422 .62156 L
.32974 .61509 L
s
0 .057 .01 .19 k
.33521 .60919 m
.33854 .61299 L
.33307 .61886 L
.32974 .61509 L
.33521 .60919 L
F
0 g
.33521 .60919 m
.33854 .61299 L
.33307 .61886 L
.32974 .61509 L
.33521 .60919 L
s
.014 .059 0 .189 k
.34066 .60385 m
.34398 .60766 L
.33854 .61299 L
.33521 .60919 L
.34066 .60385 L
F
0 g
.34066 .60385 m
.34398 .60766 L
.33854 .61299 L
.33521 .60919 L
.34066 .60385 L
s
.038 .072 0 .178 k
.34607 .59901 m
.34938 .60284 L
.34398 .60766 L
.34066 .60385 L
.34607 .59901 L
F
0 g
.34607 .59901 m
.34938 .60284 L
.34398 .60766 L
.34066 .60385 L
.34607 .59901 L
s
.063 .085 0 .167 k
.35147 .59464 m
.35476 .5985 L
.34938 .60284 L
.34607 .59901 L
.35147 .59464 L
F
0 g
.35147 .59464 m
.35476 .5985 L
.34938 .60284 L
.34607 .59901 L
.35147 .59464 L
s
.088 .098 0 .156 k
.35684 .59072 m
.36013 .59458 L
.35476 .5985 L
.35147 .59464 L
.35684 .59072 L
F
0 g
.35684 .59072 m
.36013 .59458 L
.35476 .5985 L
.35147 .59464 L
.35684 .59072 L
s
.112 .11 0 .147 k
.3622 .5872 m
.36547 .59107 L
.36013 .59458 L
.35684 .59072 L
.3622 .5872 L
F
0 g
.3622 .5872 m
.36547 .59107 L
.36013 .59458 L
.35684 .59072 L
.3622 .5872 L
s
.136 .122 0 .138 k
.36754 .58402 m
.37081 .58792 L
.36547 .59107 L
.3622 .5872 L
.36754 .58402 L
F
0 g
.36754 .58402 m
.37081 .58792 L
.36547 .59107 L
.3622 .5872 L
.36754 .58402 L
s
.158 .133 0 .13 k
.37287 .58116 m
.37613 .58506 L
.37081 .58792 L
.36754 .58402 L
.37287 .58116 L
F
0 g
.37287 .58116 m
.37613 .58506 L
.37081 .58792 L
.36754 .58402 L
.37287 .58116 L
s
.178 .144 0 .123 k
.37821 .57857 m
.38146 .58248 L
.37613 .58506 L
.37287 .58116 L
.37821 .57857 L
F
0 g
.37821 .57857 m
.38146 .58248 L
.37613 .58506 L
.37287 .58116 L
.37821 .57857 L
s
.196 .153 0 .117 k
.38354 .57619 m
.38678 .58011 L
.38146 .58248 L
.37821 .57857 L
.38354 .57619 L
F
0 g
.38354 .57619 m
.38678 .58011 L
.38146 .58248 L
.37821 .57857 L
.38354 .57619 L
s
.209 .16 0 .113 k
.38887 .57398 m
.3921 .57791 L
.38678 .58011 L
.38354 .57619 L
.38887 .57398 L
F
0 g
.38887 .57398 m
.3921 .57791 L
.38678 .58011 L
.38354 .57619 L
.38887 .57398 L
s
.221 .166 0 .109 k
.3942 .5719 m
.39743 .57585 L
.3921 .57791 L
.38887 .57398 L
.3942 .5719 L
F
0 g
.3942 .5719 m
.39743 .57585 L
.3921 .57791 L
.38887 .57398 L
.3942 .5719 L
s
.228 .169 0 .107 k
.39955 .56991 m
.40277 .57385 L
.39743 .57585 L
.3942 .5719 L
.39955 .56991 L
F
0 g
.39955 .56991 m
.40277 .57385 L
.39743 .57585 L
.3942 .5719 L
.39955 .56991 L
s
.231 .171 0 .106 k
.4049 .56794 m
.40812 .5719 L
.40277 .57385 L
.39955 .56991 L
.4049 .56794 L
F
0 g
.4049 .56794 m
.40812 .5719 L
.40277 .57385 L
.39955 .56991 L
.4049 .56794 L
s
.232 .171 0 .106 k
.41026 .56599 m
.41347 .56994 L
.40812 .5719 L
.4049 .56794 L
.41026 .56599 L
F
0 g
.41026 .56599 m
.41347 .56994 L
.40812 .5719 L
.4049 .56794 L
.41026 .56599 L
s
.238 .174 0 .104 k
.41564 .56408 m
.41885 .56805 L
.41347 .56994 L
.41026 .56599 L
.41564 .56408 L
F
0 g
.41564 .56408 m
.41885 .56805 L
.41347 .56994 L
.41026 .56599 L
.41564 .56408 L
s
.246 .179 0 .102 k
.42102 .56229 m
.42422 .56626 L
.41885 .56805 L
.41564 .56408 L
.42102 .56229 L
F
0 g
.42102 .56229 m
.42422 .56626 L
.41885 .56805 L
.41564 .56408 L
.42102 .56229 L
s
.261 .186 0 .098 k
.42641 .56064 m
.42961 .56463 L
.42422 .56626 L
.42102 .56229 L
.42641 .56064 L
F
0 g
.42641 .56064 m
.42961 .56463 L
.42422 .56626 L
.42102 .56229 L
.42641 .56064 L
s
.279 .196 0 .093 k
.43181 .55919 m
.43499 .56319 L
.42961 .56463 L
.42641 .56064 L
.43181 .55919 L
F
0 g
.43181 .55919 m
.43499 .56319 L
.42961 .56463 L
.42641 .56064 L
.43181 .55919 L
s
.302 .207 0 .088 k
.43721 .55799 m
.44039 .56198 L
.43499 .56319 L
.43181 .55919 L
.43721 .55799 L
F
0 g
.43721 .55799 m
.44039 .56198 L
.43499 .56319 L
.43181 .55919 L
.43721 .55799 L
s
.332 .222 0 .082 k
.44262 .55707 m
.44579 .56107 L
.44039 .56198 L
.43721 .55799 L
.44262 .55707 L
F
0 g
.44262 .55707 m
.44579 .56107 L
.44039 .56198 L
.43721 .55799 L
.44262 .55707 L
s
.368 .24 0 .075 k
.44803 .5565 m
.4512 .56049 L
.44579 .56107 L
.44262 .55707 L
.44803 .5565 L
F
0 g
.44803 .5565 m
.4512 .56049 L
.44579 .56107 L
.44262 .55707 L
.44803 .5565 L
s
.409 .26 0 .07 k
.45345 .5563 m
.45662 .5603 L
.4512 .56049 L
.44803 .5565 L
.45345 .5563 L
F
0 g
.45345 .5563 m
.45662 .5603 L
.4512 .56049 L
.44803 .5565 L
.45345 .5563 L
s
.459 .285 0 .065 k
.45888 .55653 m
.46204 .56053 L
.45662 .5603 L
.45345 .5563 L
.45888 .55653 L
F
0 g
.45888 .55653 m
.46204 .56053 L
.45662 .5603 L
.45345 .5563 L
.45888 .55653 L
s
.516 .313 0 .063 k
.46432 .55723 m
.46748 .56123 L
.46204 .56053 L
.45888 .55653 L
.46432 .55723 L
F
0 g
.46432 .55723 m
.46748 .56123 L
.46204 .56053 L
.45888 .55653 L
.46432 .55723 L
s
.578 .343 0 .067 k
.46977 .55844 m
.47292 .56243 L
.46748 .56123 L
.46432 .55723 L
.46977 .55844 L
F
0 g
.46977 .55844 m
.47292 .56243 L
.46748 .56123 L
.46432 .55723 L
.46977 .55844 L
s
.647 .376 0 .077 k
.47523 .56018 m
.47838 .56416 L
.47292 .56243 L
.46977 .55844 L
.47523 .56018 L
F
0 g
.47523 .56018 m
.47838 .56416 L
.47292 .56243 L
.46977 .55844 L
.47523 .56018 L
s
.718 .41 0 .097 k
.4807 .5625 m
.48385 .56647 L
.47838 .56416 L
.47523 .56018 L
.4807 .5625 L
F
0 g
.4807 .5625 m
.48385 .56647 L
.47838 .56416 L
.47523 .56018 L
.4807 .5625 L
s
.789 .443 0 .129 k
.4862 .56542 m
.48935 .56939 L
.48385 .56647 L
.4807 .5625 L
.4862 .56542 L
F
0 g
.4862 .56542 m
.48935 .56939 L
.48385 .56647 L
.4807 .5625 L
.4862 .56542 L
s
.826 .472 0 .174 k
.49171 .56898 m
.49486 .57293 L
.48935 .56939 L
.4862 .56542 L
.49171 .56898 L
F
0 g
.49171 .56898 m
.49486 .57293 L
.48935 .56939 L
.4862 .56542 L
.49171 .56898 L
s
.768 .495 0 .232 k
.49725 .57319 m
.50039 .57712 L
.49486 .57293 L
.49171 .56898 L
.49725 .57319 L
F
0 g
.49725 .57319 m
.50039 .57712 L
.49486 .57293 L
.49171 .56898 L
.49725 .57319 L
s
.701 .512 0 .299 k
.50282 .57805 m
.50596 .58197 L
.50039 .57712 L
.49725 .57319 L
.50282 .57805 L
F
0 g
.50282 .57805 m
.50596 .58197 L
.50039 .57712 L
.49725 .57319 L
.50282 .57805 L
s
.628 .52 0 .372 k
.50842 .58357 m
.51156 .58746 L
.50596 .58197 L
.50282 .57805 L
.50842 .58357 L
F
0 g
.50842 .58357 m
.51156 .58746 L
.50596 .58197 L
.50282 .57805 L
.50842 .58357 L
s
.555 .522 0 .445 k
.51406 .58975 m
.51719 .59362 L
.51156 .58746 L
.50842 .58357 L
.51406 .58975 L
F
0 g
.51406 .58975 m
.51719 .59362 L
.51156 .58746 L
.50842 .58357 L
.51406 .58975 L
s
.486 .486 0 .514 k
.51972 .59657 m
.52286 .60041 L
.51719 .59362 L
.51406 .58975 L
.51972 .59657 L
F
0 g
.51972 .59657 m
.52286 .60041 L
.51719 .59362 L
.51406 .58975 L
.51972 .59657 L
s
0 .482 .571 .429 k
.52544 .60398 m
.52857 .60779 L
.52286 .60041 L
.51972 .59657 L
.52544 .60398 L
F
0 g
.52544 .60398 m
.52857 .60779 L
.52286 .60041 L
.51972 .59657 L
.52544 .60398 L
s
0 .482 .616 .384 k
.53119 .61193 m
.53434 .61572 L
.52857 .60779 L
.52544 .60398 L
.53119 .61193 L
F
0 g
.53119 .61193 m
.53434 .61572 L
.52857 .60779 L
.52544 .60398 L
.53119 .61193 L
s
0 .481 .648 .352 k
.537 .62033 m
.54014 .62408 L
.53434 .61572 L
.53119 .61193 L
.537 .62033 L
F
0 g
.537 .62033 m
.54014 .62408 L
.53434 .61572 L
.53119 .61193 L
.537 .62033 L
s
0 .482 .665 .335 k
.54286 .62901 m
.54601 .63272 L
.54014 .62408 L
.537 .62033 L
.54286 .62901 L
F
0 g
.54286 .62901 m
.54601 .63272 L
.54014 .62408 L
.537 .62033 L
.54286 .62901 L
s
0 .484 .655 .345 k
.54876 .63756 m
.55191 .64124 L
.54601 .63272 L
.54286 .62901 L
.54876 .63756 L
F
0 g
.54876 .63756 m
.55191 .64124 L
.54601 .63272 L
.54286 .62901 L
.54876 .63756 L
s
0 .487 .63 .37 k
.55472 .64579 m
.55787 .64943 L
.55191 .64124 L
.54876 .63756 L
.55472 .64579 L
F
0 g
.55472 .64579 m
.55787 .64943 L
.55191 .64124 L
.54876 .63756 L
.55472 .64579 L
s
0 .49 .595 .405 k
.56073 .6536 m
.56387 .65721 L
.55787 .64943 L
.55472 .64579 L
.56073 .6536 L
F
0 g
.56073 .6536 m
.56387 .65721 L
.55787 .64943 L
.55472 .64579 L
.56073 .6536 L
s
0 .492 .549 .451 k
.56677 .6609 m
.56992 .66447 L
.56387 .65721 L
.56073 .6536 L
.56677 .6609 L
F
0 g
.56677 .6609 m
.56992 .66447 L
.56387 .65721 L
.56073 .6536 L
.56677 .6609 L
s
.508 .508 0 .492 k
.57286 .66763 m
.57601 .67117 L
.56992 .66447 L
.56677 .6609 L
.57286 .66763 L
F
0 g
.57286 .66763 m
.57601 .67117 L
.56992 .66447 L
.56677 .6609 L
.57286 .66763 L
s
.573 .506 0 .427 k
.57898 .67375 m
.58213 .67726 L
.57601 .67117 L
.57286 .66763 L
.57898 .67375 L
F
0 g
.57898 .67375 m
.58213 .67726 L
.57601 .67117 L
.57286 .66763 L
.57898 .67375 L
s
.642 .501 0 .358 k
.58515 .67923 m
.58829 .68273 L
.58213 .67726 L
.57898 .67375 L
.58515 .67923 L
F
0 g
.58515 .67923 m
.58829 .68273 L
.58213 .67726 L
.57898 .67375 L
.58515 .67923 L
s
.711 .49 0 .289 k
.59134 .68406 m
.59448 .68753 L
.58829 .68273 L
.58515 .67923 L
.59134 .68406 L
F
0 g
.59134 .68406 m
.59448 .68753 L
.58829 .68273 L
.58515 .67923 L
.59134 .68406 L
s
.776 .473 0 .224 k
.59756 .68822 m
.60069 .69167 L
.59448 .68753 L
.59134 .68406 L
.59756 .68822 L
F
0 g
.59756 .68822 m
.60069 .69167 L
.59448 .68753 L
.59134 .68406 L
.59756 .68822 L
s
.835 .451 0 .165 k
.60381 .69172 m
.60692 .69516 L
.60069 .69167 L
.59756 .68822 L
.60381 .69172 L
F
0 g
.60381 .69172 m
.60692 .69516 L
.60069 .69167 L
.59756 .68822 L
.60381 .69172 L
s
.824 .424 0 .117 k
.61006 .69458 m
.61318 .698 L
.60692 .69516 L
.60381 .69172 L
.61006 .69458 L
F
0 g
.61006 .69458 m
.61318 .698 L
.60692 .69516 L
.60381 .69172 L
.61006 .69458 L
s
.762 .394 0 .08 k
.61635 .69681 m
.61946 .70022 L
.61318 .698 L
.61006 .69458 L
.61635 .69681 L
F
0 g
.61635 .69681 m
.61946 .70022 L
.61318 .698 L
.61006 .69458 L
.61635 .69681 L
s
.698 .361 0 .055 k
.62264 .69845 m
.62574 .70184 L
.61946 .70022 L
.61635 .69681 L
.62264 .69845 L
F
0 g
.62264 .69845 m
.62574 .70184 L
.61946 .70022 L
.61635 .69681 L
.62264 .69845 L
s
.635 .33 0 .038 k
.62895 .6995 m
.63204 .7029 L
.62574 .70184 L
.62264 .69845 L
.62895 .6995 L
F
0 g
.62895 .6995 m
.63204 .7029 L
.62574 .70184 L
.62264 .69845 L
.62895 .6995 L
s
.575 .3 0 .03 k
.63527 .70004 m
.63835 .70344 L
.63204 .7029 L
.62895 .6995 L
.63527 .70004 L
F
0 g
.63527 .70004 m
.63835 .70344 L
.63204 .7029 L
.62895 .6995 L
.63527 .70004 L
s
.521 .273 0 .027 k
.6416 .70009 m
.64468 .70348 L
.63835 .70344 L
.63527 .70004 L
.6416 .70009 L
F
0 g
.6416 .70009 m
.64468 .70348 L
.63835 .70344 L
.63527 .70004 L
.6416 .70009 L
s
.472 .248 0 .028 k
.64793 .69969 m
.651 .70308 L
.64468 .70348 L
.6416 .70009 L
.64793 .69969 L
F
0 g
.64793 .69969 m
.651 .70308 L
.64468 .70348 L
.6416 .70009 L
.64793 .69969 L
s
.43 .227 0 .031 k
.65428 .6989 m
.65734 .7023 L
.651 .70308 L
.64793 .69969 L
.65428 .6989 L
F
0 g
.65428 .6989 m
.65734 .7023 L
.651 .70308 L
.64793 .69969 L
.65428 .6989 L
s
.395 .21 0 .035 k
.66063 .69776 m
.66368 .70117 L
.65734 .7023 L
.65428 .6989 L
.66063 .69776 L
F
0 g
.66063 .69776 m
.66368 .70117 L
.65734 .7023 L
.65428 .6989 L
.66063 .69776 L
s
.367 .195 0 .039 k
.66699 .69633 m
.67002 .69975 L
.66368 .70117 L
.66063 .69776 L
.66699 .69633 L
F
0 g
.66699 .69633 m
.67002 .69975 L
.66368 .70117 L
.66063 .69776 L
.66699 .69633 L
s
.344 .184 0 .043 k
.67337 .69466 m
.67638 .69808 L
.67002 .69975 L
.66699 .69633 L
.67337 .69466 L
F
0 g
.67337 .69466 m
.67638 .69808 L
.67002 .69975 L
.66699 .69633 L
.67337 .69466 L
s
.327 .176 0 .046 k
.67974 .69281 m
.68275 .69624 L
.67638 .69808 L
.67337 .69466 L
.67974 .69281 L
F
0 g
.67974 .69281 m
.68275 .69624 L
.67638 .69808 L
.67337 .69466 L
.67974 .69281 L
s
.315 .169 0 .049 k
.68613 .69083 m
.68913 .69426 L
.68275 .69624 L
.67974 .69281 L
.68613 .69083 L
F
0 g
.68613 .69083 m
.68913 .69426 L
.68275 .69624 L
.67974 .69281 L
.68613 .69083 L
s
.309 .166 0 .05 k
.69253 .68878 m
.69551 .69222 L
.68913 .69426 L
.68613 .69083 L
.69253 .68878 L
F
0 g
.69253 .68878 m
.69551 .69222 L
.68913 .69426 L
.68613 .69083 L
.69253 .68878 L
s
.306 .165 0 .051 k
.69895 .68669 m
.70192 .69014 L
.69551 .69222 L
.69253 .68878 L
.69895 .68669 L
F
0 g
.69895 .68669 m
.70192 .69014 L
.69551 .69222 L
.69253 .68878 L
.69895 .68669 L
s
.303 .164 0 .051 k
.70537 .68456 m
.70834 .68802 L
.70192 .69014 L
.69895 .68669 L
.70537 .68456 L
F
0 g
.70537 .68456 m
.70834 .68802 L
.70192 .69014 L
.69895 .68669 L
.70537 .68456 L
s
.295 .159 0 .053 k
.71181 .68232 m
.71476 .6858 L
.70834 .68802 L
.70537 .68456 L
.71181 .68232 L
F
0 g
.71181 .68232 m
.71476 .6858 L
.70834 .68802 L
.70537 .68456 L
.71181 .68232 L
s
.28 .152 0 .057 k
.71826 .67993 m
.7212 .68342 L
.71476 .6858 L
.71181 .68232 L
.71826 .67993 L
F
0 g
.71826 .67993 m
.7212 .68342 L
.71476 .6858 L
.71181 .68232 L
.71826 .67993 L
s
.263 .143 0 .061 k
.72471 .67733 m
.72764 .68082 L
.7212 .68342 L
.71826 .67993 L
.72471 .67733 L
F
0 g
.72471 .67733 m
.72764 .68082 L
.7212 .68342 L
.71826 .67993 L
.72471 .67733 L
s
.241 .132 0 .067 k
.73116 .67446 m
.73407 .67797 L
.72764 .68082 L
.72471 .67733 L
.73116 .67446 L
F
0 g
.73116 .67446 m
.73407 .67797 L
.72764 .68082 L
.72471 .67733 L
.73116 .67446 L
s
.215 .118 0 .075 k
.7376 .67126 m
.74051 .67478 L
.73407 .67797 L
.73116 .67446 L
.7376 .67126 L
F
0 g
.7376 .67126 m
.74051 .67478 L
.73407 .67797 L
.73116 .67446 L
.7376 .67126 L
s
.186 .104 0 .084 k
.74403 .66768 m
.74692 .67122 L
.74051 .67478 L
.7376 .67126 L
.74403 .66768 L
F
0 g
.74403 .66768 m
.74692 .67122 L
.74051 .67478 L
.7376 .67126 L
.74403 .66768 L
s
.155 .088 0 .095 k
.75044 .66369 m
.75332 .66724 L
.74692 .67122 L
.74403 .66768 L
.75044 .66369 L
F
0 g
.75044 .66369 m
.75332 .66724 L
.74692 .67122 L
.74403 .66768 L
.75044 .66369 L
s
.122 .071 0 .107 k
.75683 .65921 m
.7597 .66278 L
.75332 .66724 L
.75044 .66369 L
.75683 .65921 L
F
0 g
.75683 .65921 m
.7597 .66278 L
.75332 .66724 L
.75044 .66369 L
.75683 .65921 L
s
.088 .053 0 .121 k
.76319 .65421 m
.76605 .6578 L
.7597 .66278 L
.75683 .65921 L
.76319 .65421 L
F
0 g
.76319 .65421 m
.76605 .6578 L
.7597 .66278 L
.75683 .65921 L
.76319 .65421 L
s
.054 .036 0 .136 k
.76952 .64865 m
.77236 .65227 L
.76605 .6578 L
.76319 .65421 L
.76952 .64865 L
F
0 g
.76952 .64865 m
.77236 .65227 L
.76605 .6578 L
.76319 .65421 L
.76952 .64865 L
s
.02 .019 0 .151 k
.77581 .64249 m
.77864 .64614 L
.77236 .65227 L
.76952 .64865 L
.77581 .64249 L
F
0 g
.77581 .64249 m
.77864 .64614 L
.77236 .65227 L
.76952 .64865 L
.77581 .64249 L
s
0 .015 .013 .154 k
.78205 .63568 m
.78487 .63936 L
.77864 .64614 L
.77581 .64249 L
.78205 .63568 L
F
0 g
.78205 .63568 m
.78487 .63936 L
.77864 .64614 L
.77581 .64249 L
.78205 .63568 L
s
0 .03 .045 .139 k
.78823 .62823 m
.79104 .63194 L
.78487 .63936 L
.78205 .63568 L
.78823 .62823 L
F
0 g
.78823 .62823 m
.79104 .63194 L
.78487 .63936 L
.78205 .63568 L
.78823 .62823 L
s
0 .045 .075 .125 k
.79437 .62009 m
.79714 .62384 L
.79104 .63194 L
.78823 .62823 L
.79437 .62009 L
F
0 g
.79437 .62009 m
.79714 .62384 L
.79104 .63194 L
.78823 .62823 L
.79437 .62009 L
s
0 .058 .103 .113 k
.80043 .61127 m
.8032 .61506 L
.79714 .62384 L
.79437 .62009 L
.80043 .61127 L
F
0 g
.80043 .61127 m
.8032 .61506 L
.79714 .62384 L
.79437 .62009 L
.80043 .61127 L
s
0 .071 .129 .102 k
.80643 .60176 m
.80918 .60559 L
.8032 .61506 L
.80043 .61127 L
.80643 .60176 L
F
0 g
.80643 .60176 m
.80918 .60559 L
.8032 .61506 L
.80043 .61127 L
.80643 .60176 L
s
0 .082 .153 .093 k
.81236 .59157 m
.8151 .59544 L
.80918 .60559 L
.80643 .60176 L
.81236 .59157 L
F
0 g
.81236 .59157 m
.8151 .59544 L
.80918 .60559 L
.80643 .60176 L
.81236 .59157 L
s
0 .093 .175 .085 k
.81822 .58072 m
.82093 .58464 L
.8151 .59544 L
.81236 .59157 L
.81822 .58072 L
F
0 g
.81822 .58072 m
.82093 .58464 L
.8151 .59544 L
.81236 .59157 L
.81822 .58072 L
s
0 .103 .194 .078 k
.824 .56925 m
.82671 .57323 L
.82093 .58464 L
.81822 .58072 L
.824 .56925 L
F
0 g
.824 .56925 m
.82671 .57323 L
.82093 .58464 L
.81822 .58072 L
.824 .56925 L
s
0 .11 .21 .073 k
.82971 .55722 m
.8324 .56124 L
.82671 .57323 L
.824 .56925 L
.82971 .55722 L
F
0 g
.82971 .55722 m
.8324 .56124 L
.82671 .57323 L
.824 .56925 L
.82971 .55722 L
s
0 .118 .225 .068 k
.83534 .54467 m
.83801 .54875 L
.8324 .56124 L
.82971 .55722 L
.83534 .54467 L
F
0 g
.83534 .54467 m
.83801 .54875 L
.8324 .56124 L
.82971 .55722 L
.83534 .54467 L
s
0 .123 .236 .065 k
.84091 .53173 m
.84358 .53585 L
.83801 .54875 L
.83534 .54467 L
.84091 .53173 L
F
0 g
.84091 .53173 m
.84358 .53585 L
.83801 .54875 L
.83534 .54467 L
.84091 .53173 L
s
0 .127 .243 .063 k
.84642 .51851 m
.84907 .52269 L
.84358 .53585 L
.84091 .53173 L
.84642 .51851 L
F
0 g
.84642 .51851 m
.84907 .52269 L
.84358 .53585 L
.84091 .53173 L
.84642 .51851 L
s
0 .131 .168 .119 k
.26877 .70392 m
.27229 .7073 L
.26625 .71945 L
.26271 .71609 L
.26877 .70392 L
F
0 g
.26877 .70392 m
.27229 .7073 L
.26625 .71945 L
.26271 .71609 L
.26877 .70392 L
s
0 .129 .163 .121 k
.27478 .6921 m
.27828 .69551 L
.27229 .7073 L
.26877 .70392 L
.27478 .6921 L
F
0 g
.27478 .6921 m
.27828 .69551 L
.27229 .7073 L
.26877 .70392 L
.27478 .6921 L
s
0 .125 .155 .124 k
.28074 .68075 m
.28422 .68418 L
.27828 .69551 L
.27478 .6921 L
.28074 .68075 L
F
0 g
.28074 .68075 m
.28422 .68418 L
.27828 .69551 L
.27478 .6921 L
.28074 .68075 L
s
0 .121 .146 .127 k
.28663 .66994 m
.29009 .67339 L
.28422 .68418 L
.28074 .68075 L
.28663 .66994 L
F
0 g
.28663 .66994 m
.29009 .67339 L
.28422 .68418 L
.28074 .68075 L
.28663 .66994 L
s
0 .115 .136 .131 k
.29248 .65971 m
.29592 .66319 L
.29009 .67339 L
.28663 .66994 L
.29248 .65971 L
F
0 g
.29248 .65971 m
.29592 .66319 L
.29009 .67339 L
.28663 .66994 L
.29248 .65971 L
s
0 .109 .123 .136 k
.29826 .65011 m
.30169 .6536 L
.29592 .66319 L
.29248 .65971 L
.29826 .65011 L
F
0 g
.29826 .65011 m
.30169 .6536 L
.29592 .66319 L
.29248 .65971 L
.29826 .65011 L
s
0 .102 .108 .142 k
.30398 .64112 m
.3074 .64464 L
.30169 .6536 L
.29826 .65011 L
.30398 .64112 L
F
0 g
.30398 .64112 m
.3074 .64464 L
.30169 .6536 L
.29826 .65011 L
.30398 .64112 L
s
0 .093 .092 .149 k
.30965 .63278 m
.31305 .63632 L
.3074 .64464 L
.30398 .64112 L
.30965 .63278 L
F
0 g
.30965 .63278 m
.31305 .63632 L
.3074 .64464 L
.30398 .64112 L
.30965 .63278 L
s
0 .084 .073 .157 k
.31528 .62508 m
.31866 .62863 L
.31305 .63632 L
.30965 .63278 L
.31528 .62508 L
F
0 g
.31528 .62508 m
.31866 .62863 L
.31305 .63632 L
.30965 .63278 L
.31528 .62508 L
s
0 .074 .054 .166 k
.32085 .61799 m
.32422 .62156 L
.31866 .62863 L
.31528 .62508 L
.32085 .61799 L
F
0 g
.32085 .61799 m
.32422 .62156 L
.31866 .62863 L
.31528 .62508 L
.32085 .61799 L
s
0 .064 .033 .175 k
.32638 .61151 m
.32974 .61509 L
.32422 .62156 L
.32085 .61799 L
.32638 .61151 L
F
0 g
.32638 .61151 m
.32974 .61509 L
.32422 .62156 L
.32085 .61799 L
.32638 .61151 L
s
0 .053 .01 .186 k
.33186 .60559 m
.33521 .60919 L
.32974 .61509 L
.32638 .61151 L
.33186 .60559 L
F
0 g
.33186 .60559 m
.33521 .60919 L
.32974 .61509 L
.32638 .61151 L
.33186 .60559 L
s
.015 .055 0 .184 k
.33732 .60024 m
.34066 .60385 L
.33521 .60919 L
.33186 .60559 L
.33732 .60024 L
F
0 g
.33732 .60024 m
.34066 .60385 L
.33521 .60919 L
.33186 .60559 L
.33732 .60024 L
s
.039 .067 0 .173 k
.34275 .59538 m
.34607 .59901 L
.34066 .60385 L
.33732 .60024 L
.34275 .59538 L
F
0 g
.34275 .59538 m
.34607 .59901 L
.34066 .60385 L
.33732 .60024 L
.34275 .59538 L
s
.065 .08 0 .161 k
.34815 .59101 m
.35147 .59464 L
.34607 .59901 L
.34275 .59538 L
.34815 .59101 L
F
0 g
.34815 .59101 m
.35147 .59464 L
.34607 .59901 L
.34275 .59538 L
.34815 .59101 L
s
.09 .093 0 .15 k
.35353 .58708 m
.35684 .59072 L
.35147 .59464 L
.34815 .59101 L
.35353 .58708 L
F
0 g
.35353 .58708 m
.35684 .59072 L
.35147 .59464 L
.34815 .59101 L
.35353 .58708 L
s
.116 .106 0 .139 k
.35889 .58354 m
.3622 .5872 L
.35684 .59072 L
.35353 .58708 L
.35889 .58354 L
F
0 g
.35889 .58354 m
.3622 .5872 L
.35684 .59072 L
.35353 .58708 L
.35889 .58354 L
s
.141 .119 0 .129 k
.36425 .58036 m
.36754 .58402 L
.3622 .5872 L
.35889 .58354 L
.36425 .58036 L
F
0 g
.36425 .58036 m
.36754 .58402 L
.3622 .5872 L
.35889 .58354 L
.36425 .58036 L
s
.164 .13 0 .121 k
.36959 .57749 m
.37287 .58116 L
.36754 .58402 L
.36425 .58036 L
.36959 .57749 L
F
0 g
.36959 .57749 m
.37287 .58116 L
.36754 .58402 L
.36425 .58036 L
.36959 .57749 L
s
.186 .141 0 .113 k
.37493 .57488 m
.37821 .57857 L
.37287 .58116 L
.36959 .57749 L
.37493 .57488 L
F
0 g
.37493 .57488 m
.37821 .57857 L
.37287 .58116 L
.36959 .57749 L
.37493 .57488 L
s
.204 .15 0 .107 k
.38026 .5725 m
.38354 .57619 L
.37821 .57857 L
.37493 .57488 L
.38026 .5725 L
F
0 g
.38026 .5725 m
.38354 .57619 L
.37821 .57857 L
.37493 .57488 L
.38026 .5725 L
s
.218 .156 0 .103 k
.38561 .57028 m
.38887 .57398 L
.38354 .57619 L
.38026 .5725 L
.38561 .57028 L
F
0 g
.38561 .57028 m
.38887 .57398 L
.38354 .57619 L
.38026 .5725 L
.38561 .57028 L
s
.23 .162 0 .099 k
.39094 .5682 m
.3942 .5719 L
.38887 .57398 L
.38561 .57028 L
.39094 .5682 L
F
0 g
.39094 .5682 m
.3942 .5719 L
.38887 .57398 L
.38561 .57028 L
.39094 .5682 L
s
.237 .166 0 .097 k
.3963 .56619 m
.39955 .56991 L
.3942 .5719 L
.39094 .5682 L
.3963 .56619 L
F
0 g
.3963 .56619 m
.39955 .56991 L
.3942 .5719 L
.39094 .5682 L
.3963 .56619 L
s
.24 .168 0 .096 k
.40166 .56421 m
.4049 .56794 L
.39955 .56991 L
.3963 .56619 L
.40166 .56421 L
F
0 g
.40166 .56421 m
.4049 .56794 L
.39955 .56991 L
.3963 .56619 L
.40166 .56421 L
s
.242 .168 0 .096 k
.40703 .56225 m
.41026 .56599 L
.4049 .56794 L
.40166 .56421 L
.40703 .56225 L
F
0 g
.40703 .56225 m
.41026 .56599 L
.4049 .56794 L
.40166 .56421 L
.40703 .56225 L
s
.247 .171 0 .094 k
.41242 .56034 m
.41564 .56408 L
.41026 .56599 L
.40703 .56225 L
.41242 .56034 L
F
0 g
.41242 .56034 m
.41564 .56408 L
.41026 .56599 L
.40703 .56225 L
.41242 .56034 L
s
.257 .176 0 .091 k
.4178 .55853 m
.42102 .56229 L
.41564 .56408 L
.41242 .56034 L
.4178 .55853 L
F
0 g
.4178 .55853 m
.42102 .56229 L
.41564 .56408 L
.41242 .56034 L
.4178 .55853 L
s
.272 .184 0 .087 k
.4232 .55688 m
.42641 .56064 L
.42102 .56229 L
.4178 .55853 L
.4232 .55688 L
F
0 g
.4232 .55688 m
.42641 .56064 L
.42102 .56229 L
.4178 .55853 L
.4232 .55688 L
s
.292 .193 0 .082 k
.4286 .55543 m
.43181 .55919 L
.42641 .56064 L
.4232 .55688 L
.4286 .55543 L
F
0 g
.4286 .55543 m
.43181 .55919 L
.42641 .56064 L
.4232 .55688 L
.4286 .55543 L
s
.316 .205 0 .077 k
.43401 .55422 m
.43721 .55799 L
.43181 .55919 L
.4286 .55543 L
.43401 .55422 L
F
0 g
.43401 .55422 m
.43721 .55799 L
.43181 .55919 L
.4286 .55543 L
.43401 .55422 L
s
.346 .22 0 .071 k
.43943 .55329 m
.44262 .55707 L
.43721 .55799 L
.43401 .55422 L
.43943 .55329 L
F
0 g
.43943 .55329 m
.44262 .55707 L
.43721 .55799 L
.43401 .55422 L
.43943 .55329 L
s
.384 .239 0 .064 k
.44484 .55272 m
.44803 .5565 L
.44262 .55707 L
.43943 .55329 L
.44484 .55272 L
F
0 g
.44484 .55272 m
.44803 .5565 L
.44262 .55707 L
.43943 .55329 L
.44484 .55272 L
s
.427 .26 0 .059 k
.45027 .55252 m
.45345 .5563 L
.44803 .5565 L
.44484 .55272 L
.45027 .55252 L
F
0 g
.45027 .55252 m
.45345 .5563 L
.44803 .5565 L
.44484 .55272 L
.45027 .55252 L
s
.479 .286 0 .055 k
.4557 .55274 m
.45888 .55653 L
.45345 .5563 L
.45027 .55252 L
.4557 .55274 L
F
0 g
.4557 .55274 m
.45888 .55653 L
.45345 .5563 L
.45027 .55252 L
.4557 .55274 L
s
.538 .315 0 .054 k
.46115 .55343 m
.46432 .55723 L
.45888 .55653 L
.4557 .55274 L
.46115 .55343 L
F
0 g
.46115 .55343 m
.46432 .55723 L
.45888 .55653 L
.4557 .55274 L
.46115 .55343 L
s
.603 .346 0 .059 k
.46659 .55463 m
.46977 .55844 L
.46432 .55723 L
.46115 .55343 L
.46659 .55463 L
F
0 g
.46659 .55463 m
.46977 .55844 L
.46432 .55723 L
.46115 .55343 L
.46659 .55463 L
s
.672 .379 0 .073 k
.47206 .55638 m
.47523 .56018 L
.46977 .55844 L
.46659 .55463 L
.47206 .55638 L
F
0 g
.47206 .55638 m
.47523 .56018 L
.46977 .55844 L
.46659 .55463 L
.47206 .55638 L
s
.744 .413 0 .096 k
.47754 .5587 m
.4807 .5625 L
.47523 .56018 L
.47206 .55638 L
.47754 .5587 L
F
0 g
.47754 .5587 m
.4807 .5625 L
.47523 .56018 L
.47206 .55638 L
.47754 .5587 L
s
.813 .445 0 .133 k
.48304 .56162 m
.4862 .56542 L
.4807 .5625 L
.47754 .5587 L
.48304 .56162 L
F
0 g
.48304 .56162 m
.4862 .56542 L
.4807 .5625 L
.47754 .5587 L
.48304 .56162 L
s
.817 .472 0 .183 k
.48856 .56518 m
.49171 .56898 L
.4862 .56542 L
.48304 .56162 L
.48856 .56518 L
F
0 g
.48856 .56518 m
.49171 .56898 L
.4862 .56542 L
.48304 .56162 L
.48856 .56518 L
s
.755 .494 0 .245 k
.4941 .56939 m
.49725 .57319 L
.49171 .56898 L
.48856 .56518 L
.4941 .56939 L
F
0 g
.4941 .56939 m
.49725 .57319 L
.49171 .56898 L
.48856 .56518 L
.4941 .56939 L
s
.685 .508 0 .315 k
.49967 .57426 m
.50282 .57805 L
.49725 .57319 L
.4941 .56939 L
.49967 .57426 L
F
0 g
.49967 .57426 m
.50282 .57805 L
.49725 .57319 L
.4941 .56939 L
.49967 .57426 L
s
.612 .516 0 .388 k
.50526 .57978 m
.50842 .58357 L
.50282 .57805 L
.49967 .57426 L
.50526 .57978 L
F
0 g
.50526 .57978 m
.50842 .58357 L
.50282 .57805 L
.49967 .57426 L
.50526 .57978 L
s
.539 .517 0 .461 k
.5109 .58597 m
.51406 .58975 L
.50842 .58357 L
.50526 .57978 L
.5109 .58597 L
F
0 g
.5109 .58597 m
.51406 .58975 L
.50842 .58357 L
.50526 .57978 L
.5109 .58597 L
s
0 .484 .526 .474 k
.51657 .59279 m
.51972 .59657 L
.51406 .58975 L
.5109 .58597 L
.51657 .59279 L
F
0 g
.51657 .59279 m
.51972 .59657 L
.51406 .58975 L
.5109 .58597 L
.51657 .59279 L
s
0 .485 .581 .419 k
.52228 .60021 m
.52544 .60398 L
.51972 .59657 L
.51657 .59279 L
.52228 .60021 L
F
0 g
.52228 .60021 m
.52544 .60398 L
.51972 .59657 L
.51657 .59279 L
.52228 .60021 L
s
0 .484 .623 .377 k
.52804 .60817 m
.53119 .61193 L
.52544 .60398 L
.52228 .60021 L
.52804 .60817 L
F
0 g
.52804 .60817 m
.53119 .61193 L
.52544 .60398 L
.52228 .60021 L
.52804 .60817 L
s
0 .483 .653 .347 k
.53385 .61658 m
.537 .62033 L
.53119 .61193 L
.52804 .60817 L
.53385 .61658 L
F
0 g
.53385 .61658 m
.537 .62033 L
.53119 .61193 L
.52804 .60817 L
.53385 .61658 L
s
0 .482 .667 .333 k
.53969 .62526 m
.54286 .62901 L
.537 .62033 L
.53385 .61658 L
.53969 .62526 L
F
0 g
.53969 .62526 m
.54286 .62901 L
.537 .62033 L
.53385 .61658 L
.53969 .62526 L
s
0 .483 .654 .346 k
.54561 .63384 m
.54876 .63756 L
.54286 .62901 L
.53969 .62526 L
.54561 .63384 L
F
0 g
.54561 .63384 m
.54876 .63756 L
.54286 .62901 L
.53969 .62526 L
.54561 .63384 L
s
0 .485 .627 .373 k
.55156 .64208 m
.55472 .64579 L
.54876 .63756 L
.54561 .63384 L
.55156 .64208 L
F
0 g
.55156 .64208 m
.55472 .64579 L
.54876 .63756 L
.54561 .63384 L
.55156 .64208 L
s
0 .487 .589 .411 k
.55756 .6499 m
.56073 .6536 L
.55472 .64579 L
.55156 .64208 L
.55756 .6499 L
F
0 g
.55756 .6499 m
.56073 .6536 L
.55472 .64579 L
.55156 .64208 L
.55756 .6499 L
s
0 .488 .54 .46 k
.56361 .6572 m
.56677 .6609 L
.56073 .6536 L
.55756 .6499 L
.56361 .6572 L
F
0 g
.56361 .6572 m
.56677 .6609 L
.56073 .6536 L
.55756 .6499 L
.56361 .6572 L
s
.521 .513 0 .479 k
.5697 .66394 m
.57286 .66763 L
.56677 .6609 L
.56361 .6572 L
.5697 .66394 L
F
0 g
.5697 .66394 m
.57286 .66763 L
.56677 .6609 L
.56361 .6572 L
.5697 .66394 L
s
.588 .512 0 .412 k
.57583 .67007 m
.57898 .67375 L
.57286 .66763 L
.5697 .66394 L
.57583 .67007 L
F
0 g
.57583 .67007 m
.57898 .67375 L
.57286 .66763 L
.5697 .66394 L
.57583 .67007 L
s
.657 .505 0 .343 k
.58199 .67556 m
.58515 .67923 L
.57898 .67375 L
.57583 .67007 L
.58199 .67556 L
F
0 g
.58199 .67556 m
.58515 .67923 L
.57898 .67375 L
.57583 .67007 L
.58199 .67556 L
s
.726 .494 0 .274 k
.58819 .68039 m
.59134 .68406 L
.58515 .67923 L
.58199 .67556 L
.58819 .68039 L
F
0 g
.58819 .68039 m
.59134 .68406 L
.58515 .67923 L
.58199 .67556 L
.58819 .68039 L
s
.79 .476 0 .21 k
.59441 .68455 m
.59756 .68822 L
.59134 .68406 L
.58819 .68039 L
.59441 .68455 L
F
0 g
.59441 .68455 m
.59756 .68822 L
.59134 .68406 L
.58819 .68039 L
.59441 .68455 L
s
.845 .453 0 .155 k
.60066 .68806 m
.60381 .69172 L
.59756 .68822 L
.59441 .68455 L
.60066 .68806 L
F
0 g
.60066 .68806 m
.60381 .69172 L
.59756 .68822 L
.59441 .68455 L
.60066 .68806 L
s
.801 .424 0 .111 k
.60693 .69092 m
.61006 .69458 L
.60381 .69172 L
.60066 .68806 L
.60693 .69092 L
F
0 g
.60693 .69092 m
.61006 .69458 L
.60381 .69172 L
.60066 .68806 L
.60693 .69092 L
s
.737 .394 0 .078 k
.61322 .69314 m
.61635 .69681 L
.61006 .69458 L
.60693 .69092 L
.61322 .69314 L
F
0 g
.61322 .69314 m
.61635 .69681 L
.61006 .69458 L
.60693 .69092 L
.61322 .69314 L
s
.673 .362 0 .056 k
.61952 .69478 m
.62264 .69845 L
.61635 .69681 L
.61322 .69314 L
.61952 .69478 L
F
0 g
.61952 .69478 m
.62264 .69845 L
.61635 .69681 L
.61322 .69314 L
.61952 .69478 L
s
.609 .329 0 .044 k
.62583 .69583 m
.62895 .6995 L
.62264 .69845 L
.61952 .69478 L
.62583 .69583 L
F
0 g
.62583 .69583 m
.62895 .6995 L
.62264 .69845 L
.61952 .69478 L
.62583 .69583 L
s
.551 .301 0 .037 k
.63216 .69637 m
.63527 .70004 L
.62895 .6995 L
.62583 .69583 L
.63216 .69637 L
F
0 g
.63216 .69637 m
.63527 .70004 L
.62895 .6995 L
.62583 .69583 L
.63216 .69637 L
s
.498 .274 0 .036 k
.6385 .69641 m
.6416 .70009 L
.63527 .70004 L
.63216 .69637 L
.6385 .69641 L
F
0 g
.6385 .69641 m
.6416 .70009 L
.63527 .70004 L
.63216 .69637 L
.6385 .69641 L
s
.451 .25 0 .038 k
.64485 .696 m
.64793 .69969 L
.6416 .70009 L
.6385 .69641 L
.64485 .696 L
F
0 g
.64485 .696 m
.64793 .69969 L
.6416 .70009 L
.6385 .69641 L
.64485 .696 L
s
.41 .23 0 .042 k
.6512 .69521 m
.65428 .6989 L
.64793 .69969 L
.64485 .696 L
.6512 .69521 L
F
0 g
.6512 .69521 m
.65428 .6989 L
.64793 .69969 L
.64485 .696 L
.6512 .69521 L
s
.377 .213 0 .046 k
.65757 .69406 m
.66063 .69776 L
.65428 .6989 L
.6512 .69521 L
.65757 .69406 L
F
0 g
.65757 .69406 m
.66063 .69776 L
.65428 .6989 L
.6512 .69521 L
.65757 .69406 L
s
.349 .198 0 .051 k
.66394 .69263 m
.66699 .69633 L
.66063 .69776 L
.65757 .69406 L
.66394 .69263 L
F
0 g
.66394 .69263 m
.66699 .69633 L
.66063 .69776 L
.65757 .69406 L
.66394 .69263 L
s
.327 .187 0 .055 k
.67031 .69096 m
.67337 .69466 L
.66699 .69633 L
.66394 .69263 L
.67031 .69096 L
F
0 g
.67031 .69096 m
.67337 .69466 L
.66699 .69633 L
.66394 .69263 L
.67031 .69096 L
s
.311 .179 0 .058 k
.6767 .68909 m
.67974 .69281 L
.67337 .69466 L
.67031 .69096 L
.6767 .68909 L
F
0 g
.6767 .68909 m
.67974 .69281 L
.67337 .69466 L
.67031 .69096 L
.6767 .68909 L
s
.301 .174 0 .06 k
.68311 .6871 m
.68613 .69083 L
.67974 .69281 L
.6767 .68909 L
.68311 .6871 L
F
0 g
.68311 .6871 m
.68613 .69083 L
.67974 .69281 L
.6767 .68909 L
.68311 .6871 L
s
.294 .17 0 .062 k
.68952 .68504 m
.69253 .68878 L
.68613 .69083 L
.68311 .6871 L
.68952 .68504 L
F
0 g
.68952 .68504 m
.69253 .68878 L
.68613 .69083 L
.68311 .6871 L
.68952 .68504 L
s
.293 .17 0 .062 k
.69594 .68294 m
.69895 .68669 L
.69253 .68878 L
.68952 .68504 L
.69594 .68294 L
F
0 g
.69594 .68294 m
.69895 .68669 L
.69253 .68878 L
.68952 .68504 L
.69594 .68294 L
s
.289 .168 0 .063 k
.70238 .6808 m
.70537 .68456 L
.69895 .68669 L
.69594 .68294 L
.70238 .6808 L
F
0 g
.70238 .6808 m
.70537 .68456 L
.69895 .68669 L
.69594 .68294 L
.70238 .6808 L
s
.28 .163 0 .065 k
.70884 .67856 m
.71181 .68232 L
.70537 .68456 L
.70238 .6808 L
.70884 .67856 L
F
0 g
.70884 .67856 m
.71181 .68232 L
.70537 .68456 L
.70238 .6808 L
.70884 .67856 L
s
.268 .157 0 .068 k
.71529 .67615 m
.71826 .67993 L
.71181 .68232 L
.70884 .67856 L
.71529 .67615 L
F
0 g
.71529 .67615 m
.71826 .67993 L
.71181 .68232 L
.70884 .67856 L
.71529 .67615 L
s
.251 .148 0 .072 k
.72174 .67354 m
.72471 .67733 L
.71826 .67993 L
.71529 .67615 L
.72174 .67354 L
F
0 g
.72174 .67354 m
.72471 .67733 L
.71826 .67993 L
.71529 .67615 L
.72174 .67354 L
s
.23 .137 0 .078 k
.72821 .67066 m
.73116 .67446 L
.72471 .67733 L
.72174 .67354 L
.72821 .67066 L
F
0 g
.72821 .67066 m
.73116 .67446 L
.72471 .67733 L
.72174 .67354 L
.72821 .67066 L
s
.206 .125 0 .085 k
.73467 .66745 m
.7376 .67126 L
.73116 .67446 L
.72821 .67066 L
.73467 .66745 L
F
0 g
.73467 .66745 m
.7376 .67126 L
.73116 .67446 L
.72821 .67066 L
.73467 .66745 L
s
.178 .11 0 .094 k
.74111 .66386 m
.74403 .66768 L
.7376 .67126 L
.73467 .66745 L
.74111 .66386 L
F
0 g
.74111 .66386 m
.74403 .66768 L
.7376 .67126 L
.73467 .66745 L
.74111 .66386 L
s
.149 .095 0 .104 k
.74753 .65985 m
.75044 .66369 L
.74403 .66768 L
.74111 .66386 L
.74753 .65985 L
F
0 g
.74753 .65985 m
.75044 .66369 L
.74403 .66768 L
.74111 .66386 L
.74753 .65985 L
s
.117 .078 0 .116 k
.75394 .65535 m
.75683 .65921 L
.75044 .66369 L
.74753 .65985 L
.75394 .65535 L
F
0 g
.75394 .65535 m
.75683 .65921 L
.75044 .66369 L
.74753 .65985 L
.75394 .65535 L
s
.084 .06 0 .129 k
.76031 .65034 m
.76319 .65421 L
.75683 .65921 L
.75394 .65535 L
.76031 .65034 L
F
0 g
.76031 .65034 m
.76319 .65421 L
.75683 .65921 L
.75394 .65535 L
.76031 .65034 L
s
.052 .044 0 .142 k
.76665 .64476 m
.76952 .64865 L
.76319 .65421 L
.76031 .65034 L
.76665 .64476 L
F
0 g
.76665 .64476 m
.76952 .64865 L
.76319 .65421 L
.76031 .65034 L
.76665 .64476 L
s
.019 .026 0 .157 k
.77296 .63858 m
.77581 .64249 L
.76952 .64865 L
.76665 .64476 L
.77296 .63858 L
F
0 g
.77296 .63858 m
.77581 .64249 L
.76952 .64865 L
.76665 .64476 L
.77296 .63858 L
s
0 .022 .013 .159 k
.77921 .63176 m
.78205 .63568 L
.77581 .64249 L
.77296 .63858 L
.77921 .63176 L
F
0 g
.77921 .63176 m
.78205 .63568 L
.77581 .64249 L
.77296 .63858 L
.77921 .63176 L
s
0 .036 .044 .144 k
.78541 .62429 m
.78823 .62823 L
.78205 .63568 L
.77921 .63176 L
.78541 .62429 L
F
0 g
.78541 .62429 m
.78823 .62823 L
.78205 .63568 L
.77921 .63176 L
.78541 .62429 L
s
0 .05 .073 .13 k
.79156 .61613 m
.79437 .62009 L
.78823 .62823 L
.78541 .62429 L
.79156 .61613 L
F
0 g
.79156 .61613 m
.79437 .62009 L
.78823 .62823 L
.78541 .62429 L
.79156 .61613 L
s
0 .063 .102 .117 k
.79764 .60729 m
.80043 .61127 L
.79437 .62009 L
.79156 .61613 L
.79764 .60729 L
F
0 g
.79764 .60729 m
.80043 .61127 L
.79437 .62009 L
.79156 .61613 L
.79764 .60729 L
s
0 .075 .127 .106 k
.80365 .59775 m
.80643 .60176 L
.80043 .61127 L
.79764 .60729 L
.80365 .59775 L
F
0 g
.80365 .59775 m
.80643 .60176 L
.80043 .61127 L
.79764 .60729 L
.80365 .59775 L
s
0 .086 .151 .096 k
.80959 .58753 m
.81236 .59157 L
.80643 .60176 L
.80365 .59775 L
.80959 .58753 L
F
0 g
.80959 .58753 m
.81236 .59157 L
.80643 .60176 L
.80365 .59775 L
.80959 .58753 L
s
0 .095 .173 .088 k
.81547 .57666 m
.81822 .58072 L
.81236 .59157 L
.80959 .58753 L
.81547 .57666 L
F
0 g
.81547 .57666 m
.81822 .58072 L
.81236 .59157 L
.80959 .58753 L
.81547 .57666 L
s
0 .104 .192 .081 k
.82127 .56516 m
.824 .56925 L
.81822 .58072 L
.81547 .57666 L
.82127 .56516 L
F
0 g
.82127 .56516 m
.824 .56925 L
.81822 .58072 L
.81547 .57666 L
.82127 .56516 L
s
0 .112 .209 .075 k
.82699 .55309 m
.82971 .55722 L
.824 .56925 L
.82127 .56516 L
.82699 .55309 L
F
0 g
.82699 .55309 m
.82971 .55722 L
.824 .56925 L
.82127 .56516 L
.82699 .55309 L
s
0 .118 .223 .07 k
.83264 .54053 m
.83534 .54467 L
.82971 .55722 L
.82699 .55309 L
.83264 .54053 L
F
0 g
.83264 .54053 m
.83534 .54467 L
.82971 .55722 L
.82699 .55309 L
.83264 .54053 L
s
0 .124 .235 .066 k
.83823 .52754 m
.84091 .53173 L
.83534 .54467 L
.83264 .54053 L
.83823 .52754 L
F
0 g
.83823 .52754 m
.84091 .53173 L
.83534 .54467 L
.83264 .54053 L
.83823 .52754 L
s
0 .128 .244 .063 k
.84376 .5143 m
.84642 .51851 L
.84091 .53173 L
.83823 .52754 L
.84376 .5143 L
F
0 g
.84376 .5143 m
.84642 .51851 L
.84091 .53173 L
.83823 .52754 L
.84376 .5143 L
s
0 .131 .168 .119 k
.26524 .70054 m
.26877 .70392 L
.26271 .71609 L
.25917 .71273 L
.26524 .70054 L
F
0 g
.26524 .70054 m
.26877 .70392 L
.26271 .71609 L
.25917 .71273 L
.26524 .70054 L
s
0 .128 .163 .121 k
.27127 .68871 m
.27478 .6921 L
.26877 .70392 L
.26524 .70054 L
.27127 .68871 L
F
0 g
.27127 .68871 m
.27478 .6921 L
.26877 .70392 L
.26524 .70054 L
.27127 .68871 L
s
0 .125 .156 .123 k
.27725 .67733 m
.28074 .68075 L
.27478 .6921 L
.27127 .68871 L
.27725 .67733 L
F
0 g
.27725 .67733 m
.28074 .68075 L
.27478 .6921 L
.27127 .68871 L
.27725 .67733 L
s
0 .12 .146 .127 k
.28316 .6665 m
.28663 .66994 L
.28074 .68075 L
.27725 .67733 L
.28316 .6665 L
F
0 g
.28316 .6665 m
.28663 .66994 L
.28074 .68075 L
.27725 .67733 L
.28316 .6665 L
s
0 .114 .135 .131 k
.28902 .65626 m
.29248 .65971 L
.28663 .66994 L
.28316 .6665 L
.28902 .65626 L
F
0 g
.28902 .65626 m
.29248 .65971 L
.28663 .66994 L
.28316 .6665 L
.28902 .65626 L
s
0 .108 .122 .136 k
.29481 .64664 m
.29826 .65011 L
.29248 .65971 L
.28902 .65626 L
.29481 .64664 L
F
0 g
.29481 .64664 m
.29826 .65011 L
.29248 .65971 L
.28902 .65626 L
.29481 .64664 L
s
0 .101 .109 .141 k
.30055 .63765 m
.30398 .64112 L
.29826 .65011 L
.29481 .64664 L
.30055 .63765 L
F
0 g
.30055 .63765 m
.30398 .64112 L
.29826 .65011 L
.29481 .64664 L
.30055 .63765 L
s
0 .093 .092 .148 k
.30624 .6293 m
.30965 .63278 L
.30398 .64112 L
.30055 .63765 L
.30624 .6293 L
F
0 g
.30624 .6293 m
.30965 .63278 L
.30398 .64112 L
.30055 .63765 L
.30624 .6293 L
s
0 .083 .074 .156 k
.31187 .62157 m
.31528 .62508 L
.30965 .63278 L
.30624 .6293 L
.31187 .62157 L
F
0 g
.31187 .62157 m
.31528 .62508 L
.30965 .63278 L
.30624 .6293 L
.31187 .62157 L
s
0 .074 .055 .164 k
.31746 .61448 m
.32085 .61799 L
.31528 .62508 L
.31187 .62157 L
.31746 .61448 L
F
0 g
.31746 .61448 m
.32085 .61799 L
.31528 .62508 L
.31187 .62157 L
.31746 .61448 L
s
0 .063 .033 .174 k
.323 .60798 m
.32638 .61151 L
.32085 .61799 L
.31746 .61448 L
.323 .60798 L
F
0 g
.323 .60798 m
.32638 .61151 L
.32085 .61799 L
.31746 .61448 L
.323 .60798 L
s
0 .051 .01 .185 k
.3285 .60205 m
.33186 .60559 L
.32638 .61151 L
.323 .60798 L
.3285 .60205 L
F
0 g
.3285 .60205 m
.33186 .60559 L
.32638 .61151 L
.323 .60798 L
.3285 .60205 L
s
.014 .053 0 .183 k
.33397 .59668 m
.33732 .60024 L
.33186 .60559 L
.3285 .60205 L
.33397 .59668 L
F
0 g
.33397 .59668 m
.33732 .60024 L
.33186 .60559 L
.3285 .60205 L
.33397 .59668 L
s
.039 .065 0 .171 k
.33941 .59182 m
.34275 .59538 L
.33732 .60024 L
.33397 .59668 L
.33941 .59182 L
F
0 g
.33941 .59182 m
.34275 .59538 L
.33732 .60024 L
.33397 .59668 L
.33941 .59182 L
s
.065 .078 0 .159 k
.34481 .58744 m
.34815 .59101 L
.34275 .59538 L
.33941 .59182 L
.34481 .58744 L
F
0 g
.34481 .58744 m
.34815 .59101 L
.34275 .59538 L
.33941 .59182 L
.34481 .58744 L
s
.092 .092 0 .147 k
.35021 .5835 m
.35353 .58708 L
.34815 .59101 L
.34481 .58744 L
.35021 .5835 L
F
0 g
.35021 .5835 m
.35353 .58708 L
.34815 .59101 L
.34481 .58744 L
.35021 .5835 L
s
.118 .105 0 .136 k
.35558 .57995 m
.35889 .58354 L
.35353 .58708 L
.35021 .5835 L
.35558 .57995 L
F
0 g
.35558 .57995 m
.35889 .58354 L
.35353 .58708 L
.35021 .5835 L
.35558 .57995 L
s
.143 .117 0 .126 k
.36094 .57677 m
.36425 .58036 L
.35889 .58354 L
.35558 .57995 L
.36094 .57677 L
F
0 g
.36094 .57677 m
.36425 .58036 L
.35889 .58354 L
.35558 .57995 L
.36094 .57677 L
s
.166 .128 0 .118 k
.36629 .57388 m
.36959 .57749 L
.36425 .58036 L
.36094 .57677 L
.36629 .57388 L
F
0 g
.36629 .57388 m
.36959 .57749 L
.36425 .58036 L
.36094 .57677 L
.36629 .57388 L
s
.188 .139 0 .11 k
.37164 .57127 m
.37493 .57488 L
.36959 .57749 L
.36629 .57388 L
.37164 .57127 L
F
0 g
.37164 .57127 m
.37493 .57488 L
.36959 .57749 L
.36629 .57388 L
.37164 .57127 L
s
.206 .148 0 .104 k
.37698 .56887 m
.38026 .5725 L
.37493 .57488 L
.37164 .57127 L
.37698 .56887 L
F
0 g
.37698 .56887 m
.38026 .5725 L
.37493 .57488 L
.37164 .57127 L
.37698 .56887 L
s
.222 .155 0 .099 k
.38232 .56665 m
.38561 .57028 L
.38026 .5725 L
.37698 .56887 L
.38232 .56665 L
F
0 g
.38232 .56665 m
.38561 .57028 L
.38026 .5725 L
.37698 .56887 L
.38232 .56665 L
s
.234 .162 0 .095 k
.38768 .56455 m
.39094 .5682 L
.38561 .57028 L
.38232 .56665 L
.38768 .56455 L
F
0 g
.38768 .56455 m
.39094 .5682 L
.38561 .57028 L
.38232 .56665 L
.38768 .56455 L
s
.241 .165 0 .093 k
.39304 .56254 m
.3963 .56619 L
.39094 .5682 L
.38768 .56455 L
.39304 .56254 L
F
0 g
.39304 .56254 m
.3963 .56619 L
.39094 .5682 L
.38768 .56455 L
.39304 .56254 L
s
.244 .167 0 .092 k
.3984 .56055 m
.40166 .56421 L
.3963 .56619 L
.39304 .56254 L
.3984 .56055 L
F
0 g
.3984 .56055 m
.40166 .56421 L
.3963 .56619 L
.39304 .56254 L
.3984 .56055 L
s
.245 .167 0 .092 k
.40378 .55859 m
.40703 .56225 L
.40166 .56421 L
.3984 .56055 L
.40378 .55859 L
F
0 g
.40378 .55859 m
.40703 .56225 L
.40166 .56421 L
.3984 .56055 L
.40378 .55859 L
s
.251 .17 0 .09 k
.40917 .55667 m
.41242 .56034 L
.40703 .56225 L
.40378 .55859 L
.40917 .55667 L
F
0 g
.40917 .55667 m
.41242 .56034 L
.40703 .56225 L
.40378 .55859 L
.40917 .55667 L
s
.262 .175 0 .087 k
.41457 .55485 m
.4178 .55853 L
.41242 .56034 L
.40917 .55667 L
.41457 .55485 L
F
0 g
.41457 .55485 m
.4178 .55853 L
.41242 .56034 L
.40917 .55667 L
.41457 .55485 L
s
.276 .183 0 .083 k
.41997 .5532 m
.4232 .55688 L
.4178 .55853 L
.41457 .55485 L
.41997 .5532 L
F
0 g
.41997 .5532 m
.4232 .55688 L
.4178 .55853 L
.41457 .55485 L
.41997 .5532 L
s
.296 .192 0 .078 k
.42537 .55173 m
.4286 .55543 L
.4232 .55688 L
.41997 .5532 L
.42537 .55173 L
F
0 g
.42537 .55173 m
.4286 .55543 L
.4232 .55688 L
.41997 .5532 L
.42537 .55173 L
s
.321 .204 0 .073 k
.43079 .55051 m
.43401 .55422 L
.4286 .55543 L
.42537 .55173 L
.43079 .55051 L
F
0 g
.43079 .55051 m
.43401 .55422 L
.4286 .55543 L
.42537 .55173 L
.43079 .55051 L
s
.353 .22 0 .066 k
.43622 .54959 m
.43943 .55329 L
.43401 .55422 L
.43079 .55051 L
.43622 .54959 L
F
0 g
.43622 .54959 m
.43943 .55329 L
.43401 .55422 L
.43079 .55051 L
.43622 .54959 L
s
.39 .239 0 .06 k
.44163 .549 m
.44484 .55272 L
.43943 .55329 L
.43622 .54959 L
.44163 .549 L
F
0 g
.44163 .549 m
.44484 .55272 L
.43943 .55329 L
.43622 .54959 L
.44163 .549 L
s
.434 .26 0 .055 k
.44707 .5488 m
.45027 .55252 L
.44484 .55272 L
.44163 .549 L
.44707 .5488 L
F
0 g
.44707 .5488 m
.45027 .55252 L
.44484 .55272 L
.44163 .549 L
.44707 .5488 L
s
.487 .286 0 .051 k
.45252 .54901 m
.4557 .55274 L
.45027 .55252 L
.44707 .5488 L
.45252 .54901 L
F
0 g
.45252 .54901 m
.4557 .55274 L
.45027 .55252 L
.44707 .5488 L
.45252 .54901 L
s
.546 .315 0 .051 k
.45795 .54969 m
.46115 .55343 L
.4557 .55274 L
.45252 .54901 L
.45795 .54969 L
F
0 g
.45795 .54969 m
.46115 .55343 L
.4557 .55274 L
.45252 .54901 L
.45795 .54969 L
s
.612 .347 0 .057 k
.46341 .55089 m
.46659 .55463 L
.46115 .55343 L
.45795 .54969 L
.46341 .55089 L
F
0 g
.46341 .55089 m
.46659 .55463 L
.46115 .55343 L
.45795 .54969 L
.46341 .55089 L
s
.682 .38 0 .071 k
.46889 .55263 m
.47206 .55638 L
.46659 .55463 L
.46341 .55089 L
.46889 .55263 L
F
0 g
.46889 .55263 m
.47206 .55638 L
.46659 .55463 L
.46341 .55089 L
.46889 .55263 L
s
.753 .413 0 .097 k
.47436 .55494 m
.47754 .5587 L
.47206 .55638 L
.46889 .55263 L
.47436 .55494 L
F
0 g
.47436 .55494 m
.47754 .5587 L
.47206 .55638 L
.46889 .55263 L
.47436 .55494 L
s
.821 .445 0 .135 k
.47987 .55787 m
.48304 .56162 L
.47754 .5587 L
.47436 .55494 L
.47987 .55787 L
F
0 g
.47987 .55787 m
.48304 .56162 L
.47754 .5587 L
.47436 .55494 L
.47987 .55787 L
s
.814 .473 0 .186 k
.48539 .56142 m
.48856 .56518 L
.48304 .56162 L
.47987 .55787 L
.48539 .56142 L
F
0 g
.48539 .56142 m
.48856 .56518 L
.48304 .56162 L
.47987 .55787 L
.48539 .56142 L
s
.75 .493 0 .25 k
.49093 .56562 m
.4941 .56939 L
.48856 .56518 L
.48539 .56142 L
.49093 .56562 L
F
0 g
.49093 .56562 m
.4941 .56939 L
.48856 .56518 L
.48539 .56142 L
.49093 .56562 L
s
.679 .506 0 .321 k
.4965 .5705 m
.49967 .57426 L
.4941 .56939 L
.49093 .56562 L
.4965 .5705 L
F
0 g
.4965 .5705 m
.49967 .57426 L
.4941 .56939 L
.49093 .56562 L
.4965 .5705 L
s
.606 .514 0 .394 k
.5021 .57602 m
.50526 .57978 L
.49967 .57426 L
.4965 .5705 L
.5021 .57602 L
F
0 g
.5021 .57602 m
.50526 .57978 L
.49967 .57426 L
.4965 .5705 L
.5021 .57602 L
s
.534 .516 0 .466 k
.50773 .5822 m
.5109 .58597 L
.50526 .57978 L
.5021 .57602 L
.50773 .5822 L
F
0 g
.50773 .5822 m
.5109 .58597 L
.50526 .57978 L
.5021 .57602 L
.50773 .5822 L
s
0 .486 .531 .469 k
.51341 .58903 m
.51657 .59279 L
.5109 .58597 L
.50773 .5822 L
.51341 .58903 L
F
0 g
.51341 .58903 m
.51657 .59279 L
.5109 .58597 L
.50773 .5822 L
.51341 .58903 L
s
0 .486 .584 .416 k
.51912 .59645 m
.52228 .60021 L
.51657 .59279 L
.51341 .58903 L
.51912 .59645 L
F
0 g
.51912 .59645 m
.52228 .60021 L
.51657 .59279 L
.51341 .58903 L
.51912 .59645 L
s
0 .485 .625 .375 k
.52487 .60441 m
.52804 .60817 L
.52228 .60021 L
.51912 .59645 L
.52487 .60441 L
F
0 g
.52487 .60441 m
.52804 .60817 L
.52228 .60021 L
.51912 .59645 L
.52487 .60441 L
s
0 .483 .654 .346 k
.53067 .61283 m
.53385 .61658 L
.52804 .60817 L
.52487 .60441 L
.53067 .61283 L
F
0 g
.53067 .61283 m
.53385 .61658 L
.52804 .60817 L
.52487 .60441 L
.53067 .61283 L
s
0 .482 .667 .333 k
.53653 .62151 m
.53969 .62526 L
.53385 .61658 L
.53067 .61283 L
.53653 .62151 L
F
0 g
.53653 .62151 m
.53969 .62526 L
.53385 .61658 L
.53067 .61283 L
.53653 .62151 L
s
0 .483 .654 .346 k
.54243 .63008 m
.54561 .63384 L
.53969 .62526 L
.53653 .62151 L
.54243 .63008 L
F
0 g
.54243 .63008 m
.54561 .63384 L
.53969 .62526 L
.53653 .62151 L
.54243 .63008 L
s
0 .485 .626 .374 k
.54839 .63832 m
.55156 .64208 L
.54561 .63384 L
.54243 .63008 L
.54839 .63832 L
F
0 g
.54839 .63832 m
.55156 .64208 L
.54561 .63384 L
.54243 .63008 L
.54839 .63832 L
s
0 .487 .587 .413 k
.55439 .64615 m
.55756 .6499 L
.55156 .64208 L
.54839 .63832 L
.55439 .64615 L
F
0 g
.55439 .64615 m
.55756 .6499 L
.55156 .64208 L
.54839 .63832 L
.55439 .64615 L
s
0 .487 .536 .464 k
.56044 .65345 m
.56361 .6572 L
.55756 .6499 L
.55439 .64615 L
.56044 .65345 L
F
0 g
.56044 .65345 m
.56361 .6572 L
.55756 .6499 L
.55439 .64615 L
.56044 .65345 L
s
.525 .514 0 .475 k
.56653 .66019 m
.5697 .66394 L
.56361 .6572 L
.56044 .65345 L
.56653 .66019 L
F
0 g
.56653 .66019 m
.5697 .66394 L
.56361 .6572 L
.56044 .65345 L
.56653 .66019 L
s
.593 .513 0 .407 k
.57266 .66631 m
.57583 .67007 L
.5697 .66394 L
.56653 .66019 L
.57266 .66631 L
F
0 g
.57266 .66631 m
.57583 .67007 L
.5697 .66394 L
.56653 .66019 L
.57266 .66631 L
s
.663 .507 0 .337 k
.57883 .6718 m
.58199 .67556 L
.57583 .67007 L
.57266 .66631 L
.57883 .6718 L
F
0 g
.57883 .6718 m
.58199 .67556 L
.57583 .67007 L
.57266 .66631 L
.57883 .6718 L
s
.731 .494 0 .269 k
.58503 .67663 m
.58819 .68039 L
.58199 .67556 L
.57883 .6718 L
.58503 .67663 L
F
0 g
.58503 .67663 m
.58819 .68039 L
.58199 .67556 L
.57883 .6718 L
.58503 .67663 L
s
.794 .476 0 .206 k
.59126 .68079 m
.59441 .68455 L
.58819 .68039 L
.58503 .67663 L
.59126 .68079 L
F
0 g
.59126 .68079 m
.59441 .68455 L
.58819 .68039 L
.58503 .67663 L
.59126 .68079 L
s
.848 .453 0 .152 k
.5975 .6843 m
.60066 .68806 L
.59441 .68455 L
.59126 .68079 L
.5975 .6843 L
F
0 g
.5975 .6843 m
.60066 .68806 L
.59441 .68455 L
.59126 .68079 L
.5975 .6843 L
s
.793 .424 0 .109 k
.60378 .68715 m
.60693 .69092 L
.60066 .68806 L
.5975 .6843 L
.60378 .68715 L
F
0 g
.60378 .68715 m
.60693 .69092 L
.60066 .68806 L
.5975 .6843 L
.60378 .68715 L
s
.728 .393 0 .078 k
.61007 .68938 m
.61322 .69314 L
.60693 .69092 L
.60378 .68715 L
.61007 .68938 L
F
0 g
.61007 .68938 m
.61322 .69314 L
.60693 .69092 L
.60378 .68715 L
.61007 .68938 L
s
.662 .36 0 .058 k
.61638 .69101 m
.61952 .69478 L
.61322 .69314 L
.61007 .68938 L
.61638 .69101 L
F
0 g
.61638 .69101 m
.61952 .69478 L
.61322 .69314 L
.61007 .68938 L
.61638 .69101 L
s
.6 .329 0 .046 k
.6227 .69206 m
.62583 .69583 L
.61952 .69478 L
.61638 .69101 L
.6227 .69206 L
F
0 g
.6227 .69206 m
.62583 .69583 L
.61952 .69478 L
.61638 .69101 L
.6227 .69206 L
s
.542 .301 0 .04 k
.62904 .69259 m
.63216 .69637 L
.62583 .69583 L
.6227 .69206 L
.62904 .69259 L
F
0 g
.62904 .69259 m
.63216 .69637 L
.62583 .69583 L
.6227 .69206 L
.62904 .69259 L
s
.489 .274 0 .04 k
.63538 .69262 m
.6385 .69641 L
.63216 .69637 L
.62904 .69259 L
.63538 .69262 L
F
0 g
.63538 .69262 m
.6385 .69641 L
.63216 .69637 L
.62904 .69259 L
.63538 .69262 L
s
.443 .251 0 .042 k
.64174 .69221 m
.64485 .696 L
.6385 .69641 L
.63538 .69262 L
.64174 .69221 L
F
0 g
.64174 .69221 m
.64485 .696 L
.6385 .69641 L
.63538 .69262 L
.64174 .69221 L
s
.404 .231 0 .046 k
.64811 .6914 m
.6512 .69521 L
.64485 .696 L
.64174 .69221 L
.64811 .6914 L
F
0 g
.64811 .6914 m
.6512 .69521 L
.64485 .696 L
.64174 .69221 L
.64811 .6914 L
s
.371 .214 0 .05 k
.65448 .69025 m
.65757 .69406 L
.6512 .69521 L
.64811 .6914 L
.65448 .69025 L
F
0 g
.65448 .69025 m
.65757 .69406 L
.6512 .69521 L
.64811 .6914 L
.65448 .69025 L
s
.343 .2 0 .055 k
.66086 .68881 m
.66394 .69263 L
.65757 .69406 L
.65448 .69025 L
.66086 .68881 L
F
0 g
.66086 .68881 m
.66394 .69263 L
.65757 .69406 L
.65448 .69025 L
.66086 .68881 L
s
.322 .189 0 .059 k
.66725 .68712 m
.67031 .69096 L
.66394 .69263 L
.66086 .68881 L
.66725 .68712 L
F
0 g
.66725 .68712 m
.67031 .69096 L
.66394 .69263 L
.66086 .68881 L
.66725 .68712 L
s
.306 .181 0 .062 k
.67365 .68525 m
.6767 .68909 L
.67031 .69096 L
.66725 .68712 L
.67365 .68525 L
F
0 g
.67365 .68525 m
.6767 .68909 L
.67031 .69096 L
.66725 .68712 L
.67365 .68525 L
s
.295 .175 0 .065 k
.68006 .68325 m
.68311 .6871 L
.6767 .68909 L
.67365 .68525 L
.68006 .68325 L
F
0 g
.68006 .68325 m
.68311 .6871 L
.6767 .68909 L
.67365 .68525 L
.68006 .68325 L
s
.289 .172 0 .066 k
.68648 .68118 m
.68952 .68504 L
.68311 .6871 L
.68006 .68325 L
.68648 .68118 L
F
0 g
.68648 .68118 m
.68952 .68504 L
.68311 .6871 L
.68006 .68325 L
.68648 .68118 L
s
.288 .172 0 .066 k
.69292 .67907 m
.69594 .68294 L
.68952 .68504 L
.68648 .68118 L
.69292 .67907 L
F
0 g
.69292 .67907 m
.69594 .68294 L
.68952 .68504 L
.68648 .68118 L
.69292 .67907 L
s
.284 .169 0 .067 k
.69937 .67692 m
.70238 .6808 L
.69594 .68294 L
.69292 .67907 L
.69937 .67692 L
F
0 g
.69937 .67692 m
.70238 .6808 L
.69594 .68294 L
.69292 .67907 L
.69937 .67692 L
s
.276 .165 0 .069 k
.70583 .67467 m
.70884 .67856 L
.70238 .6808 L
.69937 .67692 L
.70583 .67467 L
F
0 g
.70583 .67467 m
.70884 .67856 L
.70238 .6808 L
.69937 .67692 L
.70583 .67467 L
s
.263 .159 0 .072 k
.7123 .67226 m
.71529 .67615 L
.70884 .67856 L
.70583 .67467 L
.7123 .67226 L
F
0 g
.7123 .67226 m
.71529 .67615 L
.70884 .67856 L
.70583 .67467 L
.7123 .67226 L
s
.247 .15 0 .076 k
.71878 .66963 m
.72174 .67354 L
.71529 .67615 L
.7123 .67226 L
.71878 .66963 L
F
0 g
.71878 .66963 m
.72174 .67354 L
.71529 .67615 L
.7123 .67226 L
.71878 .66963 L
s
.226 .139 0 .082 k
.72525 .66674 m
.72821 .67066 L
.72174 .67354 L
.71878 .66963 L
.72525 .66674 L
F
0 g
.72525 .66674 m
.72821 .67066 L
.72174 .67354 L
.71878 .66963 L
.72525 .66674 L
s
.202 .126 0 .089 k
.73171 .66352 m
.73467 .66745 L
.72821 .67066 L
.72525 .66674 L
.73171 .66352 L
F
0 g
.73171 .66352 m
.73467 .66745 L
.72821 .67066 L
.72525 .66674 L
.73171 .66352 L
s
.175 .112 0 .098 k
.73817 .65992 m
.74111 .66386 L
.73467 .66745 L
.73171 .66352 L
.73817 .65992 L
F
0 g
.73817 .65992 m
.74111 .66386 L
.73467 .66745 L
.73171 .66352 L
.73817 .65992 L
s
.146 .096 0 .108 k
.7446 .6559 m
.74753 .65985 L
.74111 .66386 L
.73817 .65992 L
.7446 .6559 L
F
0 g
.7446 .6559 m
.74753 .65985 L
.74111 .66386 L
.73817 .65992 L
.7446 .6559 L
s
.115 .08 0 .119 k
.75102 .65139 m
.75394 .65535 L
.74753 .65985 L
.7446 .6559 L
.75102 .65139 L
F
0 g
.75102 .65139 m
.75394 .65535 L
.74753 .65985 L
.7446 .6559 L
.75102 .65139 L
s
.084 .063 0 .131 k
.75741 .64637 m
.76031 .65034 L
.75394 .65535 L
.75102 .65139 L
.75741 .64637 L
F
0 g
.75741 .64637 m
.76031 .65034 L
.75394 .65535 L
.75102 .65139 L
.75741 .64637 L
s
.051 .046 0 .145 k
.76377 .64077 m
.76665 .64476 L
.76031 .65034 L
.75741 .64637 L
.76377 .64077 L
F
0 g
.76377 .64077 m
.76665 .64476 L
.76031 .65034 L
.75741 .64637 L
.76377 .64077 L
s
.019 .029 0 .159 k
.77008 .63457 m
.77296 .63858 L
.76665 .64476 L
.76377 .64077 L
.77008 .63457 L
F
0 g
.77008 .63457 m
.77296 .63858 L
.76665 .64476 L
.76377 .64077 L
.77008 .63457 L
s
0 .024 .013 .161 k
.77634 .62775 m
.77921 .63176 L
.77296 .63858 L
.77008 .63457 L
.77634 .62775 L
F
0 g
.77634 .62775 m
.77921 .63176 L
.77296 .63858 L
.77008 .63457 L
.77634 .62775 L
s
0 .039 .044 .145 k
.78256 .62026 m
.78541 .62429 L
.77921 .63176 L
.77634 .62775 L
.78256 .62026 L
F
0 g
.78256 .62026 m
.78541 .62429 L
.77921 .63176 L
.77634 .62775 L
.78256 .62026 L
s
0 .052 .073 .131 k
.78873 .61208 m
.79156 .61613 L
.78541 .62429 L
.78256 .62026 L
.78873 .61208 L
F
0 g
.78873 .61208 m
.79156 .61613 L
.78541 .62429 L
.78256 .62026 L
.78873 .61208 L
s
0 .064 .1 .119 k
.79482 .60321 m
.79764 .60729 L
.79156 .61613 L
.78873 .61208 L
.79482 .60321 L
F
0 g
.79482 .60321 m
.79764 .60729 L
.79156 .61613 L
.78873 .61208 L
.79482 .60321 L
s
0 .076 .127 .107 k
.80086 .59366 m
.80365 .59775 L
.79764 .60729 L
.79482 .60321 L
.80086 .59366 L
F
0 g
.80086 .59366 m
.80365 .59775 L
.79764 .60729 L
.79482 .60321 L
.80086 .59366 L
s
0 .086 .15 .098 k
.80682 .58343 m
.80959 .58753 L
.80365 .59775 L
.80086 .59366 L
.80682 .58343 L
F
0 g
.80682 .58343 m
.80959 .58753 L
.80365 .59775 L
.80086 .59366 L
.80682 .58343 L
s
0 .096 .172 .089 k
.8127 .57253 m
.81547 .57666 L
.80959 .58753 L
.80682 .58343 L
.8127 .57253 L
F
0 g
.8127 .57253 m
.81547 .57666 L
.80959 .58753 L
.80682 .58343 L
.8127 .57253 L
s
0 .105 .191 .082 k
.81852 .56102 m
.82127 .56516 L
.81547 .57666 L
.8127 .57253 L
.81852 .56102 L
F
0 g
.81852 .56102 m
.82127 .56516 L
.81547 .57666 L
.8127 .57253 L
.81852 .56102 L
s
0 .113 .209 .075 k
.82426 .54893 m
.82699 .55309 L
.82127 .56516 L
.81852 .56102 L
.82426 .54893 L
F
0 g
.82426 .54893 m
.82699 .55309 L
.82127 .56516 L
.81852 .56102 L
.82426 .54893 L
s
0 .119 .223 .07 k
.82993 .53634 m
.83264 .54053 L
.82699 .55309 L
.82426 .54893 L
.82993 .53634 L
F
0 g
.82993 .53634 m
.83264 .54053 L
.82699 .55309 L
.82426 .54893 L
.82993 .53634 L
s
0 .125 .235 .066 k
.83554 .52334 m
.83823 .52754 L
.83264 .54053 L
.82993 .53634 L
.83554 .52334 L
F
0 g
.83554 .52334 m
.83823 .52754 L
.83264 .54053 L
.82993 .53634 L
.83554 .52334 L
s
0 .127 .243 .064 k
.8411 .51008 m
.84376 .5143 L
.83823 .52754 L
.83554 .52334 L
.8411 .51008 L
F
0 g
.8411 .51008 m
.84376 .5143 L
.83823 .52754 L
.83554 .52334 L
.8411 .51008 L
s
0 .131 .168 .119 k
.26169 .69716 m
.26524 .70054 L
.25917 .71273 L
.2556 .70935 L
.26169 .69716 L
F
0 g
.26169 .69716 m
.26524 .70054 L
.25917 .71273 L
.2556 .70935 L
.26169 .69716 L
s
0 .128 .163 .121 k
.26774 .68531 m
.27127 .68871 L
.26524 .70054 L
.26169 .69716 L
.26774 .68531 L
F
0 g
.26774 .68531 m
.27127 .68871 L
.26524 .70054 L
.26169 .69716 L
.26774 .68531 L
s
0 .125 .156 .123 k
.27373 .67392 m
.27725 .67733 L
.27127 .68871 L
.26774 .68531 L
.27373 .67392 L
F
0 g
.27373 .67392 m
.27725 .67733 L
.27127 .68871 L
.26774 .68531 L
.27373 .67392 L
s
0 .12 .147 .126 k
.27966 .66309 m
.28316 .6665 L
.27725 .67733 L
.27373 .67392 L
.27966 .66309 L
F
0 g
.27966 .66309 m
.28316 .6665 L
.27725 .67733 L
.27373 .67392 L
.27966 .66309 L
s
0 .114 .136 .13 k
.28554 .65284 m
.28902 .65626 L
.28316 .6665 L
.27966 .66309 L
.28554 .65284 L
F
0 g
.28554 .65284 m
.28902 .65626 L
.28316 .6665 L
.27966 .66309 L
.28554 .65284 L
s
0 .108 .123 .135 k
.29135 .64321 m
.29481 .64664 L
.28902 .65626 L
.28554 .65284 L
.29135 .64321 L
F
0 g
.29135 .64321 m
.29481 .64664 L
.28902 .65626 L
.28554 .65284 L
.29135 .64321 L
s
0 .101 .109 .14 k
.2971 .63421 m
.30055 .63765 L
.29481 .64664 L
.29135 .64321 L
.2971 .63421 L
F
0 g
.2971 .63421 m
.30055 .63765 L
.29481 .64664 L
.29135 .64321 L
.2971 .63421 L
s
0 .092 .092 .147 k
.3028 .62585 m
.30624 .6293 L
.30055 .63765 L
.2971 .63421 L
.3028 .62585 L
F
0 g
.3028 .62585 m
.30624 .6293 L
.30055 .63765 L
.2971 .63421 L
.3028 .62585 L
s
0 .082 .074 .155 k
.30845 .61813 m
.31187 .62157 L
.30624 .6293 L
.3028 .62585 L
.30845 .61813 L
F
0 g
.30845 .61813 m
.31187 .62157 L
.30624 .6293 L
.3028 .62585 L
.30845 .61813 L
s
0 .072 .054 .163 k
.31405 .61102 m
.31746 .61448 L
.31187 .62157 L
.30845 .61813 L
.31405 .61102 L
F
0 g
.31405 .61102 m
.31746 .61448 L
.31187 .62157 L
.30845 .61813 L
.31405 .61102 L
s
0 .061 .033 .173 k
.3196 .60451 m
.323 .60798 L
.31746 .61448 L
.31405 .61102 L
.3196 .60451 L
F
0 g
.3196 .60451 m
.323 .60798 L
.31746 .61448 L
.31405 .61102 L
.3196 .60451 L
s
0 .049 .009 .184 k
.32512 .59858 m
.3285 .60205 L
.323 .60798 L
.3196 .60451 L
.32512 .59858 L
F
0 g
.32512 .59858 m
.3285 .60205 L
.323 .60798 L
.3196 .60451 L
.32512 .59858 L
s
.015 .051 0 .181 k
.33059 .59319 m
.33397 .59668 L
.3285 .60205 L
.32512 .59858 L
.33059 .59319 L
F
0 g
.33059 .59319 m
.33397 .59668 L
.3285 .60205 L
.32512 .59858 L
.33059 .59319 L
s
.04 .064 0 .169 k
.33604 .58833 m
.33941 .59182 L
.33397 .59668 L
.33059 .59319 L
.33604 .58833 L
F
0 g
.33604 .58833 m
.33941 .59182 L
.33397 .59668 L
.33059 .59319 L
.33604 .58833 L
s
.067 .077 0 .156 k
.34146 .58393 m
.34481 .58744 L
.33941 .59182 L
.33604 .58833 L
.34146 .58393 L
F
0 g
.34146 .58393 m
.34481 .58744 L
.33941 .59182 L
.33604 .58833 L
.34146 .58393 L
s
.094 .09 0 .144 k
.34686 .57998 m
.35021 .5835 L
.34481 .58744 L
.34146 .58393 L
.34686 .57998 L
F
0 g
.34686 .57998 m
.35021 .5835 L
.34481 .58744 L
.34146 .58393 L
.34686 .57998 L
s
.12 .103 0 .133 k
.35225 .57643 m
.35558 .57995 L
.35021 .5835 L
.34686 .57998 L
.35225 .57643 L
F
0 g
.35225 .57643 m
.35558 .57995 L
.35021 .5835 L
.34686 .57998 L
.35225 .57643 L
s
.145 .115 0 .123 k
.35761 .57324 m
.36094 .57677 L
.35558 .57995 L
.35225 .57643 L
.35761 .57324 L
F
0 g
.35761 .57324 m
.36094 .57677 L
.35558 .57995 L
.35225 .57643 L
.35761 .57324 L
s
.169 .127 0 .114 k
.36297 .57034 m
.36629 .57388 L
.36094 .57677 L
.35761 .57324 L
.36297 .57034 L
F
0 g
.36297 .57034 m
.36629 .57388 L
.36094 .57677 L
.35761 .57324 L
.36297 .57034 L
s
.19 .137 0 .107 k
.36833 .56772 m
.37164 .57127 L
.36629 .57388 L
.36297 .57034 L
.36833 .56772 L
F
0 g
.36833 .56772 m
.37164 .57127 L
.36629 .57388 L
.36297 .57034 L
.36833 .56772 L
s
.21 .147 0 .1 k
.37367 .56532 m
.37698 .56887 L
.37164 .57127 L
.36833 .56772 L
.37367 .56532 L
F
0 g
.37367 .56532 m
.37698 .56887 L
.37164 .57127 L
.36833 .56772 L
.37367 .56532 L
s
.225 .154 0 .095 k
.37903 .5631 m
.38232 .56665 L
.37698 .56887 L
.37367 .56532 L
.37903 .5631 L
F
0 g
.37903 .5631 m
.38232 .56665 L
.37698 .56887 L
.37367 .56532 L
.37903 .5631 L
s
.236 .16 0 .092 k
.38438 .561 m
.38768 .56455 L
.38232 .56665 L
.37903 .5631 L
.38438 .561 L
F
0 g
.38438 .561 m
.38768 .56455 L
.38232 .56665 L
.37903 .5631 L
.38438 .561 L
s
.245 .164 0 .089 k
.38975 .55897 m
.39304 .56254 L
.38768 .56455 L
.38438 .561 L
.38975 .55897 L
F
0 g
.38975 .55897 m
.39304 .56254 L
.38768 .56455 L
.38438 .561 L
.38975 .55897 L
s
.248 .166 0 .088 k
.39513 .55697 m
.3984 .56055 L
.39304 .56254 L
.38975 .55897 L
.39513 .55697 L
F
0 g
.39513 .55697 m
.3984 .56055 L
.39304 .56254 L
.38975 .55897 L
.39513 .55697 L
s
.249 .166 0 .088 k
.40051 .555 m
.40378 .55859 L
.3984 .56055 L
.39513 .55697 L
.40051 .555 L
F
0 g
.40051 .555 m
.40378 .55859 L
.3984 .56055 L
.39513 .55697 L
.40051 .555 L
s
.255 .169 0 .086 k
.40591 .55307 m
.40917 .55667 L
.40378 .55859 L
.40051 .555 L
.40591 .55307 L
F
0 g
.40591 .55307 m
.40917 .55667 L
.40378 .55859 L
.40051 .555 L
.40591 .55307 L
s
.266 .174 0 .083 k
.41131 .55126 m
.41457 .55485 L
.40917 .55667 L
.40591 .55307 L
.41131 .55126 L
F
0 g
.41131 .55126 m
.41457 .55485 L
.40917 .55667 L
.40591 .55307 L
.41131 .55126 L
s
.28 .181 0 .08 k
.41672 .54958 m
.41997 .5532 L
.41457 .55485 L
.41131 .55126 L
.41672 .54958 L
F
0 g
.41672 .54958 m
.41997 .5532 L
.41457 .55485 L
.41131 .55126 L
.41672 .54958 L
s
.301 .192 0 .074 k
.42214 .54811 m
.42537 .55173 L
.41997 .5532 L
.41672 .54958 L
.42214 .54811 L
F
0 g
.42214 .54811 m
.42537 .55173 L
.41997 .5532 L
.41672 .54958 L
.42214 .54811 L
s
.326 .203 0 .069 k
.42756 .54688 m
.43079 .55051 L
.42537 .55173 L
.42214 .54811 L
.42756 .54688 L
F
0 g
.42756 .54688 m
.43079 .55051 L
.42537 .55173 L
.42214 .54811 L
.42756 .54688 L
s
.358 .22 0 .062 k
.43298 .54595 m
.43622 .54959 L
.43079 .55051 L
.42756 .54688 L
.43298 .54595 L
F
0 g
.43298 .54595 m
.43622 .54959 L
.43079 .55051 L
.42756 .54688 L
.43298 .54595 L
s
.396 .238 0 .056 k
.43842 .54535 m
.44163 .549 L
.43622 .54959 L
.43298 .54595 L
.43842 .54535 L
F
0 g
.43842 .54535 m
.44163 .549 L
.43622 .54959 L
.43298 .54595 L
.43842 .54535 L
s
.441 .26 0 .051 k
.44386 .54514 m
.44707 .5488 L
.44163 .549 L
.43842 .54535 L
.44386 .54514 L
F
0 g
.44386 .54514 m
.44707 .5488 L
.44163 .549 L
.43842 .54535 L
.44386 .54514 L
s
.494 .286 0 .048 k
.4493 .54535 m
.45252 .54901 L
.44707 .5488 L
.44386 .54514 L
.4493 .54535 L
F
0 g
.4493 .54535 m
.45252 .54901 L
.44707 .5488 L
.44386 .54514 L
.4493 .54535 L
s
.554 .315 0 .048 k
.45475 .54602 m
.45795 .54969 L
.45252 .54901 L
.4493 .54535 L
.45475 .54602 L
F
0 g
.45475 .54602 m
.45795 .54969 L
.45252 .54901 L
.4493 .54535 L
.45475 .54602 L
s
.62 .347 0 .055 k
.46022 .54721 m
.46341 .55089 L
.45795 .54969 L
.45475 .54602 L
.46022 .54721 L
F
0 g
.46022 .54721 m
.46341 .55089 L
.45795 .54969 L
.45475 .54602 L
.46022 .54721 L
s
.691 .381 0 .07 k
.46568 .54895 m
.46889 .55263 L
.46341 .55089 L
.46022 .54721 L
.46568 .54895 L
F
0 g
.46568 .54895 m
.46889 .55263 L
.46341 .55089 L
.46022 .54721 L
.46568 .54895 L
s
.761 .414 0 .097 k
.47118 .55126 m
.47436 .55494 L
.46889 .55263 L
.46568 .54895 L
.47118 .55126 L
F
0 g
.47118 .55126 m
.47436 .55494 L
.46889 .55263 L
.46568 .54895 L
.47118 .55126 L
s
.829 .445 0 .137 k
.47669 .55417 m
.47987 .55787 L
.47436 .55494 L
.47118 .55126 L
.47669 .55417 L
F
0 g
.47669 .55417 m
.47987 .55787 L
.47436 .55494 L
.47118 .55126 L
.47669 .55417 L
s
.81 .472 0 .19 k
.4822 .55772 m
.48539 .56142 L
.47987 .55787 L
.47669 .55417 L
.4822 .55772 L
F
0 g
.4822 .55772 m
.48539 .56142 L
.47987 .55787 L
.47669 .55417 L
.4822 .55772 L
s
.746 .492 0 .254 k
.48775 .56191 m
.49093 .56562 L
.48539 .56142 L
.4822 .55772 L
.48775 .56191 L
F
0 g
.48775 .56191 m
.49093 .56562 L
.48539 .56142 L
.4822 .55772 L
.48775 .56191 L
s
.674 .505 0 .326 k
.49332 .56676 m
.4965 .5705 L
.49093 .56562 L
.48775 .56191 L
.49332 .56676 L
F
0 g
.49332 .56676 m
.4965 .5705 L
.49093 .56562 L
.48775 .56191 L
.49332 .56676 L
s
.601 .513 0 .399 k
.49892 .57229 m
.5021 .57602 L
.4965 .5705 L
.49332 .56676 L
.49892 .57229 L
F
0 g
.49892 .57229 m
.5021 .57602 L
.4965 .5705 L
.49332 .56676 L
.49892 .57229 L
s
.529 .513 0 .471 k
.50455 .57846 m
.50773 .5822 L
.5021 .57602 L
.49892 .57229 L
.50455 .57846 L
F
0 g
.50455 .57846 m
.50773 .5822 L
.5021 .57602 L
.49892 .57229 L
.50455 .57846 L
s
0 .488 .535 .465 k
.51022 .58527 m
.51341 .58903 L
.50773 .5822 L
.50455 .57846 L
.51022 .58527 L
F
0 g
.51022 .58527 m
.51341 .58903 L
.50773 .5822 L
.50455 .57846 L
.51022 .58527 L
s
0 .487 .587 .413 k
.51593 .59269 m
.51912 .59645 L
.51341 .58903 L
.51022 .58527 L
.51593 .59269 L
F
0 g
.51593 .59269 m
.51912 .59645 L
.51341 .58903 L
.51022 .58527 L
.51593 .59269 L
s
0 .486 .627 .373 k
.52169 .60064 m
.52487 .60441 L
.51912 .59645 L
.51593 .59269 L
.52169 .60064 L
F
0 g
.52169 .60064 m
.52487 .60441 L
.51912 .59645 L
.51593 .59269 L
.52169 .60064 L
s
0 .483 .654 .346 k
.52749 .60905 m
.53067 .61283 L
.52487 .60441 L
.52169 .60064 L
.52749 .60905 L
F
0 g
.52749 .60905 m
.53067 .61283 L
.52487 .60441 L
.52169 .60064 L
.52749 .60905 L
s
0 .483 .667 .333 k
.53335 .61773 m
.53653 .62151 L
.53067 .61283 L
.52749 .60905 L
.53335 .61773 L
F
0 g
.53335 .61773 m
.53653 .62151 L
.53067 .61283 L
.52749 .60905 L
.53335 .61773 L
s
0 .483 .653 .347 k
.53925 .62629 m
.54243 .63008 L
.53653 .62151 L
.53335 .61773 L
.53925 .62629 L
F
0 g
.53925 .62629 m
.54243 .63008 L
.53653 .62151 L
.53335 .61773 L
.53925 .62629 L
s
0 .485 .624 .376 k
.5452 .63453 m
.54839 .63832 L
.54243 .63008 L
.53925 .62629 L
.5452 .63453 L
F
0 g
.5452 .63453 m
.54839 .63832 L
.54243 .63008 L
.53925 .62629 L
.5452 .63453 L
s
0 .485 .583 .417 k
.5512 .64234 m
.55439 .64615 L
.54839 .63832 L
.5452 .63453 L
.5512 .64234 L
F
0 g
.5512 .64234 m
.55439 .64615 L
.54839 .63832 L
.5452 .63453 L
.5512 .64234 L
s
0 .485 .531 .469 k
.55725 .64965 m
.56044 .65345 L
.55439 .64615 L
.5512 .64234 L
.55725 .64965 L
F
0 g
.55725 .64965 m
.56044 .65345 L
.55439 .64615 L
.5512 .64234 L
.55725 .64965 L
s
.531 .516 0 .469 k
.56334 .65637 m
.56653 .66019 L
.56044 .65345 L
.55725 .64965 L
.56334 .65637 L
F
0 g
.56334 .65637 m
.56653 .66019 L
.56044 .65345 L
.55725 .64965 L
.56334 .65637 L
s
.599 .515 0 .401 k
.56948 .66249 m
.57266 .66631 L
.56653 .66019 L
.56334 .65637 L
.56948 .66249 L
F
0 g
.56948 .66249 m
.57266 .66631 L
.56653 .66019 L
.56334 .65637 L
.56948 .66249 L
s
.669 .508 0 .331 k
.57564 .66798 m
.57883 .6718 L
.57266 .66631 L
.56948 .66249 L
.57564 .66798 L
F
0 g
.57564 .66798 m
.57883 .6718 L
.57266 .66631 L
.56948 .66249 L
.57564 .66798 L
s
.737 .496 0 .263 k
.58184 .6728 m
.58503 .67663 L
.57883 .6718 L
.57564 .66798 L
.58184 .6728 L
F
0 g
.58184 .6728 m
.58503 .67663 L
.57883 .6718 L
.57564 .66798 L
.58184 .6728 L
s
.799 .477 0 .201 k
.58807 .67695 m
.59126 .68079 L
.58503 .67663 L
.58184 .6728 L
.58807 .67695 L
F
0 g
.58807 .67695 m
.59126 .68079 L
.58503 .67663 L
.58184 .6728 L
.58807 .67695 L
s
.844 .452 0 .149 k
.59434 .68045 m
.5975 .6843 L
.59126 .68079 L
.58807 .67695 L
.59434 .68045 L
F
0 g
.59434 .68045 m
.5975 .6843 L
.59126 .68079 L
.58807 .67695 L
.59434 .68045 L
s
.783 .423 0 .108 k
.60061 .68329 m
.60378 .68715 L
.5975 .6843 L
.59434 .68045 L
.60061 .68329 L
F
0 g
.60061 .68329 m
.60378 .68715 L
.5975 .6843 L
.59434 .68045 L
.60061 .68329 L
s
.719 .392 0 .078 k
.60691 .68551 m
.61007 .68938 L
.60378 .68715 L
.60061 .68329 L
.60691 .68551 L
F
0 g
.60691 .68551 m
.61007 .68938 L
.60378 .68715 L
.60061 .68329 L
.60691 .68551 L
s
.653 .36 0 .059 k
.61323 .68712 m
.61638 .69101 L
.61007 .68938 L
.60691 .68551 L
.61323 .68712 L
F
0 g
.61323 .68712 m
.61638 .69101 L
.61007 .68938 L
.60691 .68551 L
.61323 .68712 L
s
.591 .329 0 .048 k
.61956 .68817 m
.6227 .69206 L
.61638 .69101 L
.61323 .68712 L
.61956 .68817 L
F
0 g
.61956 .68817 m
.6227 .69206 L
.61638 .69101 L
.61323 .68712 L
.61956 .68817 L
s
.533 .3 0 .044 k
.62591 .68868 m
.62904 .69259 L
.6227 .69206 L
.61956 .68817 L
.62591 .68868 L
F
0 g
.62591 .68868 m
.62904 .69259 L
.6227 .69206 L
.61956 .68817 L
.62591 .68868 L
s
.482 .275 0 .043 k
.63226 .68872 m
.63538 .69262 L
.62904 .69259 L
.62591 .68868 L
.63226 .68872 L
F
0 g
.63226 .68872 m
.63538 .69262 L
.62904 .69259 L
.62591 .68868 L
.63226 .68872 L
s
.436 .251 0 .046 k
.63862 .68829 m
.64174 .69221 L
.63538 .69262 L
.63226 .68872 L
.63862 .68829 L
F
0 g
.63862 .68829 m
.64174 .69221 L
.63538 .69262 L
.63226 .68872 L
.63862 .68829 L
s
.397 .231 0 .05 k
.64499 .68747 m
.64811 .6914 L
.64174 .69221 L
.63862 .68829 L
.64499 .68747 L
F
0 g
.64499 .68747 m
.64811 .6914 L
.64174 .69221 L
.63862 .68829 L
.64499 .68747 L
s
.364 .214 0 .055 k
.65138 .68632 m
.65448 .69025 L
.64811 .6914 L
.64499 .68747 L
.65138 .68632 L
F
0 g
.65138 .68632 m
.65448 .69025 L
.64811 .6914 L
.64499 .68747 L
.65138 .68632 L
s
.338 .201 0 .059 k
.65776 .68486 m
.66086 .68881 L
.65448 .69025 L
.65138 .68632 L
.65776 .68486 L
F
0 g
.65776 .68486 m
.66086 .68881 L
.65448 .69025 L
.65138 .68632 L
.65776 .68486 L
s
.317 .19 0 .063 k
.66417 .68317 m
.66725 .68712 L
.66086 .68881 L
.65776 .68486 L
.66417 .68317 L
F
0 g
.66417 .68317 m
.66725 .68712 L
.66086 .68881 L
.65776 .68486 L
.66417 .68317 L
s
.302 .183 0 .066 k
.67057 .68128 m
.67365 .68525 L
.66725 .68712 L
.66417 .68317 L
.67057 .68128 L
F
0 g
.67057 .68128 m
.67365 .68525 L
.66725 .68712 L
.66417 .68317 L
.67057 .68128 L
s
.29 .176 0 .069 k
.677 .67928 m
.68006 .68325 L
.67365 .68525 L
.67057 .68128 L
.677 .67928 L
F
0 g
.677 .67928 m
.68006 .68325 L
.67365 .68525 L
.67057 .68128 L
.677 .67928 L
s
.285 .174 0 .07 k
.68343 .67719 m
.68648 .68118 L
.68006 .68325 L
.677 .67928 L
.68343 .67719 L
F
0 g
.68343 .67719 m
.68648 .68118 L
.68006 .68325 L
.677 .67928 L
.68343 .67719 L
s
.282 .172 0 .071 k
.68988 .67508 m
.69292 .67907 L
.68648 .68118 L
.68343 .67719 L
.68988 .67508 L
F
0 g
.68988 .67508 m
.69292 .67907 L
.68648 .68118 L
.68343 .67719 L
.68988 .67508 L
s
.28 .171 0 .071 k
.69634 .67293 m
.69937 .67692 L
.69292 .67907 L
.68988 .67508 L
.69634 .67293 L
F
0 g
.69634 .67293 m
.69937 .67692 L
.69292 .67907 L
.68988 .67508 L
.69634 .67293 L
s
.272 .167 0 .073 k
.70281 .67066 m
.70583 .67467 L
.69937 .67692 L
.69634 .67293 L
.70281 .67066 L
F
0 g
.70281 .67066 m
.70583 .67467 L
.69937 .67692 L
.69634 .67293 L
.70281 .67066 L
s
.259 .16 0 .076 k
.70929 .66824 m
.7123 .67226 L
.70583 .67467 L
.70281 .67066 L
.70929 .66824 L
F
0 g
.70929 .66824 m
.7123 .67226 L
.70583 .67467 L
.70281 .67066 L
.70929 .66824 L
s
.242 .151 0 .081 k
.71578 .66561 m
.71878 .66963 L
.7123 .67226 L
.70929 .66824 L
.71578 .66561 L
F
0 g
.71578 .66561 m
.71878 .66963 L
.7123 .67226 L
.70929 .66824 L
.71578 .66561 L
s
.222 .141 0 .086 k
.72226 .6627 m
.72525 .66674 L
.71878 .66963 L
.71578 .66561 L
.72226 .6627 L
F
0 g
.72226 .6627 m
.72525 .66674 L
.71878 .66963 L
.71578 .66561 L
.72226 .6627 L
s
.199 .128 0 .093 k
.72873 .65947 m
.73171 .66352 L
.72525 .66674 L
.72226 .6627 L
.72873 .65947 L
F
0 g
.72873 .65947 m
.73171 .66352 L
.72525 .66674 L
.72226 .6627 L
.72873 .65947 L
s
.173 .114 0 .101 k
.73521 .65587 m
.73817 .65992 L
.73171 .66352 L
.72873 .65947 L
.73521 .65587 L
F
0 g
.73521 .65587 m
.73817 .65992 L
.73171 .66352 L
.72873 .65947 L
.73521 .65587 L
s
.144 .099 0 .111 k
.74166 .65182 m
.7446 .6559 L
.73817 .65992 L
.73521 .65587 L
.74166 .65182 L
F
0 g
.74166 .65182 m
.7446 .6559 L
.73817 .65992 L
.73521 .65587 L
.74166 .65182 L
s
.113 .082 0 .122 k
.74808 .64732 m
.75102 .65139 L
.7446 .6559 L
.74166 .65182 L
.74808 .64732 L
F
0 g
.74808 .64732 m
.75102 .65139 L
.7446 .6559 L
.74166 .65182 L
.74808 .64732 L
s
.082 .066 0 .134 k
.75448 .64228 m
.75741 .64637 L
.75102 .65139 L
.74808 .64732 L
.75448 .64228 L
F
0 g
.75448 .64228 m
.75741 .64637 L
.75102 .65139 L
.74808 .64732 L
.75448 .64228 L
s
.05 .049 0 .147 k
.76085 .63667 m
.76377 .64077 L
.75741 .64637 L
.75448 .64228 L
.76085 .63667 L
F
0 g
.76085 .63667 m
.76377 .64077 L
.75741 .64637 L
.75448 .64228 L
.76085 .63667 L
s
.019 .031 0 .161 k
.76718 .63047 m
.77008 .63457 L
.76377 .64077 L
.76085 .63667 L
.76718 .63047 L
F
0 g
.76718 .63047 m
.77008 .63457 L
.76377 .64077 L
.76085 .63667 L
.76718 .63047 L
s
0 .027 .013 .163 k
.77347 .62362 m
.77634 .62775 L
.77008 .63457 L
.76718 .63047 L
.77347 .62362 L
F
0 g
.77347 .62362 m
.77634 .62775 L
.77008 .63457 L
.76718 .63047 L
.77347 .62362 L
s
0 .041 .044 .147 k
.7797 .61612 m
.78256 .62026 L
.77634 .62775 L
.77347 .62362 L
.7797 .61612 L
F
0 g
.7797 .61612 m
.78256 .62026 L
.77634 .62775 L
.77347 .62362 L
.7797 .61612 L
s
0 .054 .072 .133 k
.78588 .60793 m
.78873 .61208 L
.78256 .62026 L
.7797 .61612 L
.78588 .60793 L
F
0 g
.78588 .60793 m
.78873 .61208 L
.78256 .62026 L
.7797 .61612 L
.78588 .60793 L
s
0 .066 .1 .12 k
.79199 .59906 m
.79482 .60321 L
.78873 .61208 L
.78588 .60793 L
.79199 .59906 L
F
0 g
.79199 .59906 m
.79482 .60321 L
.78873 .61208 L
.78588 .60793 L
.79199 .59906 L
s
0 .077 .126 .109 k
.79805 .58949 m
.80086 .59366 L
.79482 .60321 L
.79199 .59906 L
.79805 .58949 L
F
0 g
.79805 .58949 m
.80086 .59366 L
.79482 .60321 L
.79199 .59906 L
.79805 .58949 L
s
0 .088 .149 .099 k
.80402 .57925 m
.80682 .58343 L
.80086 .59366 L
.79805 .58949 L
.80402 .57925 L
F
0 g
.80402 .57925 m
.80682 .58343 L
.80086 .59366 L
.79805 .58949 L
.80402 .57925 L
s
0 .097 .171 .09 k
.80993 .56835 m
.8127 .57253 L
.80682 .58343 L
.80402 .57925 L
.80993 .56835 L
F
0 g
.80993 .56835 m
.8127 .57253 L
.80682 .58343 L
.80402 .57925 L
.80993 .56835 L
s
0 .105 .19 .083 k
.81576 .55682 m
.81852 .56102 L
.8127 .57253 L
.80993 .56835 L
.81576 .55682 L
F
0 g
.81576 .55682 m
.81852 .56102 L
.8127 .57253 L
.80993 .56835 L
.81576 .55682 L
s
0 .113 .208 .076 k
.82152 .54472 m
.82426 .54893 L
.81852 .56102 L
.81576 .55682 L
.82152 .54472 L
F
0 g
.82152 .54472 m
.82426 .54893 L
.81852 .56102 L
.81576 .55682 L
.82152 .54472 L
s
0 .119 .222 .071 k
.82721 .53212 m
.82993 .53634 L
.82426 .54893 L
.82152 .54472 L
.82721 .53212 L
F
0 g
.82721 .53212 m
.82993 .53634 L
.82426 .54893 L
.82152 .54472 L
.82721 .53212 L
s
0 .124 .234 .067 k
.83284 .51911 m
.83554 .52334 L
.82993 .53634 L
.82721 .53212 L
.83284 .51911 L
F
0 g
.83284 .51911 m
.83554 .52334 L
.82993 .53634 L
.82721 .53212 L
.83284 .51911 L
s
0 .128 .242 .064 k
.8384 .50583 m
.8411 .51008 L
.83554 .52334 L
.83284 .51911 L
.8384 .50583 L
F
0 g
.8384 .50583 m
.8411 .51008 L
.83554 .52334 L
.83284 .51911 L
.8384 .50583 L
s
0 .131 .168 .119 k
.25813 .69378 m
.26169 .69716 L
.2556 .70935 L
.25202 .70596 L
.25813 .69378 L
F
0 g
.25813 .69378 m
.26169 .69716 L
.2556 .70935 L
.25202 .70596 L
.25813 .69378 L
s
0 .129 .163 .12 k
.2642 .68194 m
.26774 .68531 L
.26169 .69716 L
.25813 .69378 L
.2642 .68194 L
F
0 g
.2642 .68194 m
.26774 .68531 L
.26169 .69716 L
.25813 .69378 L
.2642 .68194 L
s
0 .124 .156 .122 k
.2702 .67058 m
.27373 .67392 L
.26774 .68531 L
.2642 .68194 L
.2702 .67058 L
F
0 g
.2702 .67058 m
.27373 .67392 L
.26774 .68531 L
.2642 .68194 L
.2702 .67058 L
s
0 .119 .147 .125 k
.27615 .65975 m
.27966 .66309 L
.27373 .67392 L
.2702 .67058 L
.27615 .65975 L
F
0 g
.27615 .65975 m
.27966 .66309 L
.27373 .67392 L
.2702 .67058 L
.27615 .65975 L
s
0 .113 .136 .129 k
.28204 .64951 m
.28554 .65284 L
.27966 .66309 L
.27615 .65975 L
.28204 .64951 L
F
0 g
.28204 .64951 m
.28554 .65284 L
.27966 .66309 L
.27615 .65975 L
.28204 .64951 L
s
0 .106 .124 .133 k
.28787 .6399 m
.29135 .64321 L
.28554 .65284 L
.28204 .64951 L
.28787 .6399 L
F
0 g
.28787 .6399 m
.29135 .64321 L
.28554 .65284 L
.28204 .64951 L
.28787 .6399 L
s
0 .098 .109 .138 k
.29363 .6309 m
.2971 .63421 L
.29135 .64321 L
.28787 .6399 L
.29363 .6309 L
F
0 g
.29363 .6309 m
.2971 .63421 L
.29135 .64321 L
.28787 .6399 L
.29363 .6309 L
s
0 .09 .093 .144 k
.29935 .62254 m
.3028 .62585 L
.2971 .63421 L
.29363 .6309 L
.29935 .62254 L
F
0 g
.29935 .62254 m
.3028 .62585 L
.2971 .63421 L
.29363 .6309 L
.29935 .62254 L
s
0 .079 .074 .152 k
.305 .61483 m
.30845 .61813 L
.3028 .62585 L
.29935 .62254 L
.305 .61483 L
F
0 g
.305 .61483 m
.30845 .61813 L
.3028 .62585 L
.29935 .62254 L
.305 .61483 L
s
0 .068 .054 .16 k
.31062 .60772 m
.31405 .61102 L
.30845 .61813 L
.305 .61483 L
.31062 .60772 L
F
0 g
.31062 .60772 m
.31405 .61102 L
.30845 .61813 L
.305 .61483 L
.31062 .60772 L
s
0 .057 .033 .169 k
.31618 .60122 m
.3196 .60451 L
.31405 .61102 L
.31062 .60772 L
.31618 .60122 L
F
0 g
.31618 .60122 m
.3196 .60451 L
.31405 .61102 L
.31062 .60772 L
.31618 .60122 L
s
0 .044 .009 .18 k
.32171 .59529 m
.32512 .59858 L
.3196 .60451 L
.31618 .60122 L
.32171 .59529 L
F
0 g
.32171 .59529 m
.32512 .59858 L
.3196 .60451 L
.31618 .60122 L
.32171 .59529 L
s
.016 .047 0 .176 k
.32719 .5899 m
.33059 .59319 L
.32512 .59858 L
.32171 .59529 L
.32719 .5899 L
F
0 g
.32719 .5899 m
.33059 .59319 L
.32512 .59858 L
.32171 .59529 L
.32719 .5899 L
s
.042 .059 0 .163 k
.33265 .58504 m
.33604 .58833 L
.33059 .59319 L
.32719 .5899 L
.33265 .58504 L
F
0 g
.33265 .58504 m
.33604 .58833 L
.33059 .59319 L
.32719 .5899 L
.33265 .58504 L
s
.069 .072 0 .15 k
.33808 .58064 m
.34146 .58393 L
.33604 .58833 L
.33265 .58504 L
.33808 .58064 L
F
0 g
.33808 .58064 m
.34146 .58393 L
.33604 .58833 L
.33265 .58504 L
.33808 .58064 L
s
.097 .085 0 .137 k
.34349 .57669 m
.34686 .57998 L
.34146 .58393 L
.33808 .58064 L
.34349 .57669 L
F
0 g
.34349 .57669 m
.34686 .57998 L
.34146 .58393 L
.33808 .58064 L
.34349 .57669 L
s
.124 .098 0 .126 k
.34888 .57313 m
.35225 .57643 L
.34686 .57998 L
.34349 .57669 L
.34888 .57313 L
F
0 g
.34888 .57313 m
.35225 .57643 L
.34686 .57998 L
.34349 .57669 L
.34888 .57313 L
s
.151 .11 0 .115 k
.35426 .56993 m
.35761 .57324 L
.35225 .57643 L
.34888 .57313 L
.35426 .56993 L
F
0 g
.35426 .56993 m
.35761 .57324 L
.35225 .57643 L
.34888 .57313 L
.35426 .56993 L
s
.176 .123 0 .105 k
.35963 .56704 m
.36297 .57034 L
.35761 .57324 L
.35426 .56993 L
.35963 .56704 L
F
0 g
.35963 .56704 m
.36297 .57034 L
.35761 .57324 L
.35426 .56993 L
.35963 .56704 L
s
.199 .133 0 .097 k
.36498 .5644 m
.36833 .56772 L
.36297 .57034 L
.35963 .56704 L
.36498 .5644 L
F
0 g
.36498 .5644 m
.36833 .56772 L
.36297 .57034 L
.35963 .56704 L
.36498 .5644 L
s
.219 .143 0 .09 k
.37035 .56199 m
.37367 .56532 L
.36833 .56772 L
.36498 .5644 L
.37035 .56199 L
F
0 g
.37035 .56199 m
.37367 .56532 L
.36833 .56772 L
.36498 .5644 L
.37035 .56199 L
s
.235 .15 0 .085 k
.3757 .55977 m
.37903 .5631 L
.37367 .56532 L
.37035 .56199 L
.3757 .55977 L
F
0 g
.3757 .55977 m
.37903 .5631 L
.37367 .56532 L
.37035 .56199 L
.3757 .55977 L
s
.247 .156 0 .081 k
.38107 .55765 m
.38438 .561 L
.37903 .5631 L
.3757 .55977 L
.38107 .55765 L
F
0 g
.38107 .55765 m
.38438 .561 L
.37903 .5631 L
.3757 .55977 L
.38107 .55765 L
s
.255 .16 0 .079 k
.38644 .55562 m
.38975 .55897 L
.38438 .561 L
.38107 .55765 L
.38644 .55562 L
F
0 g
.38644 .55562 m
.38975 .55897 L
.38438 .561 L
.38107 .55765 L
.38644 .55562 L
s
.258 .161 0 .078 k
.39183 .55362 m
.39513 .55697 L
.38975 .55897 L
.38644 .55562 L
.39183 .55362 L
F
0 g
.39183 .55362 m
.39513 .55697 L
.38975 .55897 L
.38644 .55562 L
.39183 .55362 L
s
.261 .163 0 .077 k
.39722 .55163 m
.40051 .555 L
.39513 .55697 L
.39183 .55362 L
.39722 .55163 L
F
0 g
.39722 .55163 m
.40051 .555 L
.39513 .55697 L
.39183 .55362 L
.39722 .55163 L
s
.266 .165 0 .076 k
.40262 .5497 m
.40591 .55307 L
.40051 .555 L
.39722 .55163 L
.40262 .5497 L
F
0 g
.40262 .5497 m
.40591 .55307 L
.40051 .555 L
.39722 .55163 L
.40262 .5497 L
s
.276 .17 0 .073 k
.40803 .54788 m
.41131 .55126 L
.40591 .55307 L
.40262 .5497 L
.40803 .54788 L
F
0 g
.40803 .54788 m
.41131 .55126 L
.40591 .55307 L
.40262 .5497 L
.40803 .54788 L
s
.292 .177 0 .069 k
.41345 .54619 m
.41672 .54958 L
.41131 .55126 L
.40803 .54788 L
.41345 .54619 L
F
0 g
.41345 .54619 m
.41672 .54958 L
.41131 .55126 L
.40803 .54788 L
.41345 .54619 L
s
.314 .188 0 .063 k
.41888 .54471 m
.42214 .54811 L
.41672 .54958 L
.41345 .54619 L
.41888 .54471 L
F
0 g
.41888 .54471 m
.42214 .54811 L
.41672 .54958 L
.41345 .54619 L
.41888 .54471 L
s
.34 .201 0 .058 k
.4243 .54348 m
.42756 .54688 L
.42214 .54811 L
.41888 .54471 L
.4243 .54348 L
F
0 g
.4243 .54348 m
.42756 .54688 L
.42214 .54811 L
.41888 .54471 L
.4243 .54348 L
s
.374 .217 0 .051 k
.42975 .54253 m
.43298 .54595 L
.42756 .54688 L
.4243 .54348 L
.42975 .54253 L
F
0 g
.42975 .54253 m
.43298 .54595 L
.42756 .54688 L
.4243 .54348 L
.42975 .54253 L
s
.414 .237 0 .045 k
.43519 .54192 m
.43842 .54535 L
.43298 .54595 L
.42975 .54253 L
.43519 .54192 L
F
0 g
.43519 .54192 m
.43842 .54535 L
.43298 .54595 L
.42975 .54253 L
.43519 .54192 L
s
.461 .26 0 .04 k
.44062 .5417 m
.44386 .54514 L
.43842 .54535 L
.43519 .54192 L
.44062 .5417 L
F
0 g
.44062 .5417 m
.44386 .54514 L
.43842 .54535 L
.43519 .54192 L
.44062 .5417 L
s
.515 .286 0 .038 k
.44607 .5419 m
.4493 .54535 L
.44386 .54514 L
.44062 .5417 L
.44607 .5419 L
F
0 g
.44607 .5419 m
.4493 .54535 L
.44386 .54514 L
.44062 .5417 L
.44607 .5419 L
s
.576 .315 0 .041 k
.45153 .54256 m
.45475 .54602 L
.4493 .54535 L
.44607 .5419 L
.45153 .54256 L
F
0 g
.45153 .54256 m
.45475 .54602 L
.4493 .54535 L
.44607 .5419 L
.45153 .54256 L
s
.643 .347 0 .05 k
.457 .54373 m
.46022 .54721 L
.45475 .54602 L
.45153 .54256 L
.457 .54373 L
F
0 g
.457 .54373 m
.46022 .54721 L
.45475 .54602 L
.45153 .54256 L
.457 .54373 L
s
.714 .381 0 .068 k
.46247 .54545 m
.46568 .54895 L
.46022 .54721 L
.457 .54373 L
.46247 .54545 L
F
0 g
.46247 .54545 m
.46568 .54895 L
.46022 .54721 L
.457 .54373 L
.46247 .54545 L
s
.784 .414 0 .099 k
.46797 .54774 m
.47118 .55126 L
.46568 .54895 L
.46247 .54545 L
.46797 .54774 L
F
0 g
.46797 .54774 m
.47118 .55126 L
.46568 .54895 L
.46247 .54545 L
.46797 .54774 L
s
.849 .444 0 .143 k
.47347 .55063 m
.47669 .55417 L
.47118 .55126 L
.46797 .54774 L
.47347 .55063 L
F
0 g
.47347 .55063 m
.47669 .55417 L
.47118 .55126 L
.46797 .54774 L
.47347 .55063 L
s
.8 .469 0 .2 k
.47901 .55416 m
.4822 .55772 L
.47669 .55417 L
.47347 .55063 L
.47901 .55416 L
F
0 g
.47901 .55416 m
.4822 .55772 L
.47669 .55417 L
.47347 .55063 L
.47901 .55416 L
s
.733 .488 0 .267 k
.48455 .55834 m
.48775 .56191 L
.4822 .55772 L
.47901 .55416 L
.48455 .55834 L
F
0 g
.48455 .55834 m
.48775 .56191 L
.4822 .55772 L
.47901 .55416 L
.48455 .55834 L
s
.66 .5 0 .34 k
.49013 .56316 m
.49332 .56676 L
.48775 .56191 L
.48455 .55834 L
.49013 .56316 L
F
0 g
.49013 .56316 m
.49332 .56676 L
.48775 .56191 L
.48455 .55834 L
.49013 .56316 L
s
.587 .507 0 .413 k
.49572 .56866 m
.49892 .57229 L
.49332 .56676 L
.49013 .56316 L
.49572 .56866 L
F
0 g
.49572 .56866 m
.49892 .57229 L
.49332 .56676 L
.49013 .56316 L
.49572 .56866 L
s
.517 .508 0 .483 k
.50136 .57481 m
.50455 .57846 L
.49892 .57229 L
.49572 .56866 L
.50136 .57481 L
F
0 g
.50136 .57481 m
.50455 .57846 L
.49892 .57229 L
.49572 .56866 L
.50136 .57481 L
s
0 .493 .545 .455 k
.50703 .58159 m
.51022 .58527 L
.50455 .57846 L
.50136 .57481 L
.50703 .58159 L
F
0 g
.50703 .58159 m
.51022 .58527 L
.50455 .57846 L
.50136 .57481 L
.50703 .58159 L
s
0 .49 .593 .407 k
.51274 .58898 m
.51593 .59269 L
.51022 .58527 L
.50703 .58159 L
.51274 .58898 L
F
0 g
.51274 .58898 m
.51593 .59269 L
.51022 .58527 L
.50703 .58159 L
.51274 .58898 L
s
0 .488 .63 .37 k
.51849 .5969 m
.52169 .60064 L
.51593 .59269 L
.51274 .58898 L
.51849 .5969 L
F
0 g
.51849 .5969 m
.52169 .60064 L
.51593 .59269 L
.51274 .58898 L
.51849 .5969 L
s
0 .486 .656 .344 k
.52429 .60528 m
.52749 .60905 L
.52169 .60064 L
.51849 .5969 L
.52429 .60528 L
F
0 g
.52429 .60528 m
.52749 .60905 L
.52169 .60064 L
.51849 .5969 L
.52429 .60528 L
s
0 .483 .666 .334 k
.53014 .61392 m
.53335 .61773 L
.52749 .60905 L
.52429 .60528 L
.53014 .61392 L
F
0 g
.53014 .61392 m
.53335 .61773 L
.52749 .60905 L
.52429 .60528 L
.53014 .61392 L
s
0 .483 .649 .351 k
.53605 .62245 m
.53925 .62629 L
.53335 .61773 L
.53014 .61392 L
.53605 .62245 L
F
0 g
.53605 .62245 m
.53925 .62629 L
.53335 .61773 L
.53014 .61392 L
.53605 .62245 L
s
0 .484 .618 .382 k
.542 .63066 m
.5452 .63453 L
.53925 .62629 L
.53605 .62245 L
.542 .63066 L
F
0 g
.542 .63066 m
.5452 .63453 L
.53925 .62629 L
.53605 .62245 L
.542 .63066 L
s
0 .483 .574 .426 k
.548 .63843 m
.5512 .64234 L
.5452 .63453 L
.542 .63066 L
.548 .63843 L
F
0 g
.548 .63843 m
.5512 .64234 L
.5452 .63453 L
.542 .63066 L
.548 .63843 L
s
.481 .481 0 .519 k
.55405 .64571 m
.55725 .64965 L
.5512 .64234 L
.548 .63843 L
.55405 .64571 L
F
0 g
.55405 .64571 m
.55725 .64965 L
.5512 .64234 L
.548 .63843 L
.55405 .64571 L
s
.546 .52 0 .454 k
.56014 .65241 m
.56334 .65637 L
.55725 .64965 L
.55405 .64571 L
.56014 .65241 L
F
0 g
.56014 .65241 m
.56334 .65637 L
.55725 .64965 L
.55405 .64571 L
.56014 .65241 L
s
.616 .519 0 .384 k
.56628 .6585 m
.56948 .66249 L
.56334 .65637 L
.56014 .65241 L
.56628 .6585 L
F
0 g
.56628 .6585 m
.56948 .66249 L
.56334 .65637 L
.56014 .65241 L
.56628 .6585 L
s
.685 .511 0 .315 k
.57245 .66395 m
.57564 .66798 L
.56948 .66249 L
.56628 .6585 L
.57245 .66395 L
F
0 g
.57245 .66395 m
.57564 .66798 L
.56948 .66249 L
.56628 .6585 L
.57245 .66395 L
s
.752 .498 0 .248 k
.57865 .66875 m
.58184 .6728 L
.57564 .66798 L
.57245 .66395 L
.57865 .66875 L
F
0 g
.57865 .66875 m
.58184 .6728 L
.57564 .66798 L
.57245 .66395 L
.57865 .66875 L
s
.81 .477 0 .19 k
.58489 .67289 m
.58807 .67695 L
.58184 .6728 L
.57865 .66875 L
.58489 .67289 L
F
0 g
.58489 .67289 m
.58807 .67695 L
.58184 .6728 L
.57865 .66875 L
.58489 .67289 L
s
.822 .452 0 .141 k
.59115 .67635 m
.59434 .68045 L
.58807 .67695 L
.58489 .67289 L
.59115 .67635 L
F
0 g
.59115 .67635 m
.59434 .68045 L
.58807 .67695 L
.58489 .67289 L
.59115 .67635 L
s
.758 .421 0 .105 k
.59743 .67919 m
.60061 .68329 L
.59434 .68045 L
.59115 .67635 L
.59743 .67919 L
F
0 g
.59743 .67919 m
.60061 .68329 L
.59434 .68045 L
.59115 .67635 L
.59743 .67919 L
s
.692 .39 0 .079 k
.60373 .68139 m
.60691 .68551 L
.60061 .68329 L
.59743 .67919 L
.60373 .68139 L
F
0 g
.60373 .68139 m
.60691 .68551 L
.60061 .68329 L
.59743 .67919 L
.60373 .68139 L
s
.627 .358 0 .064 k
.61005 .68298 m
.61323 .68712 L
.60691 .68551 L
.60373 .68139 L
.61005 .68298 L
F
0 g
.61005 .68298 m
.61323 .68712 L
.60691 .68551 L
.60373 .68139 L
.61005 .68298 L
s
.565 .327 0 .056 k
.61639 .68401 m
.61956 .68817 L
.61323 .68712 L
.61005 .68298 L
.61639 .68401 L
F
0 g
.61639 .68401 m
.61956 .68817 L
.61323 .68712 L
.61005 .68298 L
.61639 .68401 L
s
.509 .299 0 .053 k
.62274 .68451 m
.62591 .68868 L
.61956 .68817 L
.61639 .68401 L
.62274 .68451 L
F
0 g
.62274 .68451 m
.62591 .68868 L
.61956 .68817 L
.61639 .68401 L
.62274 .68451 L
s
.459 .274 0 .054 k
.62911 .68452 m
.63226 .68872 L
.62591 .68868 L
.62274 .68451 L
.62911 .68452 L
F
0 g
.62911 .68452 m
.63226 .68872 L
.62591 .68868 L
.62274 .68451 L
.62911 .68452 L
s
.416 .252 0 .057 k
.63548 .68409 m
.63862 .68829 L
.63226 .68872 L
.62911 .68452 L
.63548 .68409 L
F
0 g
.63548 .68409 m
.63862 .68829 L
.63226 .68872 L
.62911 .68452 L
.63548 .68409 L
s
.378 .232 0 .062 k
.64186 .68326 m
.64499 .68747 L
.63862 .68829 L
.63548 .68409 L
.64186 .68326 L
F
0 g
.64186 .68326 m
.64499 .68747 L
.63862 .68829 L
.63548 .68409 L
.64186 .68326 L
s
.348 .217 0 .066 k
.64825 .68209 m
.65138 .68632 L
.64499 .68747 L
.64186 .68326 L
.64825 .68209 L
F
0 g
.64825 .68209 m
.65138 .68632 L
.64499 .68747 L
.64186 .68326 L
.64825 .68209 L
s
.322 .204 0 .071 k
.65464 .68062 m
.65776 .68486 L
.65138 .68632 L
.64825 .68209 L
.65464 .68062 L
F
0 g
.65464 .68062 m
.65776 .68486 L
.65138 .68632 L
.64825 .68209 L
.65464 .68062 L
s
.302 .193 0 .075 k
.66106 .67891 m
.66417 .68317 L
.65776 .68486 L
.65464 .68062 L
.66106 .67891 L
F
0 g
.66106 .67891 m
.66417 .68317 L
.65776 .68486 L
.65464 .68062 L
.66106 .67891 L
s
.288 .186 0 .078 k
.66747 .67703 m
.67057 .68128 L
.66417 .68317 L
.66106 .67891 L
.66747 .67703 L
F
0 g
.66747 .67703 m
.67057 .68128 L
.66417 .68317 L
.66106 .67891 L
.66747 .67703 L
s
.278 .181 0 .08 k
.67391 .675 m
.677 .67928 L
.67057 .68128 L
.66747 .67703 L
.67391 .675 L
F
0 g
.67391 .675 m
.677 .67928 L
.67057 .68128 L
.66747 .67703 L
.67391 .675 L
s
.272 .177 0 .082 k
.68035 .67292 m
.68343 .67719 L
.677 .67928 L
.67391 .675 L
.68035 .67292 L
F
0 g
.68035 .67292 m
.68343 .67719 L
.677 .67928 L
.67391 .675 L
.68035 .67292 L
s
.27 .176 0 .082 k
.68681 .67079 m
.68988 .67508 L
.68343 .67719 L
.68035 .67292 L
.68681 .67079 L
F
0 g
.68681 .67079 m
.68988 .67508 L
.68343 .67719 L
.68035 .67292 L
.68681 .67079 L
s
.267 .174 0 .083 k
.69328 .66862 m
.69634 .67293 L
.68988 .67508 L
.68681 .67079 L
.69328 .66862 L
F
0 g
.69328 .66862 m
.69634 .67293 L
.68988 .67508 L
.68681 .67079 L
.69328 .66862 L
s
.259 .17 0 .085 k
.69977 .66635 m
.70281 .67066 L
.69634 .67293 L
.69328 .66862 L
.69977 .66635 L
F
0 g
.69977 .66635 m
.70281 .67066 L
.69634 .67293 L
.69328 .66862 L
.69977 .66635 L
s
.247 .164 0 .088 k
.70625 .66392 m
.70929 .66824 L
.70281 .67066 L
.69977 .66635 L
.70625 .66392 L
F
0 g
.70625 .66392 m
.70929 .66824 L
.70281 .67066 L
.69977 .66635 L
.70625 .66392 L
s
.232 .155 0 .092 k
.71275 .66128 m
.71578 .66561 L
.70929 .66824 L
.70625 .66392 L
.71275 .66128 L
F
0 g
.71275 .66128 m
.71578 .66561 L
.70929 .66824 L
.70625 .66392 L
.71275 .66128 L
s
.213 .145 0 .097 k
.71924 .65837 m
.72226 .6627 L
.71578 .66561 L
.71275 .66128 L
.71924 .65837 L
F
0 g
.71924 .65837 m
.72226 .6627 L
.71578 .66561 L
.71275 .66128 L
.71924 .65837 L
s
.191 .134 0 .103 k
.72573 .65513 m
.72873 .65947 L
.72226 .6627 L
.71924 .65837 L
.72573 .65513 L
F
0 g
.72573 .65513 m
.72873 .65947 L
.72226 .6627 L
.71924 .65837 L
.72573 .65513 L
s
.165 .12 0 .111 k
.73221 .65151 m
.73521 .65587 L
.72873 .65947 L
.72573 .65513 L
.73221 .65151 L
F
0 g
.73221 .65151 m
.73521 .65587 L
.72873 .65947 L
.72573 .65513 L
.73221 .65151 L
s
.138 .105 0 .12 k
.73868 .64747 m
.74166 .65182 L
.73521 .65587 L
.73221 .65151 L
.73868 .64747 L
F
0 g
.73868 .64747 m
.74166 .65182 L
.73521 .65587 L
.73221 .65151 L
.73868 .64747 L
s
.11 .089 0 .13 k
.74512 .64295 m
.74808 .64732 L
.74166 .65182 L
.73868 .64747 L
.74512 .64295 L
F
0 g
.74512 .64295 m
.74808 .64732 L
.74166 .65182 L
.73868 .64747 L
.74512 .64295 L
s
.08 .073 0 .141 k
.75153 .63791 m
.75448 .64228 L
.74808 .64732 L
.74512 .64295 L
.75153 .63791 L
F
0 g
.75153 .63791 m
.75448 .64228 L
.74808 .64732 L
.74512 .64295 L
.75153 .63791 L
s
.048 .055 0 .154 k
.75792 .6323 m
.76085 .63667 L
.75448 .64228 L
.75153 .63791 L
.75792 .6323 L
F
0 g
.75792 .6323 m
.76085 .63667 L
.75448 .64228 L
.75153 .63791 L
.75792 .6323 L
s
.018 .038 0 .167 k
.76426 .6261 m
.76718 .63047 L
.76085 .63667 L
.75792 .6323 L
.76426 .6261 L
F
0 g
.76426 .6261 m
.76718 .63047 L
.76085 .63667 L
.75792 .6323 L
.76426 .6261 L
s
0 .033 .012 .168 k
.77056 .61926 m
.77347 .62362 L
.76718 .63047 L
.76426 .6261 L
.77056 .61926 L
F
0 g
.77056 .61926 m
.77347 .62362 L
.76718 .63047 L
.76426 .6261 L
.77056 .61926 L
s
0 .046 .042 .152 k
.77681 .61175 m
.7797 .61612 L
.77347 .62362 L
.77056 .61926 L
.77681 .61175 L
F
0 g
.77681 .61175 m
.7797 .61612 L
.77347 .62362 L
.77056 .61926 L
.77681 .61175 L
s
0 .058 .07 .138 k
.783 .60358 m
.78588 .60793 L
.7797 .61612 L
.77681 .61175 L
.783 .60358 L
F
0 g
.783 .60358 m
.78588 .60793 L
.7797 .61612 L
.77681 .61175 L
.783 .60358 L
s
0 .07 .097 .125 k
.78913 .5947 m
.79199 .59906 L
.78588 .60793 L
.783 .60358 L
.78913 .5947 L
F
0 g
.78913 .5947 m
.79199 .59906 L
.78588 .60793 L
.783 .60358 L
.78913 .5947 L
s
0 .081 .123 .113 k
.7952 .58514 m
.79805 .58949 L
.79199 .59906 L
.78913 .5947 L
.7952 .58514 L
F
0 g
.7952 .58514 m
.79805 .58949 L
.79199 .59906 L
.78913 .5947 L
.7952 .58514 L
s
0 .09 .146 .103 k
.8012 .57491 m
.80402 .57925 L
.79805 .58949 L
.7952 .58514 L
.8012 .57491 L
F
0 g
.8012 .57491 m
.80402 .57925 L
.79805 .58949 L
.7952 .58514 L
.8012 .57491 L
s
0 .1 .169 .093 k
.80713 .56402 m
.80993 .56835 L
.80402 .57925 L
.8012 .57491 L
.80713 .56402 L
F
0 g
.80713 .56402 m
.80993 .56835 L
.80402 .57925 L
.8012 .57491 L
.80713 .56402 L
s
0 .108 .188 .085 k
.81298 .55251 m
.81576 .55682 L
.80993 .56835 L
.80713 .56402 L
.81298 .55251 L
F
0 g
.81298 .55251 m
.81576 .55682 L
.80993 .56835 L
.80713 .56402 L
.81298 .55251 L
s
0 .114 .205 .079 k
.81876 .54042 m
.82152 .54472 L
.81576 .55682 L
.81298 .55251 L
.81876 .54042 L
F
0 g
.81876 .54042 m
.82152 .54472 L
.81576 .55682 L
.81298 .55251 L
.81876 .54042 L
s
0 .12 .22 .073 k
.82447 .52782 m
.82721 .53212 L
.82152 .54472 L
.81876 .54042 L
.82447 .52782 L
F
0 g
.82447 .52782 m
.82721 .53212 L
.82152 .54472 L
.81876 .54042 L
.82447 .52782 L
s
0 .125 .233 .068 k
.83011 .51483 m
.83284 .51911 L
.82721 .53212 L
.82447 .52782 L
.83011 .51483 L
F
0 g
.83011 .51483 m
.83284 .51911 L
.82721 .53212 L
.82447 .52782 L
.83011 .51483 L
s
0 .127 .241 .065 k
.83571 .50157 m
.8384 .50583 L
.83284 .51911 L
.83011 .51483 L
.83571 .50157 L
F
0 g
.83571 .50157 m
.8384 .50583 L
.83284 .51911 L
.83011 .51483 L
.83571 .50157 L
s
0 .13 .166 .12 k
.25455 .69042 m
.25813 .69378 L
.25202 .70596 L
.24843 .70255 L
.25455 .69042 L
F
0 g
.25455 .69042 m
.25813 .69378 L
.25202 .70596 L
.24843 .70255 L
.25455 .69042 L
s
0 .127 .162 .12 k
.26062 .67864 m
.2642 .68194 L
.25813 .69378 L
.25455 .69042 L
.26062 .67864 L
F
0 g
.26062 .67864 m
.2642 .68194 L
.25813 .69378 L
.25455 .69042 L
.26062 .67864 L
s
0 .122 .155 .122 k
.26665 .66733 m
.2702 .67058 L
.2642 .68194 L
.26062 .67864 L
.26665 .66733 L
F
0 g
.26665 .66733 m
.2702 .67058 L
.2642 .68194 L
.26062 .67864 L
.26665 .66733 L
s
0 .117 .146 .124 k
.27261 .65655 m
.27615 .65975 L
.2702 .67058 L
.26665 .66733 L
.27261 .65655 L
F
0 g
.27261 .65655 m
.27615 .65975 L
.2702 .67058 L
.26665 .66733 L
.27261 .65655 L
s
0 .111 .137 .126 k
.27851 .64636 m
.28204 .64951 L
.27615 .65975 L
.27261 .65655 L
.27851 .64636 L
F
0 g
.27851 .64636 m
.28204 .64951 L
.27615 .65975 L
.27261 .65655 L
.27851 .64636 L
s
0 .103 .124 .13 k
.28435 .63677 m
.28787 .6399 L
.28204 .64951 L
.27851 .64636 L
.28435 .63677 L
F
0 g
.28435 .63677 m
.28787 .6399 L
.28204 .64951 L
.27851 .64636 L
.28435 .63677 L
s
0 .094 .109 .135 k
.29013 .62781 m
.29363 .6309 L
.28787 .6399 L
.28435 .63677 L
.29013 .62781 L
F
0 g
.29013 .62781 m
.29363 .6309 L
.28787 .6399 L
.28435 .63677 L
.29013 .62781 L
s
0 .085 .093 .14 k
.29586 .6195 m
.29935 .62254 L
.29363 .6309 L
.29013 .62781 L
.29586 .6195 L
F
0 g
.29586 .6195 m
.29935 .62254 L
.29363 .6309 L
.29013 .62781 L
.29586 .6195 L
s
0 .074 .074 .147 k
.30153 .6118 m
.305 .61483 L
.29935 .62254 L
.29586 .6195 L
.30153 .6118 L
F
0 g
.30153 .6118 m
.305 .61483 L
.29935 .62254 L
.29586 .6195 L
.30153 .6118 L
s
0 .062 .054 .155 k
.30715 .60472 m
.31062 .60772 L
.305 .61483 L
.30153 .6118 L
.30715 .60472 L
F
0 g
.30715 .60472 m
.31062 .60772 L
.305 .61483 L
.30153 .6118 L
.30715 .60472 L
s
0 .049 .031 .164 k
.31272 .59823 m
.31618 .60122 L
.31062 .60772 L
.30715 .60472 L
.31272 .59823 L
F
0 g
.31272 .59823 m
.31618 .60122 L
.31062 .60772 L
.30715 .60472 L
.31272 .59823 L
s
0 .035 .008 .174 k
.31826 .59232 m
.32171 .59529 L
.31618 .60122 L
.31272 .59823 L
.31826 .59232 L
F
0 g
.31826 .59232 m
.32171 .59529 L
.31618 .60122 L
.31272 .59823 L
.31826 .59232 L
s
.019 .039 0 .167 k
.32376 .58695 m
.32719 .5899 L
.32171 .59529 L
.31826 .59232 L
.32376 .58695 L
F
0 g
.32376 .58695 m
.32719 .5899 L
.32171 .59529 L
.31826 .59232 L
.32376 .58695 L
s
.046 .051 0 .153 k
.32923 .58209 m
.33265 .58504 L
.32719 .5899 L
.32376 .58695 L
.32923 .58209 L
F
0 g
.32923 .58209 m
.33265 .58504 L
.32719 .5899 L
.32376 .58695 L
.32923 .58209 L
s
.074 .063 0 .139 k
.33467 .5777 m
.33808 .58064 L
.33265 .58504 L
.32923 .58209 L
.33467 .5777 L
F
0 g
.33467 .5777 m
.33808 .58064 L
.33265 .58504 L
.32923 .58209 L
.33467 .5777 L
s
.104 .077 0 .125 k
.34008 .57376 m
.34349 .57669 L
.33808 .58064 L
.33467 .5777 L
.34008 .57376 L
F
0 g
.34008 .57376 m
.34349 .57669 L
.33808 .58064 L
.33467 .5777 L
.34008 .57376 L
s
.133 .09 0 .112 k
.34548 .5702 m
.34888 .57313 L
.34349 .57669 L
.34008 .57376 L
.34548 .5702 L
F
0 g
.34548 .5702 m
.34888 .57313 L
.34349 .57669 L
.34008 .57376 L
.34548 .5702 L
s
.162 .102 0 .1 k
.35086 .567 m
.35426 .56993 L
.34888 .57313 L
.34548 .5702 L
.35086 .567 L
F
0 g
.35086 .567 m
.35426 .56993 L
.34888 .57313 L
.34548 .5702 L
.35086 .567 L
s
.188 .114 0 .09 k
.35624 .5641 m
.35963 .56704 L
.35426 .56993 L
.35086 .567 L
.35624 .5641 L
F
0 g
.35624 .5641 m
.35963 .56704 L
.35426 .56993 L
.35086 .567 L
.35624 .5641 L
s
.213 .125 0 .081 k
.36161 .56147 m
.36498 .5644 L
.35963 .56704 L
.35624 .5641 L
.36161 .56147 L
F
0 g
.36161 .56147 m
.36498 .5644 L
.35963 .56704 L
.35624 .5641 L
.36161 .56147 L
s
.234 .134 0 .074 k
.36698 .55906 m
.37035 .56199 L
.36498 .5644 L
.36161 .56147 L
.36698 .55906 L
F
0 g
.36698 .55906 m
.37035 .56199 L
.36498 .5644 L
.36161 .56147 L
.36698 .55906 L
s
.252 .143 0 .068 k
.37235 .55681 m
.3757 .55977 L
.37035 .56199 L
.36698 .55906 L
.37235 .55681 L
F
0 g
.37235 .55681 m
.3757 .55977 L
.37035 .56199 L
.36698 .55906 L
.37235 .55681 L
s
.265 .149 0 .064 k
.37773 .5547 m
.38107 .55765 L
.3757 .55977 L
.37235 .55681 L
.37773 .5547 L
F
0 g
.37773 .5547 m
.38107 .55765 L
.3757 .55977 L
.37235 .55681 L
.37773 .5547 L
s
.274 .153 0 .061 k
.38311 .55266 m
.38644 .55562 L
.38107 .55765 L
.37773 .5547 L
.38311 .55266 L
F
0 g
.38311 .55266 m
.38644 .55562 L
.38107 .55765 L
.37773 .5547 L
.38311 .55266 L
s
.278 .155 0 .06 k
.38849 .55065 m
.39183 .55362 L
.38644 .55562 L
.38311 .55266 L
.38849 .55065 L
F
0 g
.38849 .55065 m
.39183 .55362 L
.38644 .55562 L
.38311 .55266 L
.38849 .55065 L
s
.279 .155 0 .06 k
.3939 .54866 m
.39722 .55163 L
.39183 .55362 L
.38849 .55065 L
.3939 .54866 L
F
0 g
.3939 .54866 m
.39722 .55163 L
.39183 .55362 L
.38849 .55065 L
.3939 .54866 L
s
.286 .158 0 .058 k
.39931 .54672 m
.40262 .5497 L
.39722 .55163 L
.3939 .54866 L
.39931 .54672 L
F
0 g
.39931 .54672 m
.40262 .5497 L
.39722 .55163 L
.3939 .54866 L
.39931 .54672 L
s
.297 .163 0 .055 k
.40473 .54488 m
.40803 .54788 L
.40262 .5497 L
.39931 .54672 L
.40473 .54488 L
F
0 g
.40473 .54488 m
.40803 .54788 L
.40262 .5497 L
.39931 .54672 L
.40473 .54488 L
s
.314 .171 0 .051 k
.41016 .54319 m
.41345 .54619 L
.40803 .54788 L
.40473 .54488 L
.41016 .54319 L
F
0 g
.41016 .54319 m
.41345 .54619 L
.40803 .54788 L
.40473 .54488 L
.41016 .54319 L
s
.337 .182 0 .045 k
.41559 .5417 m
.41888 .54471 L
.41345 .54619 L
.41016 .54319 L
.41559 .5417 L
F
0 g
.41559 .5417 m
.41888 .54471 L
.41345 .54619 L
.41016 .54319 L
.41559 .5417 L
s
.365 .195 0 .04 k
.42103 .54045 m
.4243 .54348 L
.41888 .54471 L
.41559 .5417 L
.42103 .54045 L
F
0 g
.42103 .54045 m
.4243 .54348 L
.41888 .54471 L
.41559 .5417 L
.42103 .54045 L
s
.401 .212 0 .034 k
.42647 .53949 m
.42975 .54253 L
.4243 .54348 L
.42103 .54045 L
.42647 .53949 L
F
0 g
.42647 .53949 m
.42975 .54253 L
.4243 .54348 L
.42103 .54045 L
.42647 .53949 L
s
.444 .232 0 .028 k
.43192 .53887 m
.43519 .54192 L
.42975 .54253 L
.42647 .53949 L
.43192 .53887 L
F
0 g
.43192 .53887 m
.43519 .54192 L
.42975 .54253 L
.42647 .53949 L
.43192 .53887 L
s
.493 .256 0 .025 k
.43737 .53862 m
.44062 .5417 L
.43519 .54192 L
.43192 .53887 L
.43737 .53862 L
F
0 g
.43737 .53862 m
.44062 .5417 L
.43519 .54192 L
.43192 .53887 L
.43737 .53862 L
s
.551 .283 0 .025 k
.44283 .53879 m
.44607 .5419 L
.44062 .5417 L
.43737 .53862 L
.44283 .53879 L
F
0 g
.44283 .53879 m
.44607 .5419 L
.44062 .5417 L
.43737 .53862 L
.44283 .53879 L
s
.614 .313 0 .031 k
.44829 .53944 m
.45153 .54256 L
.44607 .5419 L
.44283 .53879 L
.44829 .53944 L
F
0 g
.44829 .53944 m
.45153 .54256 L
.44607 .5419 L
.44283 .53879 L
.44829 .53944 L
s
.682 .345 0 .045 k
.45376 .54059 m
.457 .54373 L
.45153 .54256 L
.44829 .53944 L
.45376 .54059 L
F
0 g
.45376 .54059 m
.457 .54373 L
.45153 .54256 L
.44829 .53944 L
.45376 .54059 L
s
.753 .379 0 .069 k
.45925 .54227 m
.46247 .54545 L
.457 .54373 L
.45376 .54059 L
.45925 .54227 L
F
0 g
.45925 .54227 m
.46247 .54545 L
.457 .54373 L
.45376 .54059 L
.45925 .54227 L
s
.82 .411 0 .107 k
.46474 .54452 m
.46797 .54774 L
.46247 .54545 L
.45925 .54227 L
.46474 .54452 L
F
0 g
.46474 .54452 m
.46797 .54774 L
.46247 .54545 L
.45925 .54227 L
.46474 .54452 L
s
.842 .439 0 .158 k
.47025 .54739 m
.47347 .55063 L
.46797 .54774 L
.46474 .54452 L
.47025 .54739 L
F
0 g
.47025 .54739 m
.47347 .55063 L
.46797 .54774 L
.46474 .54452 L
.47025 .54739 L
s
.779 .462 0 .221 k
.47579 .55086 m
.47901 .55416 L
.47347 .55063 L
.47025 .54739 L
.47579 .55086 L
F
0 g
.47579 .55086 m
.47901 .55416 L
.47347 .55063 L
.47025 .54739 L
.47579 .55086 L
s
.709 .48 0 .291 k
.48134 .555 m
.48455 .55834 L
.47901 .55416 L
.47579 .55086 L
.48134 .555 L
F
0 g
.48134 .555 m
.48455 .55834 L
.47901 .55416 L
.47579 .55086 L
.48134 .555 L
s
.635 .49 0 .365 k
.48691 .55978 m
.49013 .56316 L
.48455 .55834 L
.48134 .555 L
.48691 .55978 L
F
0 g
.48691 .55978 m
.49013 .56316 L
.48455 .55834 L
.48134 .555 L
.48691 .55978 L
s
.563 .495 0 .437 k
.49251 .56522 m
.49572 .56866 L
.49013 .56316 L
.48691 .55978 L
.49251 .56522 L
F
0 g
.49251 .56522 m
.49572 .56866 L
.49013 .56316 L
.48691 .55978 L
.49251 .56522 L
s
0 .502 .503 .497 k
.49815 .57131 m
.50136 .57481 L
.49572 .56866 L
.49251 .56522 L
.49815 .57131 L
F
0 g
.49815 .57131 m
.50136 .57481 L
.49572 .56866 L
.49251 .56522 L
.49815 .57131 L
s
0 .5 .559 .441 k
.50382 .57804 m
.50703 .58159 L
.50136 .57481 L
.49815 .57131 L
.50382 .57804 L
F
0 g
.50382 .57804 m
.50703 .58159 L
.50136 .57481 L
.49815 .57131 L
.50382 .57804 L
s
0 .496 .602 .398 k
.50953 .58535 m
.51274 .58898 L
.50703 .58159 L
.50382 .57804 L
.50953 .58535 L
F
0 g
.50953 .58535 m
.51274 .58898 L
.50703 .58159 L
.50382 .57804 L
.50953 .58535 L
s
0 .492 .635 .365 k
.51528 .59321 m
.51849 .5969 L
.51274 .58898 L
.50953 .58535 L
.51528 .59321 L
F
0 g
.51528 .59321 m
.51849 .5969 L
.51274 .58898 L
.50953 .58535 L
.51528 .59321 L
s
0 .488 .656 .344 k
.52108 .60151 m
.52429 .60528 L
.51849 .5969 L
.51528 .59321 L
.52108 .60151 L
F
0 g
.52108 .60151 m
.52429 .60528 L
.51849 .5969 L
.51528 .59321 L
.52108 .60151 L
s
0 .484 .662 .338 k
.52693 .61008 m
.53014 .61392 L
.52429 .60528 L
.52108 .60151 L
.52693 .61008 L
F
0 g
.52693 .61008 m
.53014 .61392 L
.52429 .60528 L
.52108 .60151 L
.52693 .61008 L
s
0 .483 .642 .358 k
.53283 .61853 m
.53605 .62245 L
.53014 .61392 L
.52693 .61008 L
.53283 .61853 L
F
0 g
.53283 .61853 m
.53605 .62245 L
.53014 .61392 L
.52693 .61008 L
.53283 .61853 L
s
0 .481 .605 .395 k
.53878 .62667 m
.542 .63066 L
.53605 .62245 L
.53283 .61853 L
.53878 .62667 L
F
0 g
.53878 .62667 m
.542 .63066 L
.53605 .62245 L
.53283 .61853 L
.53878 .62667 L
s
0 .479 .556 .444 k
.54478 .63437 m
.548 .63843 L
.542 .63066 L
.53878 .62667 L
.54478 .63437 L
F
0 g
.54478 .63437 m
.548 .63843 L
.542 .63066 L
.53878 .62667 L
.54478 .63437 L
s
.504 .504 0 .496 k
.55083 .64158 m
.55405 .64571 L
.548 .63843 L
.54478 .63437 L
.55083 .64158 L
F
0 g
.55083 .64158 m
.55405 .64571 L
.548 .63843 L
.54478 .63437 L
.55083 .64158 L
s
.572 .526 0 .428 k
.55692 .64821 m
.56014 .65241 L
.55405 .64571 L
.55083 .64158 L
.55692 .64821 L
F
0 g
.55692 .64821 m
.56014 .65241 L
.55405 .64571 L
.55083 .64158 L
.55692 .64821 L
s
.643 .524 0 .357 k
.56306 .65424 m
.56628 .6585 L
.56014 .65241 L
.55692 .64821 L
.56306 .65424 L
F
0 g
.56306 .65424 m
.56628 .6585 L
.56014 .65241 L
.55692 .64821 L
.56306 .65424 L
s
.711 .514 0 .289 k
.56923 .65964 m
.57245 .66395 L
.56628 .6585 L
.56306 .65424 L
.56923 .65964 L
F
0 g
.56923 .65964 m
.57245 .66395 L
.56628 .6585 L
.56306 .65424 L
.56923 .65964 L
s
.773 .498 0 .227 k
.57544 .66439 m
.57865 .66875 L
.57245 .66395 L
.56923 .65964 L
.57544 .66439 L
F
0 g
.57544 .66439 m
.57865 .66875 L
.57245 .66395 L
.56923 .65964 L
.57544 .66439 L
s
.826 .475 0 .174 k
.58168 .66847 m
.58489 .67289 L
.57865 .66875 L
.57544 .66439 L
.58168 .66847 L
F
0 g
.58168 .66847 m
.58489 .67289 L
.57865 .66875 L
.57544 .66439 L
.58168 .66847 L
s
.782 .447 0 .133 k
.58793 .6719 m
.59115 .67635 L
.58489 .67289 L
.58168 .66847 L
.58793 .6719 L
F
0 g
.58793 .6719 m
.59115 .67635 L
.58489 .67289 L
.58168 .66847 L
.58793 .6719 L
s
.715 .416 0 .104 k
.59423 .67468 m
.59743 .67919 L
.59115 .67635 L
.58793 .6719 L
.59423 .67468 L
F
0 g
.59423 .67468 m
.59743 .67919 L
.59115 .67635 L
.58793 .6719 L
.59423 .67468 L
s
.648 .384 0 .085 k
.60053 .67684 m
.60373 .68139 L
.59743 .67919 L
.59423 .67468 L
.60053 .67684 L
F
0 g
.60053 .67684 m
.60373 .68139 L
.59743 .67919 L
.59423 .67468 L
.60053 .67684 L
s
.585 .353 0 .074 k
.60686 .6784 m
.61005 .68298 L
.60373 .68139 L
.60053 .67684 L
.60686 .6784 L
F
0 g
.60686 .6784 m
.61005 .68298 L
.60373 .68139 L
.60053 .67684 L
.60686 .6784 L
s
.525 .323 0 .07 k
.6132 .67941 m
.61639 .68401 L
.61005 .68298 L
.60686 .6784 L
.6132 .67941 L
F
0 g
.6132 .67941 m
.61639 .68401 L
.61005 .68298 L
.60686 .6784 L
.6132 .67941 L
s
.472 .296 0 .07 k
.61956 .67988 m
.62274 .68451 L
.61639 .68401 L
.6132 .67941 L
.61956 .67988 L
F
0 g
.61956 .67988 m
.62274 .68451 L
.61639 .68401 L
.6132 .67941 L
.61956 .67988 L
s
.426 .273 0 .072 k
.62593 .67986 m
.62911 .68452 L
.62274 .68451 L
.61956 .67988 L
.62593 .67986 L
F
0 g
.62593 .67986 m
.62911 .68452 L
.62274 .68451 L
.61956 .67988 L
.62593 .67986 L
s
.385 .252 0 .076 k
.63231 .67941 m
.63548 .68409 L
.62911 .68452 L
.62593 .67986 L
.63231 .67941 L
F
0 g
.63231 .67941 m
.63548 .68409 L
.62911 .68452 L
.62593 .67986 L
.63231 .67941 L
s
.351 .234 0 .081 k
.6387 .67856 m
.64186 .68326 L
.63548 .68409 L
.63231 .67941 L
.6387 .67856 L
F
0 g
.6387 .67856 m
.64186 .68326 L
.63548 .68409 L
.63231 .67941 L
.6387 .67856 L
s
.322 .219 0 .086 k
.64509 .67737 m
.64825 .68209 L
.64186 .68326 L
.6387 .67856 L
.64509 .67737 L
F
0 g
.64509 .67737 m
.64825 .68209 L
.64186 .68326 L
.6387 .67856 L
.64509 .67737 L
s
.299 .207 0 .09 k
.6515 .6759 m
.65464 .68062 L
.64825 .68209 L
.64509 .67737 L
.6515 .6759 L
F
0 g
.6515 .6759 m
.65464 .68062 L
.64825 .68209 L
.64509 .67737 L
.6515 .6759 L
s
.281 .197 0 .094 k
.65792 .67418 m
.66106 .67891 L
.65464 .68062 L
.6515 .6759 L
.65792 .67418 L
F
0 g
.65792 .67418 m
.66106 .67891 L
.65464 .68062 L
.6515 .6759 L
.65792 .67418 L
s
.267 .19 0 .097 k
.66434 .67228 m
.66747 .67703 L
.66106 .67891 L
.65792 .67418 L
.66434 .67228 L
F
0 g
.66434 .67228 m
.66747 .67703 L
.66106 .67891 L
.65792 .67418 L
.66434 .67228 L
s
.258 .185 0 .099 k
.67079 .67024 m
.67391 .675 L
.66747 .67703 L
.66434 .67228 L
.67079 .67024 L
F
0 g
.67079 .67024 m
.67391 .675 L
.66747 .67703 L
.66434 .67228 L
.67079 .67024 L
s
.252 .182 0 .101 k
.67724 .66815 m
.68035 .67292 L
.67391 .675 L
.67079 .67024 L
.67724 .66815 L
F
0 g
.67724 .66815 m
.68035 .67292 L
.67391 .675 L
.67079 .67024 L
.67724 .66815 L
s
.251 .181 0 .101 k
.68371 .66601 m
.68681 .67079 L
.68035 .67292 L
.67724 .66815 L
.68371 .66601 L
F
0 g
.68371 .66601 m
.68681 .67079 L
.68035 .67292 L
.67724 .66815 L
.68371 .66601 L
s
.248 .179 0 .102 k
.69019 .66383 m
.69328 .66862 L
.68681 .67079 L
.68371 .66601 L
.69019 .66383 L
F
0 g
.69019 .66383 m
.69328 .66862 L
.68681 .67079 L
.68371 .66601 L
.69019 .66383 L
s
.241 .176 0 .103 k
.69668 .66155 m
.69977 .66635 L
.69328 .66862 L
.69019 .66383 L
.69668 .66155 L
F
0 g
.69668 .66155 m
.69977 .66635 L
.69328 .66862 L
.69019 .66383 L
.69668 .66155 L
s
.23 .17 0 .106 k
.70318 .65911 m
.70625 .66392 L
.69977 .66635 L
.69668 .66155 L
.70318 .65911 L
F
0 g
.70318 .65911 m
.70625 .66392 L
.69977 .66635 L
.69668 .66155 L
.70318 .65911 L
s
.216 .162 0 .11 k
.70969 .65646 m
.71275 .66128 L
.70625 .66392 L
.70318 .65911 L
.70969 .65646 L
F
0 g
.70969 .65646 m
.71275 .66128 L
.70625 .66392 L
.70318 .65911 L
.70969 .65646 L
s
.199 .152 0 .114 k
.71619 .65355 m
.71924 .65837 L
.71275 .66128 L
.70969 .65646 L
.71619 .65355 L
F
0 g
.71619 .65355 m
.71924 .65837 L
.71275 .66128 L
.70969 .65646 L
.71619 .65355 L
s
.178 .141 0 .12 k
.72269 .6503 m
.72573 .65513 L
.71924 .65837 L
.71619 .65355 L
.72269 .6503 L
F
0 g
.72269 .6503 m
.72573 .65513 L
.71924 .65837 L
.71619 .65355 L
.72269 .6503 L
s
.155 .128 0 .127 k
.72918 .64669 m
.73221 .65151 L
.72573 .65513 L
.72269 .6503 L
.72918 .64669 L
F
0 g
.72918 .64669 m
.73221 .65151 L
.72573 .65513 L
.72269 .6503 L
.72918 .64669 L
s
.13 .113 0 .135 k
.73565 .64265 m
.73868 .64747 L
.73221 .65151 L
.72918 .64669 L
.73565 .64265 L
F
0 g
.73565 .64265 m
.73868 .64747 L
.73221 .65151 L
.72918 .64669 L
.73565 .64265 L
s
.104 .099 0 .143 k
.74211 .63814 m
.74512 .64295 L
.73868 .64747 L
.73565 .64265 L
.74211 .63814 L
F
0 g
.74211 .63814 m
.74512 .64295 L
.73868 .64747 L
.73565 .64265 L
.74211 .63814 L
s
.076 .083 0 .153 k
.74855 .6331 m
.75153 .63791 L
.74512 .64295 L
.74211 .63814 L
.74855 .6331 L
F
0 g
.74855 .6331 m
.75153 .63791 L
.74512 .64295 L
.74211 .63814 L
.74855 .6331 L
s
.047 .066 0 .164 k
.75494 .62751 m
.75792 .6323 L
.75153 .63791 L
.74855 .6331 L
.75494 .62751 L
F
0 g
.75494 .62751 m
.75792 .6323 L
.75153 .63791 L
.74855 .6331 L
.75494 .62751 L
s
.018 .049 0 .176 k
.7613 .62132 m
.76426 .6261 L
.75792 .6323 L
.75494 .62751 L
.7613 .62132 L
F
0 g
.7613 .62132 m
.76426 .6261 L
.75792 .6323 L
.75494 .62751 L
.7613 .62132 L
s
0 .043 .011 .177 k
.76761 .6145 m
.77056 .61926 L
.76426 .6261 L
.7613 .62132 L
.76761 .6145 L
F
0 g
.76761 .6145 m
.77056 .61926 L
.76426 .6261 L
.7613 .62132 L
.76761 .6145 L
s
0 .054 .039 .161 k
.77388 .60702 m
.77681 .61175 L
.77056 .61926 L
.76761 .6145 L
.77388 .60702 L
F
0 g
.77388 .60702 m
.77681 .61175 L
.77056 .61926 L
.76761 .6145 L
.77388 .60702 L
s
0 .065 .066 .147 k
.78008 .59887 m
.783 .60358 L
.77681 .61175 L
.77388 .60702 L
.78008 .59887 L
F
0 g
.78008 .59887 m
.783 .60358 L
.77681 .61175 L
.77388 .60702 L
.78008 .59887 L
s
0 .076 .093 .133 k
.78624 .59002 m
.78913 .5947 L
.783 .60358 L
.78008 .59887 L
.78624 .59002 L
F
0 g
.78624 .59002 m
.78913 .5947 L
.783 .60358 L
.78008 .59887 L
.78624 .59002 L
s
0 .085 .117 .121 k
.79233 .58051 m
.7952 .58514 L
.78913 .5947 L
.78624 .59002 L
.79233 .58051 L
F
0 g
.79233 .58051 m
.7952 .58514 L
.78913 .5947 L
.78624 .59002 L
.79233 .58051 L
s
0 .095 .142 .109 k
.79834 .57031 m
.8012 .57491 L
.7952 .58514 L
.79233 .58051 L
.79834 .57031 L
F
0 g
.79834 .57031 m
.8012 .57491 L
.7952 .58514 L
.79233 .58051 L
.79834 .57031 L
s
0 .103 .163 .099 k
.80429 .55946 m
.80713 .56402 L
.8012 .57491 L
.79834 .57031 L
.80429 .55946 L
F
0 g
.80429 .55946 m
.80713 .56402 L
.8012 .57491 L
.79834 .57031 L
.80429 .55946 L
s
0 .11 .183 .09 k
.81017 .548 m
.81298 .55251 L
.80713 .56402 L
.80429 .55946 L
.81017 .548 L
F
0 g
.81017 .548 m
.81298 .55251 L
.80713 .56402 L
.80429 .55946 L
.81017 .548 L
s
0 .115 .2 .083 k
.81598 .53596 m
.81876 .54042 L
.81298 .55251 L
.81017 .548 L
.81598 .53596 L
F
0 g
.81598 .53596 m
.81876 .54042 L
.81298 .55251 L
.81017 .548 L
.81598 .53596 L
s
0 .121 .216 .076 k
.82171 .52343 m
.82447 .52782 L
.81876 .54042 L
.81598 .53596 L
.82171 .52343 L
F
0 g
.82171 .52343 m
.82447 .52782 L
.81876 .54042 L
.81598 .53596 L
.82171 .52343 L
s
0 .125 .229 .07 k
.82739 .51049 m
.83011 .51483 L
.82447 .52782 L
.82171 .52343 L
.82739 .51049 L
F
0 g
.82739 .51049 m
.83011 .51483 L
.82447 .52782 L
.82171 .52343 L
.82739 .51049 L
s
0 .128 .239 .066 k
.833 .49728 m
.83571 .50157 L
.83011 .51483 L
.82739 .51049 L
.833 .49728 L
F
0 g
.833 .49728 m
.83571 .50157 L
.83011 .51483 L
.82739 .51049 L
.833 .49728 L
s
0 .13 .164 .12 k
.25095 .68711 m
.25455 .69042 L
.24843 .70255 L
.24482 .69913 L
.25095 .68711 L
F
0 g
.25095 .68711 m
.25455 .69042 L
.24843 .70255 L
.24482 .69913 L
.25095 .68711 L
s
0 .125 .16 .12 k
.25704 .67545 m
.26062 .67864 L
.25455 .69042 L
.25095 .68711 L
.25704 .67545 L
F
0 g
.25704 .67545 m
.26062 .67864 L
.25455 .69042 L
.25095 .68711 L
.25704 .67545 L
s
0 .121 .155 .12 k
.26306 .66423 m
.26665 .66733 L
.26062 .67864 L
.25704 .67545 L
.26306 .66423 L
F
0 g
.26306 .66423 m
.26665 .66733 L
.26062 .67864 L
.25704 .67545 L
.26306 .66423 L
s
0 .114 .146 .122 k
.26903 .65355 m
.27261 .65655 L
.26665 .66733 L
.26306 .66423 L
.26903 .65355 L
F
0 g
.26903 .65355 m
.27261 .65655 L
.26665 .66733 L
.26306 .66423 L
.26903 .65355 L
s
0 .107 .136 .123 k
.27495 .64345 m
.27851 .64636 L
.27261 .65655 L
.26903 .65355 L
.27495 .64345 L
F
0 g
.27495 .64345 m
.27851 .64636 L
.27261 .65655 L
.26903 .65355 L
.27495 .64345 L
s
0 .098 .124 .126 k
.28079 .63394 m
.28435 .63677 L
.27851 .64636 L
.27495 .64345 L
.28079 .63394 L
F
0 g
.28079 .63394 m
.28435 .63677 L
.27851 .64636 L
.27495 .64345 L
.28079 .63394 L
s
0 .088 .109 .13 k
.28659 .62505 m
.29013 .62781 L
.28435 .63677 L
.28079 .63394 L
.28659 .62505 L
F
0 g
.28659 .62505 m
.29013 .62781 L
.28435 .63677 L
.28079 .63394 L
.28659 .62505 L
s
0 .078 .094 .134 k
.29232 .61681 m
.29586 .6195 L
.29013 .62781 L
.28659 .62505 L
.29232 .61681 L
F
0 g
.29232 .61681 m
.29586 .6195 L
.29013 .62781 L
.28659 .62505 L
.29232 .61681 L
s
0 .066 .075 .14 k
.298 .60916 m
.30153 .6118 L
.29586 .6195 L
.29232 .61681 L
.298 .60916 L
F
0 g
.298 .60916 m
.30153 .6118 L
.29586 .6195 L
.29232 .61681 L
.298 .60916 L
s
0 .052 .054 .147 k
.30364 .60213 m
.30715 .60472 L
.30153 .6118 L
.298 .60916 L
.30364 .60213 L
F
0 g
.30364 .60213 m
.30715 .60472 L
.30153 .6118 L
.298 .60916 L
.30364 .60213 L
s
0 .037 .03 .156 k
.30922 .59569 m
.31272 .59823 L
.30715 .60472 L
.30364 .60213 L
.30922 .59569 L
F
0 g
.30922 .59569 m
.31272 .59823 L
.30715 .60472 L
.30364 .60213 L
.30922 .59569 L
s
0 .021 .005 .166 k
.31477 .58981 m
.31826 .59232 L
.31272 .59823 L
.30922 .59569 L
.31477 .58981 L
F
0 g
.31477 .58981 m
.31826 .59232 L
.31272 .59823 L
.30922 .59569 L
.31477 .58981 L
s
.023 .027 0 .155 k
.32027 .58448 m
.32376 .58695 L
.31826 .59232 L
.31477 .58981 L
.32027 .58448 L
F
0 g
.32027 .58448 m
.32376 .58695 L
.31826 .59232 L
.31477 .58981 L
.32027 .58448 L
s
.052 .038 0 .139 k
.32575 .57964 m
.32923 .58209 L
.32376 .58695 L
.32027 .58448 L
.32575 .57964 L
F
0 g
.32575 .57964 m
.32923 .58209 L
.32376 .58695 L
.32027 .58448 L
.32575 .57964 L
s
.083 .05 0 .123 k
.3312 .57527 m
.33467 .5777 L
.32923 .58209 L
.32575 .57964 L
.3312 .57527 L
F
0 g
.3312 .57527 m
.33467 .5777 L
.32923 .58209 L
.32575 .57964 L
.3312 .57527 L
s
.116 .064 0 .107 k
.33663 .57134 m
.34008 .57376 L
.33467 .5777 L
.3312 .57527 L
.33663 .57134 L
F
0 g
.33663 .57134 m
.34008 .57376 L
.33467 .5777 L
.3312 .57527 L
.33663 .57134 L
s
.147 .076 0 .093 k
.34204 .5678 m
.34548 .5702 L
.34008 .57376 L
.33663 .57134 L
.34204 .5678 L
F
0 g
.34204 .5678 m
.34548 .5702 L
.34008 .57376 L
.33663 .57134 L
.34204 .5678 L
s
.178 .089 0 .08 k
.34743 .56459 m
.35086 .567 L
.34548 .5702 L
.34204 .5678 L
.34743 .56459 L
F
0 g
.34743 .56459 m
.35086 .567 L
.34548 .5702 L
.34204 .5678 L
.34743 .56459 L
s
.208 .1 0 .069 k
.35281 .56171 m
.35624 .5641 L
.35086 .567 L
.34743 .56459 L
.35281 .56171 L
F
0 g
.35281 .56171 m
.35624 .5641 L
.35086 .567 L
.34743 .56459 L
.35281 .56171 L
s
.235 .112 0 .059 k
.3582 .55908 m
.36161 .56147 L
.35624 .5641 L
.35281 .56171 L
.3582 .55908 L
F
0 g
.3582 .55908 m
.36161 .56147 L
.35624 .5641 L
.35281 .56171 L
.3582 .55908 L
s
.259 .122 0 .051 k
.36357 .55666 m
.36698 .55906 L
.36161 .56147 L
.3582 .55908 L
.36357 .55666 L
F
0 g
.36357 .55666 m
.36698 .55906 L
.36161 .56147 L
.3582 .55908 L
.36357 .55666 L
s
.279 .13 0 .045 k
.36896 .55441 m
.37235 .55681 L
.36698 .55906 L
.36357 .55666 L
.36896 .55441 L
F
0 g
.36896 .55441 m
.37235 .55681 L
.36698 .55906 L
.36357 .55666 L
.36896 .55441 L
s
.293 .136 0 .041 k
.37434 .55229 m
.37773 .5547 L
.37235 .55681 L
.36896 .55441 L
.37434 .55229 L
F
0 g
.37434 .55229 m
.37773 .5547 L
.37235 .55681 L
.36896 .55441 L
.37434 .55229 L
s
.303 .14 0 .038 k
.37972 .55025 m
.38311 .55266 L
.37773 .5547 L
.37434 .55229 L
.37972 .55025 L
F
0 g
.37972 .55025 m
.38311 .55266 L
.37773 .5547 L
.37434 .55229 L
.37972 .55025 L
s
.307 .142 0 .037 k
.38513 .54823 m
.38849 .55065 L
.38311 .55266 L
.37972 .55025 L
.38513 .54823 L
F
0 g
.38513 .54823 m
.38849 .55065 L
.38311 .55266 L
.37972 .55025 L
.38513 .54823 L
s
.31 .143 0 .036 k
.39054 .54623 m
.3939 .54866 L
.38849 .55065 L
.38513 .54823 L
.39054 .54623 L
F
0 g
.39054 .54623 m
.3939 .54866 L
.38849 .55065 L
.38513 .54823 L
.39054 .54623 L
s
.316 .145 0 .035 k
.39596 .54428 m
.39931 .54672 L
.3939 .54866 L
.39054 .54623 L
.39596 .54428 L
F
0 g
.39596 .54428 m
.39931 .54672 L
.3939 .54866 L
.39054 .54623 L
.39596 .54428 L
s
.329 .151 0 .032 k
.40139 .54243 m
.40473 .54488 L
.39931 .54672 L
.39596 .54428 L
.40139 .54243 L
F
0 g
.40139 .54243 m
.40473 .54488 L
.39931 .54672 L
.39596 .54428 L
.40139 .54243 L
s
.348 .16 0 .027 k
.40683 .54073 m
.41016 .54319 L
.40473 .54488 L
.40139 .54243 L
.40683 .54073 L
F
0 g
.40683 .54073 m
.41016 .54319 L
.40473 .54488 L
.40139 .54243 L
.40683 .54073 L
s
.372 .17 0 .023 k
.41227 .53923 m
.41559 .5417 L
.41016 .54319 L
.40683 .54073 L
.41227 .53923 L
F
0 g
.41227 .53923 m
.41559 .5417 L
.41016 .54319 L
.40683 .54073 L
.41227 .53923 L
s
.404 .185 0 .017 k
.41772 .53796 m
.42103 .54045 L
.41559 .5417 L
.41227 .53923 L
.41772 .53796 L
F
0 g
.41772 .53796 m
.42103 .54045 L
.41559 .5417 L
.41227 .53923 L
.41772 .53796 L
s
.443 .203 0 .012 k
.42316 .53698 m
.42647 .53949 L
.42103 .54045 L
.41772 .53796 L
.42316 .53698 L
F
0 g
.42316 .53698 m
.42647 .53949 L
.42103 .54045 L
.41772 .53796 L
.42316 .53698 L
s
.489 .223 0 .009 k
.42861 .53633 m
.43192 .53887 L
.42647 .53949 L
.42316 .53698 L
.42861 .53633 L
F
0 g
.42861 .53633 m
.43192 .53887 L
.42647 .53949 L
.42316 .53698 L
.42861 .53633 L
s
.542 .247 0 .009 k
.43408 .53606 m
.43737 .53862 L
.43192 .53887 L
.42861 .53633 L
.43408 .53606 L
F
0 g
.43408 .53606 m
.43737 .53862 L
.43192 .53887 L
.42861 .53633 L
.43408 .53606 L
s
.602 .275 0 .014 k
.43955 .5362 m
.44283 .53879 L
.43737 .53862 L
.43408 .53606 L
.43955 .5362 L
F
0 g
.43955 .5362 m
.44283 .53879 L
.43737 .53862 L
.43408 .53606 L
.43955 .5362 L
s
.667 .306 0 .026 k
.44501 .53681 m
.44829 .53944 L
.44283 .53879 L
.43955 .5362 L
.44501 .53681 L
F
0 g
.44501 .53681 m
.44829 .53944 L
.44283 .53879 L
.43955 .5362 L
.44501 .53681 L
s
.735 .338 0 .048 k
.4505 .53791 m
.45376 .54059 L
.44829 .53944 L
.44501 .53681 L
.4505 .53791 L
F
0 g
.4505 .53791 m
.45376 .54059 L
.44829 .53944 L
.44501 .53681 L
.4505 .53791 L
s
.801 .37 0 .083 k
.45599 .53954 m
.45925 .54227 L
.45376 .54059 L
.4505 .53791 L
.45599 .53954 L
F
0 g
.45599 .53954 m
.45925 .54227 L
.45376 .54059 L
.4505 .53791 L
.45599 .53954 L
s
.862 .4 0 .13 k
.46149 .54175 m
.46474 .54452 L
.45925 .54227 L
.45599 .53954 L
.46149 .54175 L
F
0 g
.46149 .54175 m
.46474 .54452 L
.45925 .54227 L
.45599 .53954 L
.46149 .54175 L
s
.81 .426 0 .19 k
.46701 .54454 m
.47025 .54739 L
.46474 .54452 L
.46149 .54175 L
.46701 .54454 L
F
0 g
.46701 .54454 m
.47025 .54739 L
.46474 .54452 L
.46149 .54175 L
.46701 .54454 L
s
.742 .446 0 .258 k
.47254 .54795 m
.47579 .55086 L
.47025 .54739 L
.46701 .54454 L
.47254 .54795 L
F
0 g
.47254 .54795 m
.47579 .55086 L
.47025 .54739 L
.46701 .54454 L
.47254 .54795 L
s
.67 .462 0 .33 k
.4781 .552 m
.48134 .555 L
.47579 .55086 L
.47254 .54795 L
.4781 .552 L
F
0 g
.4781 .552 m
.48134 .555 L
.47579 .55086 L
.47254 .54795 L
.4781 .552 L
s
.598 .472 0 .402 k
.48368 .5567 m
.48691 .55978 L
.48134 .555 L
.4781 .552 L
.48368 .5567 L
F
0 g
.48368 .5567 m
.48691 .55978 L
.48134 .555 L
.4781 .552 L
.48368 .5567 L
s
0 .467 .467 .533 k
.48928 .56204 m
.49251 .56522 L
.48691 .55978 L
.48368 .5567 L
.48928 .56204 L
F
0 g
.48928 .56204 m
.49251 .56522 L
.48691 .55978 L
.48368 .5567 L
.48928 .56204 L
s
0 .516 .527 .473 k
.49492 .56804 m
.49815 .57131 L
.49251 .56522 L
.48928 .56204 L
.49492 .56804 L
F
0 g
.49492 .56804 m
.49815 .57131 L
.49251 .56522 L
.48928 .56204 L
.49492 .56804 L
s
0 .51 .575 .425 k
.50059 .57465 m
.50382 .57804 L
.49815 .57131 L
.49492 .56804 L
.50059 .57465 L
F
0 g
.50059 .57465 m
.50382 .57804 L
.49815 .57131 L
.49492 .56804 L
.50059 .57465 L
s
0 .504 .612 .388 k
.5063 .58185 m
.50953 .58535 L
.50382 .57804 L
.50059 .57465 L
.5063 .58185 L
F
0 g
.5063 .58185 m
.50953 .58535 L
.50382 .57804 L
.50059 .57465 L
.5063 .58185 L
s
0 .497 .638 .362 k
.51205 .58958 m
.51528 .59321 L
.50953 .58535 L
.5063 .58185 L
.51205 .58958 L
F
0 g
.51205 .58958 m
.51528 .59321 L
.50953 .58535 L
.5063 .58185 L
.51205 .58958 L
s
0 .49 .654 .346 k
.51785 .59776 m
.52108 .60151 L
.51528 .59321 L
.51205 .58958 L
.51785 .59776 L
F
0 g
.51785 .59776 m
.52108 .60151 L
.51528 .59321 L
.51205 .58958 L
.51785 .59776 L
s
0 .486 .656 .344 k
.5237 .60619 m
.52693 .61008 L
.52108 .60151 L
.51785 .59776 L
.5237 .60619 L
F
0 g
.5237 .60619 m
.52693 .61008 L
.52108 .60151 L
.51785 .59776 L
.5237 .60619 L
s
0 .482 .629 .371 k
.5296 .61451 m
.53283 .61853 L
.52693 .61008 L
.5237 .60619 L
.5296 .61451 L
F
0 g
.5296 .61451 m
.53283 .61853 L
.52693 .61008 L
.5237 .60619 L
.5296 .61451 L
s
0 .477 .585 .415 k
.53555 .62251 m
.53878 .62667 L
.53283 .61853 L
.5296 .61451 L
.53555 .62251 L
F
0 g
.53555 .62251 m
.53878 .62667 L
.53283 .61853 L
.5296 .61451 L
.53555 .62251 L
s
.47 .47 0 .53 k
.54155 .63009 m
.54478 .63437 L
.53878 .62667 L
.53555 .62251 L
.54155 .63009 L
F
0 g
.54155 .63009 m
.54478 .63437 L
.53878 .62667 L
.53555 .62251 L
.54155 .63009 L
s
.537 .532 0 .463 k
.5476 .63717 m
.55083 .64158 L
.54478 .63437 L
.54155 .63009 L
.5476 .63717 L
F
0 g
.5476 .63717 m
.55083 .64158 L
.54478 .63437 L
.54155 .63009 L
.5476 .63717 L
s
.608 .533 0 .392 k
.55369 .6437 m
.55692 .64821 L
.55083 .64158 L
.5476 .63717 L
.55369 .6437 L
F
0 g
.55369 .6437 m
.55692 .64821 L
.55083 .64158 L
.5476 .63717 L
.55369 .6437 L
s
.678 .527 0 .322 k
.55983 .64962 m
.56306 .65424 L
.55692 .64821 L
.55369 .6437 L
.55983 .64962 L
F
0 g
.55983 .64962 m
.56306 .65424 L
.55692 .64821 L
.55369 .6437 L
.55983 .64962 L
s
.742 .514 0 .258 k
.566 .65492 m
.56923 .65964 L
.56306 .65424 L
.55983 .64962 L
.566 .65492 L
F
0 g
.566 .65492 m
.56923 .65964 L
.56306 .65424 L
.55983 .64962 L
.566 .65492 L
s
.796 .493 0 .204 k
.57221 .65957 m
.57544 .66439 L
.56923 .65964 L
.566 .65492 L
.57221 .65957 L
F
0 g
.57221 .65957 m
.57544 .66439 L
.56923 .65964 L
.566 .65492 L
.57221 .65957 L
s
.791 .467 0 .161 k
.57845 .66356 m
.58168 .66847 L
.57544 .66439 L
.57221 .65957 L
.57845 .66356 L
F
0 g
.57845 .66356 m
.58168 .66847 L
.57544 .66439 L
.57221 .65957 L
.57845 .66356 L
s
.725 .438 0 .129 k
.58471 .66691 m
.58793 .6719 L
.58168 .66847 L
.57845 .66356 L
.58471 .66691 L
F
0 g
.58471 .66691 m
.58793 .6719 L
.58168 .66847 L
.57845 .66356 L
.58471 .66691 L
s
.656 .406 0 .109 k
.591 .66963 m
.59423 .67468 L
.58793 .6719 L
.58471 .66691 L
.591 .66963 L
F
0 g
.591 .66963 m
.59423 .67468 L
.58793 .6719 L
.58471 .66691 L
.591 .66963 L
s
.591 .375 0 .097 k
.59731 .67173 m
.60053 .67684 L
.59423 .67468 L
.591 .66963 L
.59731 .67173 L
F
0 g
.59731 .67173 m
.60053 .67684 L
.59423 .67468 L
.591 .66963 L
.59731 .67173 L
s
.53 .345 0 .092 k
.60364 .67324 m
.60686 .6784 L
.60053 .67684 L
.59731 .67173 L
.60364 .67324 L
F
0 g
.60364 .67324 m
.60686 .6784 L
.60053 .67684 L
.59731 .67173 L
.60364 .67324 L
s
.475 .317 0 .091 k
.60999 .67419 m
.6132 .67941 L
.60686 .6784 L
.60364 .67324 L
.60999 .67419 L
F
0 g
.60999 .67419 m
.6132 .67941 L
.60686 .6784 L
.60364 .67324 L
.60999 .67419 L
s
.426 .292 0 .094 k
.61635 .67462 m
.61956 .67988 L
.6132 .67941 L
.60999 .67419 L
.61635 .67462 L
F
0 g
.61635 .67462 m
.61956 .67988 L
.6132 .67941 L
.60999 .67419 L
.61635 .67462 L
s
.383 .27 0 .098 k
.62272 .67457 m
.62593 .67986 L
.61956 .67988 L
.61635 .67462 L
.62272 .67457 L
F
0 g
.62272 .67457 m
.62593 .67986 L
.61956 .67988 L
.61635 .67462 L
.62272 .67457 L
s
.348 .252 0 .102 k
.62911 .67409 m
.63231 .67941 L
.62593 .67986 L
.62272 .67457 L
.62911 .67409 L
F
0 g
.62911 .67409 m
.63231 .67941 L
.62593 .67986 L
.62272 .67457 L
.62911 .67409 L
s
.317 .235 0 .107 k
.6355 .67321 m
.6387 .67856 L
.63231 .67941 L
.62911 .67409 L
.6355 .67321 L
F
0 g
.6355 .67321 m
.6387 .67856 L
.63231 .67941 L
.62911 .67409 L
.6355 .67321 L
s
.291 .221 0 .112 k
.64191 .672 m
.64509 .67737 L
.6387 .67856 L
.6355 .67321 L
.64191 .672 L
F
0 g
.64191 .672 m
.64509 .67737 L
.6387 .67856 L
.6355 .67321 L
.64191 .672 L
s
.27 .21 0 .116 k
.64832 .67051 m
.6515 .6759 L
.64509 .67737 L
.64191 .672 L
.64832 .67051 L
F
0 g
.64832 .67051 m
.6515 .6759 L
.64509 .67737 L
.64191 .672 L
.64832 .67051 L
s
.254 .201 0 .12 k
.65475 .66877 m
.65792 .67418 L
.6515 .6759 L
.64832 .67051 L
.65475 .66877 L
F
0 g
.65475 .66877 m
.65792 .67418 L
.6515 .6759 L
.64832 .67051 L
.65475 .66877 L
s
.241 .194 0 .123 k
.66118 .66686 m
.66434 .67228 L
.65792 .67418 L
.65475 .66877 L
.66118 .66686 L
F
0 g
.66118 .66686 m
.66434 .67228 L
.65792 .67418 L
.65475 .66877 L
.66118 .66686 L
s
.233 .189 0 .125 k
.66763 .66482 m
.67079 .67024 L
.66434 .67228 L
.66118 .66686 L
.66763 .66482 L
F
0 g
.66763 .66482 m
.67079 .67024 L
.66434 .67228 L
.66118 .66686 L
.66763 .66482 L
s
.228 .187 0 .126 k
.67409 .6627 m
.67724 .66815 L
.67079 .67024 L
.66763 .66482 L
.67409 .6627 L
F
0 g
.67409 .6627 m
.67724 .66815 L
.67079 .67024 L
.66763 .66482 L
.67409 .6627 L
s
.227 .187 0 .126 k
.68056 .66055 m
.68371 .66601 L
.67724 .66815 L
.67409 .6627 L
.68056 .66055 L
F
0 g
.68056 .66055 m
.68371 .66601 L
.67724 .66815 L
.67409 .6627 L
.68056 .66055 L
s
.224 .185 0 .127 k
.68705 .65837 m
.69019 .66383 L
.68371 .66601 L
.68056 .66055 L
.68705 .65837 L
F
0 g
.68705 .65837 m
.69019 .66383 L
.68371 .66601 L
.68056 .66055 L
.68705 .65837 L
s
.219 .182 0 .128 k
.69356 .65608 m
.69668 .66155 L
.69019 .66383 L
.68705 .65837 L
.69356 .65608 L
F
0 g
.69356 .65608 m
.69668 .66155 L
.69019 .66383 L
.68705 .65837 L
.69356 .65608 L
s
.209 .177 0 .13 k
.70006 .65364 m
.70318 .65911 L
.69668 .66155 L
.69356 .65608 L
.70006 .65364 L
F
0 g
.70006 .65364 m
.70318 .65911 L
.69668 .66155 L
.69356 .65608 L
.70006 .65364 L
s
.197 .169 0 .133 k
.70658 .65098 m
.70969 .65646 L
.70318 .65911 L
.70006 .65364 L
.70658 .65098 L
F
0 g
.70658 .65098 m
.70969 .65646 L
.70318 .65911 L
.70006 .65364 L
.70658 .65098 L
s
.181 .16 0 .137 k
.71308 .64806 m
.71619 .65355 L
.70969 .65646 L
.70658 .65098 L
.71308 .64806 L
F
0 g
.71308 .64806 m
.71619 .65355 L
.70969 .65646 L
.70658 .65098 L
.71308 .64806 L
s
.163 .149 0 .142 k
.7196 .64481 m
.72269 .6503 L
.71619 .65355 L
.71308 .64806 L
.7196 .64481 L
F
0 g
.7196 .64481 m
.72269 .6503 L
.71619 .65355 L
.71308 .64806 L
.7196 .64481 L
s
.143 .138 0 .147 k
.7261 .64122 m
.72918 .64669 L
.72269 .6503 L
.7196 .64481 L
.7261 .64122 L
F
0 g
.7261 .64122 m
.72918 .64669 L
.72269 .6503 L
.7196 .64481 L
.7261 .64122 L
s
.12 .124 0 .154 k
.73259 .63718 m
.73565 .64265 L
.72918 .64669 L
.7261 .64122 L
.73259 .63718 L
F
0 g
.73259 .63718 m
.73565 .64265 L
.72918 .64669 L
.7261 .64122 L
.73259 .63718 L
s
.096 .11 0 .161 k
.73906 .63269 m
.74211 .63814 L
.73565 .64265 L
.73259 .63718 L
.73906 .63269 L
F
0 g
.73906 .63269 m
.74211 .63814 L
.73565 .64265 L
.73259 .63718 L
.73906 .63269 L
s
.071 .095 0 .169 k
.7455 .62768 m
.74855 .6331 L
.74211 .63814 L
.73906 .63269 L
.7455 .62768 L
F
0 g
.7455 .62768 m
.74855 .6331 L
.74211 .63814 L
.73906 .63269 L
.7455 .62768 L
s
.045 .079 0 .178 k
.7519 .62212 m
.75494 .62751 L
.74855 .6331 L
.7455 .62768 L
.7519 .62212 L
F
0 g
.7519 .62212 m
.75494 .62751 L
.74855 .6331 L
.7455 .62768 L
.7519 .62212 L
s
.018 .063 0 .188 k
.75828 .61597 m
.7613 .62132 L
.75494 .62751 L
.7519 .62212 L
.75828 .61597 L
F
0 g
.75828 .61597 m
.7613 .62132 L
.75494 .62751 L
.7519 .62212 L
.75828 .61597 L
s
0 .054 .008 .19 k
.76461 .60919 m
.76761 .6145 L
.7613 .62132 L
.75828 .61597 L
.76461 .60919 L
F
0 g
.76461 .60919 m
.76761 .6145 L
.7613 .62132 L
.75828 .61597 L
.76461 .60919 L
s
0 .064 .035 .174 k
.77089 .60177 m
.77388 .60702 L
.76761 .6145 L
.76461 .60919 L
.77089 .60177 L
F
0 g
.77089 .60177 m
.77388 .60702 L
.76761 .6145 L
.76461 .60919 L
.77089 .60177 L
s
0 .074 .062 .158 k
.77713 .59367 m
.78008 .59887 L
.77388 .60702 L
.77089 .60177 L
.77713 .59367 L
F
0 g
.77713 .59367 m
.78008 .59887 L
.77388 .60702 L
.77089 .60177 L
.77713 .59367 L
s
0 .083 .087 .144 k
.78331 .58491 m
.78624 .59002 L
.78008 .59887 L
.77713 .59367 L
.78331 .58491 L
F
0 g
.78331 .58491 m
.78624 .59002 L
.78008 .59887 L
.77713 .59367 L
.78331 .58491 L
s
0 .091 .111 .131 k
.78942 .57548 m
.79233 .58051 L
.78624 .59002 L
.78331 .58491 L
.78942 .57548 L
F
0 g
.78942 .57548 m
.79233 .58051 L
.78624 .59002 L
.78331 .58491 L
.78942 .57548 L
s
0 .099 .134 .119 k
.79546 .56536 m
.79834 .57031 L
.79233 .58051 L
.78942 .57548 L
.79546 .56536 L
F
0 g
.79546 .56536 m
.79834 .57031 L
.79233 .58051 L
.78942 .57548 L
.79546 .56536 L
s
0 .106 .155 .108 k
.80142 .5546 m
.80429 .55946 L
.79834 .57031 L
.79546 .56536 L
.80142 .5546 L
F
0 g
.80142 .5546 m
.80429 .55946 L
.79834 .57031 L
.79546 .56536 L
.80142 .5546 L
s
0 .112 .175 .098 k
.80733 .54324 m
.81017 .548 L
.80429 .55946 L
.80142 .5546 L
.80733 .54324 L
F
0 g
.80733 .54324 m
.81017 .548 L
.80429 .55946 L
.80142 .5546 L
.80733 .54324 L
s
0 .117 .193 .089 k
.81317 .53131 m
.81598 .53596 L
.81017 .548 L
.80733 .54324 L
.81317 .53131 L
F
0 g
.81317 .53131 m
.81598 .53596 L
.81017 .548 L
.80733 .54324 L
.81317 .53131 L
s
0 .122 .21 .081 k
.81893 .51889 m
.82171 .52343 L
.81598 .53596 L
.81317 .53131 L
.81893 .51889 L
F
0 g
.81893 .51889 m
.82171 .52343 L
.81598 .53596 L
.81317 .53131 L
.81893 .51889 L
s
0 .125 .223 .074 k
.82463 .50607 m
.82739 .51049 L
.82171 .52343 L
.81893 .51889 L
.82463 .50607 L
F
0 g
.82463 .50607 m
.82739 .51049 L
.82171 .52343 L
.81893 .51889 L
.82463 .50607 L
s
0 .127 .234 .068 k
.83028 .49299 m
.833 .49728 L
.82739 .51049 L
.82463 .50607 L
.83028 .49299 L
F
0 g
.83028 .49299 m
.833 .49728 L
.82739 .51049 L
.82463 .50607 L
.83028 .49299 L
s
0 .127 .16 .122 k
.24733 .68387 m
.25095 .68711 L
.24482 .69913 L
.24119 .69569 L
.24733 .68387 L
F
0 g
.24733 .68387 m
.25095 .68711 L
.24482 .69913 L
.24119 .69569 L
.24733 .68387 L
s
0 .123 .158 .12 k
.25342 .67237 m
.25704 .67545 L
.25095 .68711 L
.24733 .68387 L
.25342 .67237 L
F
0 g
.25342 .67237 m
.25704 .67545 L
.25095 .68711 L
.24733 .68387 L
.25342 .67237 L
s
0 .117 .152 .119 k
.25945 .66133 m
.26306 .66423 L
.25704 .67545 L
.25342 .67237 L
.25945 .66133 L
F
0 g
.25945 .66133 m
.26306 .66423 L
.25704 .67545 L
.25342 .67237 L
.25945 .66133 L
s
0 .11 .145 .119 k
.26543 .65081 m
.26903 .65355 L
.26306 .66423 L
.25945 .66133 L
.26543 .65081 L
F
0 g
.26543 .65081 m
.26903 .65355 L
.26306 .66423 L
.25945 .66133 L
.26543 .65081 L
s
0 .101 .135 .12 k
.27134 .64084 m
.27495 .64345 L
.26903 .65355 L
.26543 .65081 L
.27134 .64084 L
F
0 g
.27134 .64084 m
.27495 .64345 L
.26903 .65355 L
.26543 .65081 L
.27134 .64084 L
s
0 .092 .123 .121 k
.2772 .63148 m
.28079 .63394 L
.27495 .64345 L
.27134 .64084 L
.2772 .63148 L
F
0 g
.2772 .63148 m
.28079 .63394 L
.27495 .64345 L
.27134 .64084 L
.2772 .63148 L
s
0 .08 .109 .124 k
.28299 .62271 m
.28659 .62505 L
.28079 .63394 L
.2772 .63148 L
.28299 .62271 L
F
0 g
.28299 .62271 m
.28659 .62505 L
.28079 .63394 L
.2772 .63148 L
.28299 .62271 L
s
0 .068 .093 .127 k
.28874 .61457 m
.29232 .61681 L
.28659 .62505 L
.28299 .62271 L
.28874 .61457 L
F
0 g
.28874 .61457 m
.29232 .61681 L
.28659 .62505 L
.28299 .62271 L
.28874 .61457 L
s
0 .053 .073 .132 k
.29442 .60703 m
.298 .60916 L
.29232 .61681 L
.28874 .61457 L
.29442 .60703 L
F
0 g
.29442 .60703 m
.298 .60916 L
.29232 .61681 L
.28874 .61457 L
.29442 .60703 L
s
0 .037 .051 .139 k
.30006 .60008 m
.30364 .60213 L
.298 .60916 L
.29442 .60703 L
.30006 .60008 L
F
0 g
.30006 .60008 m
.30364 .60213 L
.298 .60916 L
.29442 .60703 L
.30006 .60008 L
s
0 .019 .027 .147 k
.30566 .59371 m
.30922 .59569 L
.30364 .60213 L
.30006 .60008 L
.30566 .59371 L
F
0 g
.30566 .59371 m
.30922 .59569 L
.30364 .60213 L
.30006 .60008 L
.30566 .59371 L
s
.001 .001 0 .156 k
.31121 .58791 m
.31477 .58981 L
.30922 .59569 L
.30566 .59371 L
.31121 .58791 L
F
0 g
.31121 .58791 m
.31477 .58981 L
.30922 .59569 L
.30566 .59371 L
.31121 .58791 L
s
.03 .009 0 .139 k
.31673 .58262 m
.32027 .58448 L
.31477 .58981 L
.31121 .58791 L
.31673 .58262 L
F
0 g
.31673 .58262 m
.32027 .58448 L
.31477 .58981 L
.31121 .58791 L
.31673 .58262 L
s
.062 .02 0 .121 k
.32222 .57783 m
.32575 .57964 L
.32027 .58448 L
.31673 .58262 L
.32222 .57783 L
F
0 g
.32222 .57783 m
.32575 .57964 L
.32027 .58448 L
.31673 .58262 L
.32222 .57783 L
s
.097 .031 0 .103 k
.32768 .5735 m
.3312 .57527 L
.32575 .57964 L
.32222 .57783 L
.32768 .5735 L
F
0 g
.32768 .5735 m
.3312 .57527 L
.32575 .57964 L
.32222 .57783 L
.32768 .5735 L
s
.132 .043 0 .086 k
.33311 .5696 m
.33663 .57134 L
.3312 .57527 L
.32768 .5735 L
.33311 .5696 L
F
0 g
.33311 .5696 m
.33663 .57134 L
.3312 .57527 L
.32768 .5735 L
.33311 .5696 L
s
.168 .054 0 .071 k
.33853 .56607 m
.34204 .5678 L
.33663 .57134 L
.33311 .5696 L
.33853 .56607 L
F
0 g
.33853 .56607 m
.34204 .5678 L
.33663 .57134 L
.33311 .5696 L
.33853 .56607 L
s
.203 .066 0 .057 k
.34394 .56289 m
.34743 .56459 L
.34204 .5678 L
.33853 .56607 L
.34394 .56289 L
F
0 g
.34394 .56289 m
.34743 .56459 L
.34204 .5678 L
.33853 .56607 L
.34394 .56289 L
s
.237 .078 0 .045 k
.34933 .56001 m
.35281 .56171 L
.34743 .56459 L
.34394 .56289 L
.34933 .56001 L
F
0 g
.34933 .56001 m
.35281 .56171 L
.34743 .56459 L
.34394 .56289 L
.34933 .56001 L
s
.268 .09 0 .035 k
.35473 .55738 m
.3582 .55908 L
.35281 .56171 L
.34933 .56001 L
.35473 .55738 L
F
0 g
.35473 .55738 m
.3582 .55908 L
.35281 .56171 L
.34933 .56001 L
.35473 .55738 L
s
.295 .099 0 .028 k
.36011 .55497 m
.36357 .55666 L
.3582 .55908 L
.35473 .55738 L
.36011 .55497 L
F
0 g
.36011 .55497 m
.36357 .55666 L
.3582 .55908 L
.35473 .55738 L
.36011 .55497 L
s
.317 .107 0 .022 k
.3655 .55272 m
.36896 .55441 L
.36357 .55666 L
.36011 .55497 L
.3655 .55272 L
F
0 g
.3655 .55272 m
.36896 .55441 L
.36357 .55666 L
.36011 .55497 L
.3655 .55272 L
s
.334 .114 0 .018 k
.3709 .55058 m
.37434 .55229 L
.36896 .55441 L
.3655 .55272 L
.3709 .55058 L
F
0 g
.3709 .55058 m
.37434 .55229 L
.36896 .55441 L
.3655 .55272 L
.3709 .55058 L
s
.345 .118 0 .016 k
.3763 .54853 m
.37972 .55025 L
.37434 .55229 L
.3709 .55058 L
.3763 .54853 L
F
0 g
.3763 .54853 m
.37972 .55025 L
.37434 .55229 L
.3709 .55058 L
.3763 .54853 L
s
.35 .119 0 .015 k
.38171 .54651 m
.38513 .54823 L
.37972 .55025 L
.3763 .54853 L
.38171 .54651 L
F
0 g
.38171 .54651 m
.38513 .54823 L
.37972 .55025 L
.3763 .54853 L
.38171 .54651 L
s
.353 .121 0 .014 k
.38713 .5445 m
.39054 .54623 L
.38513 .54823 L
.38171 .54651 L
.38713 .5445 L
F
0 g
.38713 .5445 m
.39054 .54623 L
.38513 .54823 L
.38171 .54651 L
.38713 .5445 L
s
.36 .124 0 .013 k
.39256 .54255 m
.39596 .54428 L
.39054 .54623 L
.38713 .5445 L
.39256 .54255 L
F
0 g
.39256 .54255 m
.39596 .54428 L
.39054 .54623 L
.38713 .5445 L
.39256 .54255 L
s
.374 .129 0 .011 k
.398 .54069 m
.40139 .54243 L
.39596 .54428 L
.39256 .54255 L
.398 .54069 L
F
0 g
.398 .54069 m
.40139 .54243 L
.39596 .54428 L
.39256 .54255 L
.398 .54069 L
s
.395 .138 0 .007 k
.40345 .53897 m
.40683 .54073 L
.40139 .54243 L
.398 .54069 L
.40345 .53897 L
F
0 g
.40345 .53897 m
.40683 .54073 L
.40139 .54243 L
.398 .54069 L
.40345 .53897 L
s
.422 .149 0 .004 k
.4089 .53745 m
.41227 .53923 L
.40683 .54073 L
.40345 .53897 L
.4089 .53745 L
F
0 g
.4089 .53745 m
.41227 .53923 L
.40683 .54073 L
.40345 .53897 L
.4089 .53745 L
s
.457 .164 0 .001 k
.41435 .53616 m
.41772 .53796 L
.41227 .53923 L
.4089 .53745 L
.41435 .53616 L
F
0 g
.41435 .53616 m
.41772 .53796 L
.41227 .53923 L
.4089 .53745 L
.41435 .53616 L
s
.498 .182 0 0 k
.41981 .53516 m
.42316 .53698 L
.41772 .53796 L
.41435 .53616 L
.41981 .53516 L
F
0 g
.41981 .53516 m
.42316 .53698 L
.41772 .53796 L
.41435 .53616 L
.41981 .53516 L
s
.547 .203 0 .002 k
.42528 .53448 m
.42861 .53633 L
.42316 .53698 L
.41981 .53516 L
.42528 .53448 L
F
0 g
.42528 .53448 m
.42861 .53633 L
.42316 .53698 L
.41981 .53516 L
.42528 .53448 L
s
.603 .228 0 .008 k
.43075 .53417 m
.43408 .53606 L
.42861 .53633 L
.42528 .53448 L
.43075 .53417 L
F
0 g
.43075 .53417 m
.43408 .53606 L
.42861 .53633 L
.42528 .53448 L
.43075 .53417 L
s
.664 .256 0 .022 k
.43622 .53427 m
.43955 .5362 L
.43408 .53606 L
.43075 .53417 L
.43622 .53427 L
F
0 g
.43622 .53427 m
.43955 .5362 L
.43408 .53606 L
.43075 .53417 L
.43622 .53427 L
s
.727 .286 0 .045 k
.44171 .53481 m
.44501 .53681 L
.43955 .5362 L
.43622 .53427 L
.44171 .53481 L
F
0 g
.44171 .53481 m
.44501 .53681 L
.43955 .5362 L
.43622 .53427 L
.44171 .53481 L
s
.789 .316 0 .08 k
.4472 .53585 m
.4505 .53791 L
.44501 .53681 L
.44171 .53481 L
.4472 .53585 L
F
0 g
.4472 .53585 m
.4505 .53791 L
.44501 .53681 L
.44171 .53481 L
.4472 .53585 L
s
.847 .347 0 .126 k
.4527 .5374 m
.45599 .53954 L
.4505 .53791 L
.4472 .53585 L
.4527 .5374 L
F
0 g
.4527 .5374 m
.45599 .53954 L
.4505 .53791 L
.4472 .53585 L
.4527 .5374 L
s
.816 .374 0 .184 k
.4582 .53952 m
.46149 .54175 L
.45599 .53954 L
.4527 .5374 L
.4582 .53952 L
F
0 g
.4582 .53952 m
.46149 .54175 L
.45599 .53954 L
.4527 .5374 L
.4582 .53952 L
s
.751 .398 0 .249 k
.46374 .54222 m
.46701 .54454 L
.46149 .54175 L
.4582 .53952 L
.46374 .54222 L
F
0 g
.46374 .54222 m
.46701 .54454 L
.46149 .54175 L
.4582 .53952 L
.46374 .54222 L
s
.681 .416 0 .319 k
.46928 .54553 m
.47254 .54795 L
.46701 .54454 L
.46374 .54222 L
.46928 .54553 L
F
0 g
.46928 .54553 m
.47254 .54795 L
.46701 .54454 L
.46374 .54222 L
.46928 .54553 L
s
.612 .431 0 .388 k
.47484 .54945 m
.4781 .552 L
.47254 .54795 L
.46928 .54553 L
.47484 .54945 L
F
0 g
.47484 .54945 m
.4781 .552 L
.47254 .54795 L
.46928 .54553 L
.47484 .54945 L
s
0 .442 .442 .558 k
.48042 .55402 m
.48368 .5567 L
.4781 .552 L
.47484 .54945 L
.48042 .55402 L
F
0 g
.48042 .55402 m
.48368 .5567 L
.4781 .552 L
.47484 .54945 L
.48042 .55402 L
s
0 .503 .503 .497 k
.48603 .55922 m
.48928 .56204 L
.48368 .5567 L
.48042 .55402 L
.48603 .55922 L
F
0 g
.48603 .55922 m
.48928 .56204 L
.48368 .5567 L
.48042 .55402 L
.48603 .55922 L
s
0 .531 .553 .447 k
.49167 .56505 m
.49492 .56804 L
.48928 .56204 L
.48603 .55922 L
.49167 .56505 L
F
0 g
.49167 .56505 m
.49492 .56804 L
.48928 .56204 L
.48603 .55922 L
.49167 .56505 L
s
0 .521 .591 .409 k
.49735 .57149 m
.50059 .57465 L
.49492 .56804 L
.49167 .56505 L
.49735 .57149 L
F
0 g
.49735 .57149 m
.50059 .57465 L
.49492 .56804 L
.49167 .56505 L
.49735 .57149 L
s
0 .512 .62 .38 k
.50306 .57851 m
.5063 .58185 L
.50059 .57465 L
.49735 .57149 L
.50306 .57851 L
F
0 g
.50306 .57851 m
.5063 .58185 L
.50059 .57465 L
.49735 .57149 L
.50306 .57851 L
s
0 .504 .64 .36 k
.50881 .58605 m
.51205 .58958 L
.5063 .58185 L
.50306 .57851 L
.50881 .58605 L
F
0 g
.50881 .58605 m
.51205 .58958 L
.5063 .58185 L
.50306 .57851 L
.50881 .58605 L
s
0 .495 .649 .351 k
.51461 .59402 m
.51785 .59776 L
.51205 .58958 L
.50881 .58605 L
.51461 .59402 L
F
0 g
.51461 .59402 m
.51785 .59776 L
.51205 .58958 L
.50881 .58605 L
.51461 .59402 L
s
0 .488 .644 .356 k
.52046 .60225 m
.5237 .60619 L
.51785 .59776 L
.51461 .59402 L
.52046 .60225 L
F
0 g
.52046 .60225 m
.5237 .60619 L
.51785 .59776 L
.51461 .59402 L
.52046 .60225 L
s
0 .482 .61 .39 k
.52637 .61035 m
.5296 .61451 L
.5237 .60619 L
.52046 .60225 L
.52637 .61035 L
F
0 g
.52637 .61035 m
.5296 .61451 L
.5237 .60619 L
.52046 .60225 L
.52637 .61035 L
s
0 .472 .555 .445 k
.53231 .61816 m
.53555 .62251 L
.5296 .61451 L
.52637 .61035 L
.53231 .61816 L
F
0 g
.53231 .61816 m
.53555 .62251 L
.5296 .61451 L
.52637 .61035 L
.53231 .61816 L
s
.508 .508 0 .492 k
.53831 .62554 m
.54155 .63009 L
.53555 .62251 L
.53231 .61816 L
.53831 .62554 L
F
0 g
.53831 .62554 m
.54155 .63009 L
.53555 .62251 L
.53231 .61816 L
.53831 .62554 L
s
.58 .538 0 .42 k
.54435 .63243 m
.5476 .63717 L
.54155 .63009 L
.53831 .62554 L
.54435 .63243 L
F
0 g
.54435 .63243 m
.5476 .63717 L
.54155 .63009 L
.53831 .62554 L
.54435 .63243 L
s
.651 .536 0 .349 k
.55045 .63878 m
.55369 .6437 L
.5476 .63717 L
.54435 .63243 L
.55045 .63878 L
F
0 g
.55045 .63878 m
.55369 .6437 L
.5476 .63717 L
.54435 .63243 L
.55045 .63878 L
s
.717 .527 0 .283 k
.55658 .64453 m
.55983 .64962 L
.55369 .6437 L
.55045 .63878 L
.55658 .64453 L
F
0 g
.55658 .64453 m
.55983 .64962 L
.55369 .6437 L
.55045 .63878 L
.55658 .64453 L
s
.772 .508 0 .228 k
.56275 .64966 m
.566 .65492 L
.55983 .64962 L
.55658 .64453 L
.56275 .64966 L
F
0 g
.56275 .64966 m
.566 .65492 L
.55983 .64962 L
.55658 .64453 L
.56275 .64966 L
s
.792 .483 0 .185 k
.56896 .65417 m
.57221 .65957 L
.566 .65492 L
.56275 .64966 L
.56896 .65417 L
F
0 g
.56896 .65417 m
.57221 .65957 L
.566 .65492 L
.56275 .64966 L
.56896 .65417 L
s
.723 .453 0 .154 k
.5752 .65804 m
.57845 .66356 L
.57221 .65957 L
.56896 .65417 L
.5752 .65804 L
F
0 g
.5752 .65804 m
.57845 .66356 L
.57221 .65957 L
.56896 .65417 L
.5752 .65804 L
s
.653 .422 0 .134 k
.58146 .66127 m
.58471 .66691 L
.57845 .66356 L
.5752 .65804 L
.58146 .66127 L
F
0 g
.58146 .66127 m
.58471 .66691 L
.57845 .66356 L
.5752 .65804 L
.58146 .66127 L
s
.587 .391 0 .122 k
.58775 .66388 m
.591 .66963 L
.58471 .66691 L
.58146 .66127 L
.58775 .66388 L
F
0 g
.58775 .66388 m
.591 .66963 L
.58471 .66691 L
.58146 .66127 L
.58775 .66388 L
s
.524 .36 0 .118 k
.59406 .66589 m
.59731 .67173 L
.591 .66963 L
.58775 .66388 L
.59406 .66589 L
F
0 g
.59406 .66589 m
.59731 .67173 L
.591 .66963 L
.58775 .66388 L
.59406 .66589 L
s
.468 .333 0 .117 k
.60039 .66731 m
.60364 .67324 L
.59731 .67173 L
.59406 .66589 L
.60039 .66731 L
F
0 g
.60039 .66731 m
.60364 .67324 L
.59731 .67173 L
.59406 .66589 L
.60039 .66731 L
s
.418 .307 0 .12 k
.60674 .66819 m
.60999 .67419 L
.60364 .67324 L
.60039 .66731 L
.60674 .66819 L
F
0 g
.60674 .66819 m
.60999 .67419 L
.60364 .67324 L
.60039 .66731 L
.60674 .66819 L
s
.375 .285 0 .124 k
.61311 .66856 m
.61635 .67462 L
.60999 .67419 L
.60674 .66819 L
.61311 .66856 L
F
0 g
.61311 .66856 m
.61635 .67462 L
.60999 .67419 L
.60674 .66819 L
.61311 .66856 L
s
.338 .266 0 .128 k
.61948 .66846 m
.62272 .67457 L
.61635 .67462 L
.61311 .66856 L
.61948 .66846 L
F
0 g
.61948 .66846 m
.62272 .67457 L
.61635 .67462 L
.61311 .66856 L
.61948 .66846 L
s
.307 .249 0 .133 k
.62587 .66794 m
.62911 .67409 L
.62272 .67457 L
.61948 .66846 L
.62587 .66794 L
F
0 g
.62587 .66794 m
.62911 .67409 L
.62272 .67457 L
.61948 .66846 L
.62587 .66794 L
s
.28 .235 0 .138 k
.63228 .66703 m
.6355 .67321 L
.62911 .67409 L
.62587 .66794 L
.63228 .66703 L
F
0 g
.63228 .66703 m
.6355 .67321 L
.62911 .67409 L
.62587 .66794 L
.63228 .66703 L
s
.257 .222 0 .143 k
.63868 .66579 m
.64191 .672 L
.6355 .67321 L
.63228 .66703 L
.63868 .66579 L
F
0 g
.63868 .66579 m
.64191 .672 L
.6355 .67321 L
.63228 .66703 L
.63868 .66579 L
s
.24 .213 0 .146 k
.6451 .66427 m
.64832 .67051 L
.64191 .672 L
.63868 .66579 L
.6451 .66427 L
F
0 g
.6451 .66427 m
.64832 .67051 L
.64191 .672 L
.63868 .66579 L
.6451 .66427 L
s
.226 .205 0 .149 k
.65154 .66251 m
.65475 .66877 L
.64832 .67051 L
.6451 .66427 L
.65154 .66251 L
F
0 g
.65154 .66251 m
.65475 .66877 L
.64832 .67051 L
.6451 .66427 L
.65154 .66251 L
s
.215 .199 0 .152 k
.65797 .66059 m
.66118 .66686 L
.65475 .66877 L
.65154 .66251 L
.65797 .66059 L
F
0 g
.65797 .66059 m
.66118 .66686 L
.65475 .66877 L
.65154 .66251 L
.65797 .66059 L
s
.208 .195 0 .153 k
.66443 .65853 m
.66763 .66482 L
.66118 .66686 L
.65797 .66059 L
.66443 .65853 L
F
0 g
.66443 .65853 m
.66763 .66482 L
.66118 .66686 L
.65797 .66059 L
.66443 .65853 L
s
.204 .193 0 .154 k
.67089 .6564 m
.67409 .6627 L
.66763 .66482 L
.66443 .65853 L
.67089 .6564 L
F
0 g
.67089 .6564 m
.67409 .6627 L
.66763 .66482 L
.66443 .65853 L
.67089 .6564 L
s
.202 .191 0 .155 k
.67738 .65424 m
.68056 .66055 L
.67409 .6627 L
.67089 .6564 L
.67738 .65424 L
F
0 g
.67738 .65424 m
.68056 .66055 L
.67409 .6627 L
.67089 .6564 L
.67738 .65424 L
s
.2 .191 0 .155 k
.68387 .65204 m
.68705 .65837 L
.68056 .66055 L
.67738 .65424 L
.68387 .65204 L
F
0 g
.68387 .65204 m
.68705 .65837 L
.68056 .66055 L
.67738 .65424 L
.68387 .65204 L
s
.195 .188 0 .156 k
.69037 .64974 m
.69356 .65608 L
.68705 .65837 L
.68387 .65204 L
.69037 .64974 L
F
0 g
.69037 .64974 m
.69356 .65608 L
.68705 .65837 L
.68387 .65204 L
.69037 .64974 L
s
.187 .183 0 .158 k
.69689 .6473 m
.70006 .65364 L
.69356 .65608 L
.69037 .64974 L
.69689 .6473 L
F
0 g
.69689 .6473 m
.70006 .65364 L
.69356 .65608 L
.69037 .64974 L
.69689 .6473 L
s
.176 .177 0 .16 k
.70341 .64464 m
.70658 .65098 L
.70006 .65364 L
.69689 .6473 L
.70341 .64464 L
F
0 g
.70341 .64464 m
.70658 .65098 L
.70006 .65364 L
.69689 .6473 L
.70341 .64464 L
s
.163 .169 0 .163 k
.70993 .64173 m
.71308 .64806 L
.70658 .65098 L
.70341 .64464 L
.70993 .64173 L
F
0 g
.70993 .64173 m
.71308 .64806 L
.70658 .65098 L
.70341 .64464 L
.70993 .64173 L
s
.147 .159 0 .167 k
.71646 .6385 m
.7196 .64481 L
.71308 .64806 L
.70993 .64173 L
.71646 .6385 L
F
0 g
.71646 .6385 m
.7196 .64481 L
.71308 .64806 L
.70993 .64173 L
.71646 .6385 L
s
.129 .147 0 .172 k
.72296 .63491 m
.7261 .64122 L
.7196 .64481 L
.71646 .6385 L
.72296 .63491 L
F
0 g
.72296 .63491 m
.7261 .64122 L
.7196 .64481 L
.71646 .6385 L
.72296 .63491 L
s
.109 .135 0 .177 k
.72946 .63091 m
.73259 .63718 L
.7261 .64122 L
.72296 .63491 L
.72946 .63091 L
F
0 g
.72946 .63091 m
.73259 .63718 L
.7261 .64122 L
.72296 .63491 L
.72946 .63091 L
s
.089 .123 0 .182 k
.73594 .62645 m
.73906 .63269 L
.73259 .63718 L
.72946 .63091 L
.73594 .62645 L
F
0 g
.73594 .62645 m
.73906 .63269 L
.73259 .63718 L
.72946 .63091 L
.73594 .62645 L
s
.066 .108 0 .189 k
.7424 .62148 m
.7455 .62768 L
.73906 .63269 L
.73594 .62645 L
.7424 .62148 L
F
0 g
.7424 .62148 m
.7455 .62768 L
.73906 .63269 L
.73594 .62645 L
.7424 .62148 L
s
.043 .094 0 .195 k
.74882 .61598 m
.7519 .62212 L
.7455 .62768 L
.7424 .62148 L
.74882 .61598 L
F
0 g
.74882 .61598 m
.7519 .62212 L
.7455 .62768 L
.7424 .62148 L
.74882 .61598 L
s
.019 .078 0 .203 k
.75521 .6099 m
.75828 .61597 L
.7519 .62212 L
.74882 .61598 L
.75521 .6099 L
F
0 g
.75521 .6099 m
.75828 .61597 L
.7519 .62212 L
.74882 .61598 L
.75521 .6099 L
s
0 .068 .006 .205 k
.76156 .60321 m
.76461 .60919 L
.75828 .61597 L
.75521 .6099 L
.76156 .60321 L
F
0 g
.76156 .60321 m
.76461 .60919 L
.75828 .61597 L
.75521 .6099 L
.76156 .60321 L
s
0 .076 .03 .189 k
.76787 .59587 m
.77089 .60177 L
.76461 .60919 L
.76156 .60321 L
.76787 .59587 L
F
0 g
.76787 .59587 m
.77089 .60177 L
.76461 .60919 L
.76156 .60321 L
.76787 .59587 L
s
0 .083 .054 .174 k
.77412 .58789 m
.77713 .59367 L
.77089 .60177 L
.76787 .59587 L
.77412 .58789 L
F
0 g
.77412 .58789 m
.77713 .59367 L
.77089 .60177 L
.76787 .59587 L
.77412 .58789 L
s
0 .091 .078 .159 k
.78031 .57924 m
.78331 .58491 L
.77713 .59367 L
.77412 .58789 L
.78031 .57924 L
F
0 g
.78031 .57924 m
.78331 .58491 L
.77713 .59367 L
.77412 .58789 L
.78031 .57924 L
s
0 .098 .101 .145 k
.78644 .56993 m
.78942 .57548 L
.78331 .58491 L
.78031 .57924 L
.78644 .56993 L
F
0 g
.78644 .56993 m
.78942 .57548 L
.78331 .58491 L
.78031 .57924 L
.78644 .56993 L
s
0 .105 .124 .131 k
.79251 .55997 m
.79546 .56536 L
.78942 .57548 L
.78644 .56993 L
.79251 .55997 L
F
0 g
.79251 .55997 m
.79546 .56536 L
.78942 .57548 L
.78644 .56993 L
.79251 .55997 L
s
0 .11 .145 .119 k
.79852 .54937 m
.80142 .5546 L
.79546 .56536 L
.79251 .55997 L
.79852 .54937 L
F
0 g
.79852 .54937 m
.80142 .5546 L
.79546 .56536 L
.79251 .55997 L
.79852 .54937 L
s
0 .116 .166 .107 k
.80445 .53817 m
.80733 .54324 L
.80142 .5546 L
.79852 .54937 L
.80445 .53817 L
F
0 g
.80445 .53817 m
.80733 .54324 L
.80142 .5546 L
.79852 .54937 L
.80445 .53817 L
s
0 .119 .184 .097 k
.81032 .52642 m
.81317 .53131 L
.80733 .54324 L
.80445 .53817 L
.81032 .52642 L
F
0 g
.81032 .52642 m
.81317 .53131 L
.80733 .54324 L
.80445 .53817 L
.81032 .52642 L
s
0 .123 .201 .087 k
.81612 .51418 m
.81893 .51889 L
.81317 .53131 L
.81032 .52642 L
.81612 .51418 L
F
0 g
.81612 .51418 m
.81893 .51889 L
.81317 .53131 L
.81032 .52642 L
.81612 .51418 L
s
0 .125 .216 .079 k
.82186 .50155 m
.82463 .50607 L
.81893 .51889 L
.81612 .51418 L
.82186 .50155 L
F
0 g
.82186 .50155 m
.82463 .50607 L
.81893 .51889 L
.81612 .51418 L
.82186 .50155 L
s
0 .125 .227 .072 k
.82754 .48866 m
.83028 .49299 L
.82463 .50607 L
.82186 .50155 L
.82754 .48866 L
F
0 g
.82754 .48866 m
.83028 .49299 L
.82463 .50607 L
.82186 .50155 L
.82754 .48866 L
s
0 .125 .156 .123 k
.24368 .68069 m
.24733 .68387 L
.24119 .69569 L
.23756 .69224 L
.24368 .68069 L
F
0 g
.24368 .68069 m
.24733 .68387 L
.24119 .69569 L
.23756 .69224 L
.24368 .68069 L
s
0 .12 .154 .12 k
.24977 .66946 m
.25342 .67237 L
.24733 .68387 L
.24368 .68069 L
.24977 .66946 L
F
0 g
.24977 .66946 m
.25342 .67237 L
.24733 .68387 L
.24368 .68069 L
.24977 .66946 L
s
0 .112 .149 .118 k
.2558 .65867 m
.25945 .66133 L
.25342 .67237 L
.24977 .66946 L
.2558 .65867 L
F
0 g
.2558 .65867 m
.25945 .66133 L
.25342 .67237 L
.24977 .66946 L
.2558 .65867 L
s
0 .104 .142 .116 k
.26177 .64838 m
.26543 .65081 L
.25945 .66133 L
.2558 .65867 L
.26177 .64838 L
F
0 g
.26177 .64838 m
.26543 .65081 L
.25945 .66133 L
.2558 .65867 L
.26177 .64838 L
s
0 .094 .133 .115 k
.26769 .63862 m
.27134 .64084 L
.26543 .65081 L
.26177 .64838 L
.26769 .63862 L
F
0 g
.26769 .63862 m
.27134 .64084 L
.26543 .65081 L
.26177 .64838 L
.26769 .63862 L
s
0 .082 .121 .116 k
.27354 .62946 m
.2772 .63148 L
.27134 .64084 L
.26769 .63862 L
.27354 .62946 L
F
0 g
.27354 .62946 m
.2772 .63148 L
.27134 .64084 L
.26769 .63862 L
.27354 .62946 L
s
0 .068 .107 .117 k
.27934 .62088 m
.28299 .62271 L
.2772 .63148 L
.27354 .62946 L
.27934 .62088 L
F
0 g
.27934 .62088 m
.28299 .62271 L
.2772 .63148 L
.27354 .62946 L
.27934 .62088 L
s
0 .053 .09 .119 k
.28509 .61289 m
.28874 .61457 L
.28299 .62271 L
.27934 .62088 L
.28509 .61289 L
F
0 g
.28509 .61289 m
.28874 .61457 L
.28299 .62271 L
.27934 .62088 L
.28509 .61289 L
s
0 .036 .071 .123 k
.29078 .60549 m
.29442 .60703 L
.28874 .61457 L
.28509 .61289 L
.29078 .60549 L
F
0 g
.29078 .60549 m
.29442 .60703 L
.28874 .61457 L
.28509 .61289 L
.29078 .60549 L
s
0 .016 .048 .129 k
.29642 .59868 m
.30006 .60008 L
.29442 .60703 L
.29078 .60549 L
.29642 .59868 L
F
0 g
.29642 .59868 m
.30006 .60008 L
.29442 .60703 L
.29078 .60549 L
.29642 .59868 L
s
.006 0 .028 .131 k
.30203 .59243 m
.30566 .59371 L
.30006 .60008 L
.29642 .59868 L
.30203 .59243 L
F
0 g
.30203 .59243 m
.30566 .59371 L
.30006 .60008 L
.29642 .59868 L
.30203 .59243 L
s
.03 0 .022 .118 k
.30759 .58672 m
.31121 .58791 L
.30566 .59371 L
.30203 .59243 L
.30759 .58672 L
F
0 g
.30759 .58672 m
.31121 .58791 L
.30566 .59371 L
.30203 .59243 L
.30759 .58672 L
s
.057 0 .015 .105 k
.31311 .58151 m
.31673 .58262 L
.31121 .58791 L
.30759 .58672 L
.31311 .58151 L
F
0 g
.31311 .58151 m
.31673 .58262 L
.31121 .58791 L
.30759 .58672 L
.31311 .58151 L
s
.085 0 .007 .094 k
.31861 .57679 m
.32222 .57783 L
.31673 .58262 L
.31311 .58151 L
.31861 .57679 L
F
0 g
.31861 .57679 m
.32222 .57783 L
.31673 .58262 L
.31311 .58151 L
.31861 .57679 L
s
.116 .002 0 .083 k
.32409 .57252 m
.32768 .5735 L
.32222 .57783 L
.31861 .57679 L
.32409 .57252 L
F
0 g
.32409 .57252 m
.32768 .5735 L
.32222 .57783 L
.31861 .57679 L
.32409 .57252 L
s
.156 .011 0 .067 k
.32952 .56866 m
.33311 .5696 L
.32768 .5735 L
.32409 .57252 L
.32952 .56866 L
F
0 g
.32952 .56866 m
.33311 .5696 L
.32768 .5735 L
.32409 .57252 L
.32952 .56866 L
s
.198 .022 0 .052 k
.33495 .56517 m
.33853 .56607 L
.33311 .5696 L
.32952 .56866 L
.33495 .56517 L
F
0 g
.33495 .56517 m
.33853 .56607 L
.33311 .5696 L
.32952 .56866 L
.33495 .56517 L
s
.239 .033 0 .04 k
.34038 .56202 m
.34394 .56289 L
.33853 .56607 L
.33495 .56517 L
.34038 .56202 L
F
0 g
.34038 .56202 m
.34394 .56289 L
.33853 .56607 L
.33495 .56517 L
.34038 .56202 L
s
.277 .043 0 .031 k
.34578 .55915 m
.34933 .56001 L
.34394 .56289 L
.34038 .56202 L
.34578 .55915 L
F
0 g
.34578 .55915 m
.34933 .56001 L
.34394 .56289 L
.34038 .56202 L
.34578 .55915 L
s
.312 .053 0 .025 k
.35118 .55653 m
.35473 .55738 L
.34933 .56001 L
.34578 .55915 L
.35118 .55653 L
F
0 g
.35118 .55653 m
.35473 .55738 L
.34933 .56001 L
.34578 .55915 L
.35118 .55653 L
s
.342 .062 0 .021 k
.35658 .55412 m
.36011 .55497 L
.35473 .55738 L
.35118 .55653 L
.35658 .55412 L
F
0 g
.35658 .55412 m
.36011 .55497 L
.35473 .55738 L
.35118 .55653 L
.35658 .55412 L
s
.366 .069 0 .019 k
.36199 .55187 m
.3655 .55272 L
.36011 .55497 L
.35658 .55412 L
.36199 .55187 L
F
0 g
.36199 .55187 m
.3655 .55272 L
.36011 .55497 L
.35658 .55412 L
.36199 .55187 L
s
.385 .075 0 .018 k
.36739 .54973 m
.3709 .55058 L
.3655 .55272 L
.36199 .55187 L
.36739 .54973 L
F
0 g
.36739 .54973 m
.3709 .55058 L
.3655 .55272 L
.36199 .55187 L
.36739 .54973 L
s
.397 .079 0 .017 k
.3728 .54768 m
.3763 .54853 L
.3709 .55058 L
.36739 .54973 L
.3728 .54768 L
F
0 g
.3728 .54768 m
.3763 .54853 L
.3709 .55058 L
.36739 .54973 L
.3728 .54768 L
s
.402 .081 0 .017 k
.37823 .54565 m
.38171 .54651 L
.3763 .54853 L
.3728 .54768 L
.37823 .54565 L
F
0 g
.37823 .54565 m
.38171 .54651 L
.3763 .54853 L
.3728 .54768 L
.37823 .54565 L
s
.405 .082 0 .017 k
.38366 .54363 m
.38713 .5445 L
.38171 .54651 L
.37823 .54565 L
.38366 .54363 L
F
0 g
.38366 .54363 m
.38713 .5445 L
.38171 .54651 L
.37823 .54565 L
.38366 .54363 L
s
.413 .084 0 .017 k
.3891 .54167 m
.39256 .54255 L
.38713 .5445 L
.38366 .54363 L
.3891 .54167 L
F
0 g
.3891 .54167 m
.39256 .54255 L
.38713 .5445 L
.38366 .54363 L
.3891 .54167 L
s
.428 .09 0 .017 k
.39456 .5398 m
.398 .54069 L
.39256 .54255 L
.3891 .54167 L
.39456 .5398 L
F
0 g
.39456 .5398 m
.398 .54069 L
.39256 .54255 L
.3891 .54167 L
.39456 .5398 L
s
.451 .099 0 .017 k
.40001 .53807 m
.40345 .53897 L
.398 .54069 L
.39456 .5398 L
.40001 .53807 L
F
0 g
.40001 .53807 m
.40345 .53897 L
.398 .54069 L
.39456 .5398 L
.40001 .53807 L
s
.479 .109 0 .019 k
.40547 .53653 m
.4089 .53745 L
.40345 .53897 L
.40001 .53807 L
.40547 .53653 L
F
0 g
.40547 .53653 m
.4089 .53745 L
.40345 .53897 L
.40001 .53807 L
.40547 .53653 L
s
.515 .124 0 .023 k
.41095 .53521 m
.41435 .53616 L
.4089 .53745 L
.40547 .53653 L
.41095 .53521 L
F
0 g
.41095 .53521 m
.41435 .53616 L
.4089 .53745 L
.40547 .53653 L
.41095 .53521 L
s
.557 .141 0 .03 k
.41641 .53417 m
.41981 .53516 L
.41435 .53616 L
.41095 .53521 L
.41641 .53417 L
F
0 g
.41641 .53417 m
.41981 .53516 L
.41435 .53616 L
.41095 .53521 L
.41641 .53417 L
s
.606 .163 0 .042 k
.42189 .53345 m
.42528 .53448 L
.41981 .53516 L
.41641 .53417 L
.42189 .53345 L
F
0 g
.42189 .53345 m
.42528 .53448 L
.41981 .53516 L
.41641 .53417 L
.42189 .53345 L
s
.658 .186 0 .061 k
.42738 .53308 m
.43075 .53417 L
.42528 .53448 L
.42189 .53345 L
.42738 .53308 L
F
0 g
.42738 .53308 m
.43075 .53417 L
.42528 .53448 L
.42189 .53345 L
.42738 .53308 L
s
.713 .213 0 .088 k
.43286 .53312 m
.43622 .53427 L
.43075 .53417 L
.42738 .53308 L
.43286 .53312 L
F
0 g
.43286 .53312 m
.43622 .53427 L
.43075 .53417 L
.42738 .53308 L
.43286 .53312 L
s
.767 .241 0 .125 k
.43836 .53358 m
.44171 .53481 L
.43622 .53427 L
.43286 .53312 L
.43836 .53358 L
F
0 g
.43836 .53358 m
.44171 .53481 L
.43622 .53427 L
.43286 .53312 L
.43836 .53358 L
s
.819 .269 0 .171 k
.44386 .53453 m
.4472 .53585 L
.44171 .53481 L
.43836 .53358 L
.44386 .53453 L
F
0 g
.44386 .53453 m
.4472 .53585 L
.44171 .53481 L
.43836 .53358 L
.44386 .53453 L
s
.775 .297 0 .225 k
.44937 .53598 m
.4527 .5374 L
.4472 .53585 L
.44386 .53453 L
.44937 .53598 L
F
0 g
.44937 .53598 m
.4527 .5374 L
.4472 .53585 L
.44386 .53453 L
.44937 .53598 L
s
.715 .323 0 .285 k
.45489 .53798 m
.4582 .53952 L
.4527 .5374 L
.44937 .53598 L
.45489 .53798 L
F
0 g
.45489 .53798 m
.4582 .53952 L
.4527 .5374 L
.44937 .53598 L
.45489 .53798 L
s
.652 .346 0 .348 k
.46042 .54054 m
.46374 .54222 L
.4582 .53952 L
.45489 .53798 L
.46042 .54054 L
F
0 g
.46042 .54054 m
.46374 .54222 L
.4582 .53952 L
.45489 .53798 L
.46042 .54054 L
s
0 .357 .357 .643 k
.46597 .54369 m
.46928 .54553 L
.46374 .54222 L
.46042 .54054 L
.46597 .54369 L
F
0 g
.46597 .54369 m
.46928 .54553 L
.46374 .54222 L
.46042 .54054 L
.46597 .54369 L
s
0 .428 .428 .572 k
.47154 .54745 m
.47484 .54945 L
.46928 .54553 L
.46597 .54369 L
.47154 .54745 L
F
0 g
.47154 .54745 m
.47484 .54945 L
.46928 .54553 L
.46597 .54369 L
.47154 .54745 L
s
0 .488 .488 .512 k
.47714 .55182 m
.48042 .55402 L
.47484 .54945 L
.47154 .54745 L
.47714 .55182 L
F
0 g
.47714 .55182 m
.48042 .55402 L
.47484 .54945 L
.47154 .54745 L
.47714 .55182 L
s
0 .537 .537 .463 k
.48275 .55681 m
.48603 .55922 L
.48042 .55402 L
.47714 .55182 L
.48275 .55681 L
F
0 g
.48275 .55681 m
.48603 .55922 L
.48042 .55402 L
.47714 .55182 L
.48275 .55681 L
s
0 .546 .576 .424 k
.48841 .56242 m
.49167 .56505 L
.48603 .55922 L
.48275 .55681 L
.48841 .56242 L
F
0 g
.48841 .56242 m
.49167 .56505 L
.48603 .55922 L
.48275 .55681 L
.48841 .56242 L
s
0 .534 .605 .395 k
.49409 .56862 m
.49735 .57149 L
.49167 .56505 L
.48841 .56242 L
.49409 .56862 L
F
0 g
.49409 .56862 m
.49735 .57149 L
.49167 .56505 L
.48841 .56242 L
.49409 .56862 L
s
0 .523 .626 .374 k
.4998 .57537 m
.50306 .57851 L
.49735 .57149 L
.49409 .56862 L
.4998 .57537 L
F
0 g
.4998 .57537 m
.50306 .57851 L
.49735 .57149 L
.49409 .56862 L
.4998 .57537 L
s
0 .512 .638 .362 k
.50556 .58263 m
.50881 .58605 L
.50306 .57851 L
.4998 .57537 L
.50556 .58263 L
F
0 g
.50556 .58263 m
.50881 .58605 L
.50306 .57851 L
.4998 .57537 L
.50556 .58263 L
s
0 .502 .64 .36 k
.51136 .59032 m
.51461 .59402 L
.50881 .58605 L
.50556 .58263 L
.51136 .59032 L
F
0 g
.51136 .59032 m
.51461 .59402 L
.50881 .58605 L
.50556 .58263 L
.51136 .59032 L
s
0 .491 .626 .374 k
.51721 .59824 m
.52046 .60225 L
.51461 .59402 L
.51136 .59032 L
.51721 .59824 L
F
0 g
.51721 .59824 m
.52046 .60225 L
.51461 .59402 L
.51136 .59032 L
.51721 .59824 L
s
0 .48 .58 .42 k
.5231 .60604 m
.52637 .61035 L
.52046 .60225 L
.51721 .59824 L
.5231 .60604 L
F
0 g
.5231 .60604 m
.52637 .61035 L
.52046 .60225 L
.51721 .59824 L
.5231 .60604 L
s
.483 .483 0 .517 k
.52906 .61356 m
.53231 .61816 L
.52637 .61035 L
.5231 .60604 L
.52906 .61356 L
F
0 g
.52906 .61356 m
.53231 .61816 L
.52637 .61035 L
.5231 .60604 L
.52906 .61356 L
s
.558 .541 0 .442 k
.53505 .62066 m
.53831 .62554 L
.53231 .61816 L
.52906 .61356 L
.53505 .62066 L
F
0 g
.53505 .62066 m
.53831 .62554 L
.53231 .61816 L
.52906 .61356 L
.53505 .62066 L
s
.631 .542 0 .369 k
.54109 .62728 m
.54435 .63243 L
.53831 .62554 L
.53505 .62066 L
.54109 .62728 L
F
0 g
.54109 .62728 m
.54435 .63243 L
.53831 .62554 L
.53505 .62066 L
.54109 .62728 L
s
.698 .534 0 .302 k
.54718 .63337 m
.55045 .63878 L
.54435 .63243 L
.54109 .62728 L
.54718 .63337 L
F
0 g
.54718 .63337 m
.55045 .63878 L
.54435 .63243 L
.54109 .62728 L
.54718 .63337 L
s
.754 .518 0 .246 k
.55332 .63889 m
.55658 .64453 L
.55045 .63878 L
.54718 .63337 L
.55332 .63889 L
F
0 g
.55332 .63889 m
.55658 .64453 L
.55045 .63878 L
.54718 .63337 L
.55332 .63889 L
s
.787 .493 0 .204 k
.55948 .6438 m
.56275 .64966 L
.55658 .64453 L
.55332 .63889 L
.55948 .6438 L
F
0 g
.55948 .6438 m
.56275 .64966 L
.55658 .64453 L
.55332 .63889 L
.55948 .6438 L
s
.714 .464 0 .175 k
.56569 .6481 m
.56896 .65417 L
.56275 .64966 L
.55948 .6438 L
.56569 .6481 L
F
0 g
.56569 .6481 m
.56896 .65417 L
.56275 .64966 L
.55948 .6438 L
.56569 .6481 L
s
.643 .433 0 .156 k
.57192 .65178 m
.5752 .65804 L
.56896 .65417 L
.56569 .6481 L
.57192 .65178 L
F
0 g
.57192 .65178 m
.5752 .65804 L
.56896 .65417 L
.56569 .6481 L
.57192 .65178 L
s
.574 .401 0 .147 k
.57819 .65485 m
.58146 .66127 L
.5752 .65804 L
.57192 .65178 L
.57819 .65485 L
F
0 g
.57819 .65485 m
.58146 .66127 L
.5752 .65804 L
.57192 .65178 L
.57819 .65485 L
s
.512 .372 0 .143 k
.58448 .6573 m
.58775 .66388 L
.58146 .66127 L
.57819 .65485 L
.58448 .6573 L
F
0 g
.58448 .6573 m
.58775 .66388 L
.58146 .66127 L
.57819 .65485 L
.58448 .6573 L
s
.455 .344 0 .144 k
.59079 .65917 m
.59406 .66589 L
.58775 .66388 L
.58448 .6573 L
.59079 .65917 L
F
0 g
.59079 .65917 m
.59406 .66589 L
.58775 .66388 L
.58448 .6573 L
.59079 .65917 L
s
.405 .319 0 .147 k
.59712 .66048 m
.60039 .66731 L
.59406 .66589 L
.59079 .65917 L
.59712 .66048 L
F
0 g
.59712 .66048 m
.60039 .66731 L
.59406 .66589 L
.59079 .65917 L
.59712 .66048 L
s
.362 .297 0 .151 k
.60347 .66126 m
.60674 .66819 L
.60039 .66731 L
.59712 .66048 L
.60347 .66126 L
F
0 g
.60347 .66126 m
.60674 .66819 L
.60039 .66731 L
.59712 .66048 L
.60347 .66126 L
s
.325 .277 0 .156 k
.60983 .66155 m
.61311 .66856 L
.60674 .66819 L
.60347 .66126 L
.60983 .66155 L
F
0 g
.60983 .66155 m
.61311 .66856 L
.60674 .66819 L
.60347 .66126 L
.60983 .66155 L
s
.293 .26 0 .161 k
.61622 .66137 m
.61948 .66846 L
.61311 .66856 L
.60983 .66155 L
.61622 .66137 L
F
0 g
.61622 .66137 m
.61948 .66846 L
.61311 .66856 L
.60983 .66155 L
.61622 .66137 L
s
.266 .246 0 .166 k
.6226 .66079 m
.62587 .66794 L
.61948 .66846 L
.61622 .66137 L
.6226 .66079 L
F
0 g
.6226 .66079 m
.62587 .66794 L
.61948 .66846 L
.61622 .66137 L
.6226 .66079 L
s
.243 .233 0 .171 k
.62901 .65983 m
.63228 .66703 L
.62587 .66794 L
.6226 .66079 L
.62901 .65983 L
F
0 g
.62901 .65983 m
.63228 .66703 L
.62587 .66794 L
.6226 .66079 L
.62901 .65983 L
s
.224 .222 0 .175 k
.63541 .65856 m
.63868 .66579 L
.63228 .66703 L
.62901 .65983 L
.63541 .65856 L
F
0 g
.63541 .65856 m
.63868 .66579 L
.63228 .66703 L
.62901 .65983 L
.63541 .65856 L
s
.209 .214 0 .178 k
.64184 .65701 m
.6451 .66427 L
.63868 .66579 L
.63541 .65856 L
.64184 .65701 L
F
0 g
.64184 .65701 m
.6451 .66427 L
.63868 .66579 L
.63541 .65856 L
.64184 .65701 L
s
.198 .208 0 .18 k
.64827 .65523 m
.65154 .66251 L
.6451 .66427 L
.64184 .65701 L
.64827 .65523 L
F
0 g
.64827 .65523 m
.65154 .66251 L
.6451 .66427 L
.64184 .65701 L
.64827 .65523 L
s
.189 .203 0 .182 k
.65472 .65328 m
.65797 .66059 L
.65154 .66251 L
.64827 .65523 L
.65472 .65328 L
F
0 g
.65472 .65328 m
.65797 .66059 L
.65154 .66251 L
.64827 .65523 L
.65472 .65328 L
s
.182 .198 0 .184 k
.66117 .65121 m
.66443 .65853 L
.65797 .66059 L
.65472 .65328 L
.66117 .65121 L
F
0 g
.66117 .65121 m
.66443 .65853 L
.65797 .66059 L
.65472 .65328 L
.66117 .65121 L
s
.178 .196 0 .185 k
.66764 .64907 m
.67089 .6564 L
.66443 .65853 L
.66117 .65121 L
.66764 .64907 L
F
0 g
.66764 .64907 m
.67089 .6564 L
.66443 .65853 L
.66117 .65121 L
.66764 .64907 L
s
.178 .196 0 .185 k
.67413 .6469 m
.67738 .65424 L
.67089 .6564 L
.66764 .64907 L
.67413 .6469 L
F
0 g
.67413 .6469 m
.67738 .65424 L
.67089 .6564 L
.66764 .64907 L
.67413 .6469 L
s
.176 .195 0 .185 k
.68062 .64469 m
.68387 .65204 L
.67738 .65424 L
.67413 .6469 L
.68062 .64469 L
F
0 g
.68062 .64469 m
.68387 .65204 L
.67738 .65424 L
.67413 .6469 L
.68062 .64469 L
s
.172 .192 0 .186 k
.68714 .64239 m
.69037 .64974 L
.68387 .65204 L
.68062 .64469 L
.68714 .64239 L
F
0 g
.68714 .64239 m
.69037 .64974 L
.68387 .65204 L
.68062 .64469 L
.68714 .64239 L
s
.165 .189 0 .187 k
.69367 .63994 m
.69689 .6473 L
.69037 .64974 L
.68714 .64239 L
.69367 .63994 L
F
0 g
.69367 .63994 m
.69689 .6473 L
.69037 .64974 L
.68714 .64239 L
.69367 .63994 L
s
.156 .183 0 .189 k
.70019 .63728 m
.70341 .64464 L
.69689 .6473 L
.69367 .63994 L
.70019 .63728 L
F
0 g
.70019 .63728 m
.70341 .64464 L
.69689 .6473 L
.69367 .63994 L
.70019 .63728 L
s
.145 .176 0 .191 k
.70672 .63438 m
.70993 .64173 L
.70341 .64464 L
.70019 .63728 L
.70672 .63438 L
F
0 g
.70672 .63438 m
.70993 .64173 L
.70341 .64464 L
.70019 .63728 L
.70672 .63438 L
s
.131 .167 0 .194 k
.71324 .63117 m
.71646 .6385 L
.70993 .64173 L
.70672 .63438 L
.71324 .63117 L
F
0 g
.71324 .63117 m
.71646 .6385 L
.70993 .64173 L
.70672 .63438 L
.71324 .63117 L
s
.116 .158 0 .197 k
.71976 .62761 m
.72296 .63491 L
.71646 .6385 L
.71324 .63117 L
.71976 .62761 L
F
0 g
.71976 .62761 m
.72296 .63491 L
.71646 .6385 L
.71324 .63117 L
.71976 .62761 L
s
.099 .147 0 .201 k
.72627 .62365 m
.72946 .63091 L
.72296 .63491 L
.71976 .62761 L
.72627 .62365 L
F
0 g
.72627 .62365 m
.72946 .63091 L
.72296 .63491 L
.71976 .62761 L
.72627 .62365 L
s
.081 .135 0 .205 k
.73276 .61924 m
.73594 .62645 L
.72946 .63091 L
.72627 .62365 L
.73276 .61924 L
F
0 g
.73276 .61924 m
.73594 .62645 L
.72946 .63091 L
.72627 .62365 L
.73276 .61924 L
s
.062 .122 0 .209 k
.73922 .61435 m
.7424 .62148 L
.73594 .62645 L
.73276 .61924 L
.73922 .61435 L
F
0 g
.73922 .61435 m
.7424 .62148 L
.73594 .62645 L
.73276 .61924 L
.73922 .61435 L
s
.042 .109 0 .214 k
.74567 .60894 m
.74882 .61598 L
.7424 .62148 L
.73922 .61435 L
.74567 .60894 L
F
0 g
.74567 .60894 m
.74882 .61598 L
.7424 .62148 L
.73922 .61435 L
.74567 .60894 L
s
.02 .093 0 .22 k
.75207 .60295 m
.75521 .6099 L
.74882 .61598 L
.74567 .60894 L
.75207 .60295 L
F
0 g
.75207 .60295 m
.75521 .6099 L
.74882 .61598 L
.74567 .60894 L
.75207 .60295 L
s
0 .08 .001 .224 k
.75844 .59638 m
.76156 .60321 L
.75521 .6099 L
.75207 .60295 L
.75844 .59638 L
F
0 g
.75844 .59638 m
.76156 .60321 L
.75521 .6099 L
.75207 .60295 L
.75844 .59638 L
s
0 .087 .023 .208 k
.76477 .58919 m
.76787 .59587 L
.76156 .60321 L
.75844 .59638 L
.76477 .58919 L
F
0 g
.76477 .58919 m
.76787 .59587 L
.76156 .60321 L
.75844 .59638 L
.76477 .58919 L
s
0 .093 .046 .192 k
.77104 .58136 m
.77412 .58789 L
.76787 .59587 L
.76477 .58919 L
.77104 .58136 L
F
0 g
.77104 .58136 m
.77412 .58789 L
.76787 .59587 L
.76477 .58919 L
.77104 .58136 L
s
0 .1 .068 .176 k
.77726 .57289 m
.78031 .57924 L
.77412 .58789 L
.77104 .58136 L
.77726 .57289 L
F
0 g
.77726 .57289 m
.78031 .57924 L
.77412 .58789 L
.77104 .58136 L
.77726 .57289 L
s
0 .105 .09 .161 k
.78343 .56379 m
.78644 .56993 L
.78031 .57924 L
.77726 .57289 L
.78343 .56379 L
F
0 g
.78343 .56379 m
.78644 .56993 L
.78031 .57924 L
.77726 .57289 L
.78343 .56379 L
s
0 .109 .111 .147 k
.78953 .55404 m
.79251 .55997 L
.78644 .56993 L
.78343 .56379 L
.78953 .55404 L
F
0 g
.78953 .55404 m
.79251 .55997 L
.78644 .56993 L
.78343 .56379 L
.78953 .55404 L
s
0 .114 .132 .133 k
.79556 .54367 m
.79852 .54937 L
.79251 .55997 L
.78953 .55404 L
.79556 .54367 L
F
0 g
.79556 .54367 m
.79852 .54937 L
.79251 .55997 L
.78953 .55404 L
.79556 .54367 L
s
0 .118 .152 .12 k
.80154 .53271 m
.80445 .53817 L
.79852 .54937 L
.79556 .54367 L
.80154 .53271 L
F
0 g
.80154 .53271 m
.80445 .53817 L
.79852 .54937 L
.79556 .54367 L
.80154 .53271 L
s
0 .121 .172 .107 k
.80744 .52123 m
.81032 .52642 L
.80445 .53817 L
.80154 .53271 L
.80744 .52123 L
F
0 g
.80744 .52123 m
.81032 .52642 L
.80445 .53817 L
.80154 .53271 L
.80744 .52123 L
s
0 .123 .189 .096 k
.81329 .50927 m
.81612 .51418 L
.81032 .52642 L
.80744 .52123 L
.81329 .50927 L
F
0 g
.81329 .50927 m
.81612 .51418 L
.81032 .52642 L
.80744 .52123 L
.81329 .50927 L
s
0 .125 .205 .085 k
.81907 .49692 m
.82186 .50155 L
.81612 .51418 L
.81329 .50927 L
.81907 .49692 L
F
0 g
.81907 .49692 m
.82186 .50155 L
.81612 .51418 L
.81329 .50927 L
.81907 .49692 L
s
0 .123 .217 .077 k
.82481 .48432 m
.82754 .48866 L
.82186 .50155 L
.81907 .49692 L
.82481 .48432 L
F
0 g
.82481 .48432 m
.82754 .48866 L
.82186 .50155 L
.81907 .49692 L
.82481 .48432 L
s
0 .121 .149 .126 k
.24002 .6776 m
.24368 .68069 L
.23756 .69224 L
.23391 .68879 L
.24002 .6776 L
F
0 g
.24002 .6776 m
.24368 .68069 L
.23756 .69224 L
.23391 .68879 L
.24002 .6776 L
s
0 .114 .147 .121 k
.24609 .66674 m
.24977 .66946 L
.24368 .68069 L
.24002 .6776 L
.24609 .66674 L
F
0 g
.24609 .66674 m
.24977 .66946 L
.24368 .68069 L
.24002 .6776 L
.24609 .66674 L
s
0 .106 .143 .117 k
.25211 .65628 m
.2558 .65867 L
.24977 .66946 L
.24609 .66674 L
.25211 .65628 L
F
0 g
.25211 .65628 m
.2558 .65867 L
.24977 .66946 L
.24609 .66674 L
.25211 .65628 L
s
0 .096 .138 .113 k
.25807 .64631 m
.26177 .64838 L
.2558 .65867 L
.25211 .65628 L
.25807 .64631 L
F
0 g
.25807 .64631 m
.26177 .64838 L
.2558 .65867 L
.25211 .65628 L
.25807 .64631 L
s
0 .083 .128 .111 k
.26398 .63686 m
.26769 .63862 L
.26177 .64838 L
.25807 .64631 L
.26398 .63686 L
F
0 g
.26398 .63686 m
.26769 .63862 L
.26177 .64838 L
.25807 .64631 L
.26398 .63686 L
s
0 .069 .118 .109 k
.26983 .62796 m
.27354 .62946 L
.26769 .63862 L
.26398 .63686 L
.26983 .62796 L
F
0 g
.26983 .62796 m
.27354 .62946 L
.26769 .63862 L
.26398 .63686 L
.26983 .62796 L
s
0 .052 .103 .109 k
.27563 .61963 m
.27934 .62088 L
.27354 .62946 L
.26983 .62796 L
.27563 .61963 L
F
0 g
.27563 .61963 m
.27934 .62088 L
.27354 .62946 L
.26983 .62796 L
.27563 .61963 L
s
0 .033 .086 .111 k
.28137 .61187 m
.28509 .61289 L
.27934 .62088 L
.27563 .61963 L
.28137 .61187 L
F
0 g
.28137 .61187 m
.28509 .61289 L
.27934 .62088 L
.27563 .61963 L
.28137 .61187 L
s
0 .01 .065 .115 k
.28707 .60468 m
.29078 .60549 L
.28509 .61289 L
.28137 .61187 L
.28707 .60468 L
F
0 g
.28707 .60468 m
.29078 .60549 L
.28509 .61289 L
.28137 .61187 L
.28707 .60468 L
s
.015 0 .056 .106 k
.29271 .59804 m
.29642 .59868 L
.29078 .60549 L
.28707 .60468 L
.29271 .59804 L
F
0 g
.29271 .59804 m
.29642 .59868 L
.29078 .60549 L
.28707 .60468 L
.29271 .59804 L
s
.043 0 .055 .088 k
.29832 .59195 m
.30203 .59243 L
.29642 .59868 L
.29271 .59804 L
.29832 .59195 L
F
0 g
.29832 .59195 m
.30203 .59243 L
.29642 .59868 L
.29271 .59804 L
.29832 .59195 L
s
.074 0 .053 .071 k
.30389 .58638 m
.30759 .58672 L
.30203 .59243 L
.29832 .59195 L
.30389 .58638 L
F
0 g
.30389 .58638 m
.30759 .58672 L
.30203 .59243 L
.29832 .59195 L
.30389 .58638 L
s
.11 0 .051 .055 k
.30942 .58128 m
.31311 .58151 L
.30759 .58672 L
.30389 .58638 L
.30942 .58128 L
F
0 g
.30942 .58128 m
.31311 .58151 L
.30759 .58672 L
.30389 .58638 L
.30942 .58128 L
s
.147 0 .047 .043 k
.31492 .57666 m
.31861 .57679 L
.31311 .58151 L
.30942 .58128 L
.31492 .57666 L
F
0 g
.31492 .57666 m
.31861 .57679 L
.31311 .58151 L
.30942 .58128 L
.31492 .57666 L
s
.186 0 .042 .035 k
.3204 .57247 m
.32409 .57252 L
.31861 .57679 L
.31492 .57666 L
.3204 .57247 L
F
0 g
.3204 .57247 m
.32409 .57252 L
.31861 .57679 L
.31492 .57666 L
.3204 .57247 L
s
.225 0 .036 .032 k
.32586 .56867 m
.32952 .56866 L
.32409 .57252 L
.3204 .57247 L
.32586 .56867 L
F
0 g
.32586 .56867 m
.32952 .56866 L
.32409 .57252 L
.3204 .57247 L
.32586 .56867 L
s
.264 0 .029 .034 k
.33131 .56523 m
.33495 .56517 L
.32952 .56866 L
.32586 .56867 L
.33131 .56523 L
F
0 g
.33131 .56523 m
.33495 .56517 L
.32952 .56866 L
.32586 .56867 L
.33131 .56523 L
s
.301 0 .022 .041 k
.33673 .56212 m
.34038 .56202 L
.33495 .56517 L
.33131 .56523 L
.33673 .56212 L
F
0 g
.33673 .56212 m
.34038 .56202 L
.33495 .56517 L
.33131 .56523 L
.33673 .56212 L
s
.333 0 .013 .053 k
.34215 .55927 m
.34578 .55915 L
.34038 .56202 L
.33673 .56212 L
.34215 .55927 L
F
0 g
.34215 .55927 m
.34578 .55915 L
.34038 .56202 L
.33673 .56212 L
.34215 .55927 L
s
.362 0 .005 .067 k
.34756 .55667 m
.35118 .55653 L
.34578 .55915 L
.34215 .55927 L
.34756 .55667 L
F
0 g
.34756 .55667 m
.35118 .55653 L
.34578 .55915 L
.34215 .55927 L
.34756 .55667 L
s
.387 .002 0 .08 k
.35297 .55427 m
.35658 .55412 L
.35118 .55653 L
.34756 .55667 L
.35297 .55427 L
F
0 g
.35297 .55427 m
.35658 .55412 L
.35118 .55653 L
.34756 .55667 L
.35297 .55427 L
s
.412 .008 0 .087 k
.35839 .55202 m
.36199 .55187 L
.35658 .55412 L
.35297 .55427 L
.35839 .55202 L
F
0 g
.35839 .55202 m
.36199 .55187 L
.35658 .55412 L
.35297 .55427 L
.35839 .55202 L
s
.43 .013 0 .093 k
.3638 .54988 m
.36739 .54973 L
.36199 .55187 L
.35839 .55202 L
.3638 .54988 L
F
0 g
.3638 .54988 m
.36739 .54973 L
.36199 .55187 L
.35839 .55202 L
.3638 .54988 L
s
.44 .016 0 .098 k
.36924 .54783 m
.3728 .54768 L
.36739 .54973 L
.3638 .54988 L
.36924 .54783 L
F
0 g
.36924 .54783 m
.3728 .54768 L
.36739 .54973 L
.3638 .54988 L
.36924 .54783 L
s
.446 .018 0 .099 k
.37467 .54579 m
.37823 .54565 L
.3728 .54768 L
.36924 .54783 L
.37467 .54579 L
F
0 g
.37467 .54579 m
.37823 .54565 L
.3728 .54768 L
.36924 .54783 L
.37467 .54579 L
s
.448 .019 0 .1 k
.38012 .54377 m
.38366 .54363 L
.37823 .54565 L
.37467 .54579 L
.38012 .54377 L
F
0 g
.38012 .54377 m
.38366 .54363 L
.37823 .54565 L
.37467 .54579 L
.38012 .54377 L
s
.456 .021 0 .103 k
.38558 .54179 m
.3891 .54167 L
.38366 .54363 L
.38012 .54377 L
.38558 .54179 L
F
0 g
.38558 .54179 m
.3891 .54167 L
.38366 .54363 L
.38012 .54377 L
.38558 .54179 L
s
.47 .026 0 .108 k
.39105 .53991 m
.39456 .5398 L
.3891 .54167 L
.38558 .54179 L
.39105 .53991 L
F
0 g
.39105 .53991 m
.39456 .5398 L
.3891 .54167 L
.38558 .54179 L
.39105 .53991 L
s
.49 .034 0 .116 k
.39651 .53817 m
.40001 .53807 L
.39456 .5398 L
.39105 .53991 L
.39651 .53817 L
F
0 g
.39651 .53817 m
.40001 .53807 L
.39456 .5398 L
.39105 .53991 L
.39651 .53817 L
s
.516 .044 0 .127 k
.40199 .53659 m
.40547 .53653 L
.40001 .53807 L
.39651 .53817 L
.40199 .53659 L
F
0 g
.40199 .53659 m
.40547 .53653 L
.40001 .53807 L
.39651 .53817 L
.40199 .53659 L
s
.548 .057 0 .142 k
.40748 .53524 m
.41095 .53521 L
.40547 .53653 L
.40199 .53659 L
.40748 .53524 L
F
0 g
.40748 .53524 m
.41095 .53521 L
.40547 .53653 L
.40199 .53659 L
.40748 .53524 L
s
.584 .074 0 .161 k
.41296 .53417 m
.41641 .53417 L
.41095 .53521 L
.40748 .53524 L
.41296 .53417 L
F
0 g
.41296 .53417 m
.41641 .53417 L
.41095 .53521 L
.40748 .53524 L
.41296 .53417 L
s
.624 .093 0 .186 k
.41846 .53338 m
.42189 .53345 L
.41641 .53417 L
.41296 .53417 L
.41846 .53338 L
F
0 g
.41846 .53338 m
.42189 .53345 L
.41641 .53417 L
.41296 .53417 L
.41846 .53338 L
s
.665 .114 0 .217 k
.42395 .53295 m
.42738 .53308 L
.42189 .53345 L
.41846 .53338 L
.42395 .53295 L
F
0 g
.42395 .53295 m
.42738 .53308 L
.42189 .53345 L
.41846 .53338 L
.42395 .53295 L
s
.708 .139 0 .253 k
.42946 .53289 m
.43286 .53312 L
.42738 .53308 L
.42395 .53295 L
.42946 .53289 L
F
0 g
.42946 .53289 m
.43286 .53312 L
.42738 .53308 L
.42395 .53295 L
.42946 .53289 L
s
0 .044 .044 .956 k
.43496 .53326 m
.43836 .53358 L
.43286 .53312 L
.42946 .53289 L
.43496 .53326 L
F
0 g
.43496 .53326 m
.43836 .53358 L
.43286 .53312 L
.42946 .53289 L
.43496 .53326 L
s
0 .128 .128 .872 k
.44047 .53408 m
.44386 .53453 L
.43836 .53358 L
.43496 .53326 L
.44047 .53408 L
F
0 g
.44047 .53408 m
.44386 .53453 L
.43836 .53358 L
.43496 .53326 L
.44047 .53408 L
s
0 .21 .21 .79 k
.446 .5354 m
.44937 .53598 L
.44386 .53453 L
.44047 .53408 L
.446 .5354 L
F
0 g
.446 .5354 m
.44937 .53598 L
.44386 .53453 L
.44047 .53408 L
.446 .5354 L
s
0 .288 .288 .712 k
.45154 .53723 m
.45489 .53798 L
.44937 .53598 L
.446 .5354 L
.45154 .53723 L
F
0 g
.45154 .53723 m
.45489 .53798 L
.44937 .53598 L
.446 .5354 L
.45154 .53723 L
s
0 .359 .359 .641 k
.45708 .5396 m
.46042 .54054 L
.45489 .53798 L
.45154 .53723 L
.45708 .5396 L
F
0 g
.45708 .5396 m
.46042 .54054 L
.45489 .53798 L
.45154 .53723 L
.45708 .5396 L
s
0 .423 .423 .577 k
.46265 .54255 m
.46597 .54369 L
.46042 .54054 L
.45708 .5396 L
.46265 .54255 L
F
0 g
.46265 .54255 m
.46597 .54369 L
.46042 .54054 L
.45708 .5396 L
.46265 .54255 L
s
0 .478 .478 .522 k
.46823 .54607 m
.47154 .54745 L
.46597 .54369 L
.46265 .54255 L
.46823 .54607 L
F
0 g
.46823 .54607 m
.47154 .54745 L
.46597 .54369 L
.46265 .54255 L
.46823 .54607 L
s
0 .525 .525 .475 k
.47383 .5502 m
.47714 .55182 L
.47154 .54745 L
.46823 .54607 L
.47383 .5502 L
F
0 g
.47383 .5502 m
.47714 .55182 L
.47154 .54745 L
.46823 .54607 L
.47383 .5502 L
s
0 .563 .563 .437 k
.47946 .55491 m
.48275 .55681 L
.47714 .55182 L
.47383 .5502 L
.47946 .55491 L
F
0 g
.47946 .55491 m
.48275 .55681 L
.47714 .55182 L
.47383 .5502 L
.47946 .55491 L
s
0 .558 .592 .408 k
.48511 .56021 m
.48841 .56242 L
.48275 .55681 L
.47946 .55491 L
.48511 .56021 L
F
0 g
.48511 .56021 m
.48841 .56242 L
.48275 .55681 L
.47946 .55491 L
.48511 .56021 L
s
0 .547 .614 .386 k
.4908 .56608 m
.49409 .56862 L
.48841 .56242 L
.48511 .56021 L
.4908 .56608 L
F
0 g
.4908 .56608 m
.49409 .56862 L
.48841 .56242 L
.48511 .56021 L
.4908 .56608 L
s
0 .534 .626 .374 k
.49652 .57247 m
.4998 .57537 L
.49409 .56862 L
.4908 .56608 L
.49652 .57247 L
F
0 g
.49652 .57247 m
.4998 .57537 L
.49409 .56862 L
.4908 .56608 L
.49652 .57247 L
s
0 .522 .63 .37 k
.50229 .57936 m
.50556 .58263 L
.4998 .57537 L
.49652 .57247 L
.50229 .57936 L
F
0 g
.50229 .57936 m
.50556 .58263 L
.4998 .57537 L
.49652 .57247 L
.50229 .57936 L
s
0 .509 .623 .377 k
.50809 .58665 m
.51136 .59032 L
.50556 .58263 L
.50229 .57936 L
.50809 .58665 L
F
0 g
.50809 .58665 m
.51136 .59032 L
.50556 .58263 L
.50229 .57936 L
.50809 .58665 L
s
0 .495 .598 .402 k
.51394 .59416 m
.51721 .59824 L
.51136 .59032 L
.50809 .58665 L
.51394 .59416 L
F
0 g
.51394 .59416 m
.51721 .59824 L
.51136 .59032 L
.50809 .58665 L
.51394 .59416 L
s
0 .477 .537 .463 k
.51984 .60157 m
.5231 .60604 L
.51721 .59824 L
.51394 .59416 L
.51984 .60157 L
F
0 g
.51984 .60157 m
.5231 .60604 L
.51721 .59824 L
.51394 .59416 L
.51984 .60157 L
s
.538 .537 0 .462 k
.52579 .60868 m
.52906 .61356 L
.5231 .60604 L
.51984 .60157 L
.52579 .60868 L
F
0 g
.52579 .60868 m
.52906 .61356 L
.5231 .60604 L
.51984 .60157 L
.52579 .60868 L
s
.616 .544 0 .384 k
.53178 .61539 m
.53505 .62066 L
.52906 .61356 L
.52579 .60868 L
.53178 .61539 L
F
0 g
.53178 .61539 m
.53505 .62066 L
.52906 .61356 L
.52579 .60868 L
.53178 .61539 L
s
.686 .539 0 .314 k
.53783 .62165 m
.54109 .62728 L
.53505 .62066 L
.53178 .61539 L
.53783 .62165 L
F
0 g
.53783 .62165 m
.54109 .62728 L
.53505 .62066 L
.53178 .61539 L
.53783 .62165 L
s
.742 .523 0 .258 k
.54392 .6274 m
.54718 .63337 L
.54109 .62728 L
.53783 .62165 L
.54392 .6274 L
F
0 g
.54392 .6274 m
.54718 .63337 L
.54109 .62728 L
.53783 .62165 L
.54392 .6274 L
s
.78 .499 0 .217 k
.55004 .6326 m
.55332 .63889 L
.54718 .63337 L
.54392 .6274 L
.55004 .6326 L
F
0 g
.55004 .6326 m
.55332 .63889 L
.54718 .63337 L
.54392 .6274 L
.55004 .6326 L
s
.702 .469 0 .191 k
.55621 .63721 m
.55948 .6438 L
.55332 .63889 L
.55004 .6326 L
.55621 .63721 L
F
0 g
.55621 .63721 m
.55948 .6438 L
.55332 .63889 L
.55004 .6326 L
.55621 .63721 L
s
.628 .438 0 .175 k
.56241 .64124 m
.56569 .6481 L
.55948 .6438 L
.55621 .63721 L
.56241 .64124 L
F
0 g
.56241 .64124 m
.56569 .6481 L
.55948 .6438 L
.55621 .63721 L
.56241 .64124 L
s
.558 .407 0 .168 k
.56864 .64466 m
.57192 .65178 L
.56569 .6481 L
.56241 .64124 L
.56864 .64466 L
F
0 g
.56864 .64466 m
.57192 .65178 L
.56569 .6481 L
.56241 .64124 L
.56864 .64466 L
s
.494 .377 0 .167 k
.5749 .64751 m
.57819 .65485 L
.57192 .65178 L
.56864 .64466 L
.5749 .64751 L
F
0 g
.5749 .64751 m
.57819 .65485 L
.57192 .65178 L
.56864 .64466 L
.5749 .64751 L
s
.438 .35 0 .169 k
.58118 .64977 m
.58448 .6573 L
.57819 .65485 L
.5749 .64751 L
.58118 .64977 L
F
0 g
.58118 .64977 m
.58448 .6573 L
.57819 .65485 L
.5749 .64751 L
.58118 .64977 L
s
.389 .326 0 .173 k
.58749 .65146 m
.59079 .65917 L
.58448 .6573 L
.58118 .64977 L
.58749 .65146 L
F
0 g
.58749 .65146 m
.59079 .65917 L
.58448 .6573 L
.58118 .64977 L
.58749 .65146 L
s
.346 .304 0 .178 k
.59382 .65261 m
.59712 .66048 L
.59079 .65917 L
.58749 .65146 L
.59382 .65261 L
F
0 g
.59382 .65261 m
.59712 .66048 L
.59079 .65917 L
.58749 .65146 L
.59382 .65261 L
s
.309 .285 0 .184 k
.60017 .65325 m
.60347 .66126 L
.59712 .66048 L
.59382 .65261 L
.60017 .65325 L
F
0 g
.60017 .65325 m
.60347 .66126 L
.59712 .66048 L
.59382 .65261 L
.60017 .65325 L
s
.278 .268 0 .189 k
.60652 .65342 m
.60983 .66155 L
.60347 .66126 L
.60017 .65325 L
.60652 .65342 L
F
0 g
.60652 .65342 m
.60983 .66155 L
.60347 .66126 L
.60017 .65325 L
.60652 .65342 L
s
.251 .254 0 .194 k
.6129 .65316 m
.61622 .66137 L
.60983 .66155 L
.60652 .65342 L
.6129 .65316 L
F
0 g
.6129 .65316 m
.61622 .66137 L
.60983 .66155 L
.60652 .65342 L
.6129 .65316 L
s
.228 .241 0 .199 k
.6193 .6525 m
.6226 .66079 L
.61622 .66137 L
.6129 .65316 L
.6193 .6525 L
F
0 g
.6193 .6525 m
.6226 .66079 L
.61622 .66137 L
.6129 .65316 L
.6193 .6525 L
s
.21 .231 0 .202 k
.62569 .65148 m
.62901 .65983 L
.6226 .66079 L
.6193 .6525 L
.62569 .65148 L
F
0 g
.62569 .65148 m
.62901 .65983 L
.6226 .66079 L
.6193 .6525 L
.62569 .65148 L
s
.194 .222 0 .206 k
.63211 .65016 m
.63541 .65856 L
.62901 .65983 L
.62569 .65148 L
.63211 .65016 L
F
0 g
.63211 .65016 m
.63541 .65856 L
.62901 .65983 L
.62569 .65148 L
.63211 .65016 L
s
.181 .214 0 .209 k
.63853 .64857 m
.64184 .65701 L
.63541 .65856 L
.63211 .65016 L
.63853 .64857 L
F
0 g
.63853 .64857 m
.64184 .65701 L
.63541 .65856 L
.63211 .65016 L
.63853 .64857 L
s
.171 .209 0 .211 k
.64496 .64676 m
.64827 .65523 L
.64184 .65701 L
.63853 .64857 L
.64496 .64676 L
F
0 g
.64496 .64676 m
.64827 .65523 L
.64184 .65701 L
.63853 .64857 L
.64496 .64676 L
s
.164 .205 0 .212 k
.65141 .6448 m
.65472 .65328 L
.64827 .65523 L
.64496 .64676 L
.65141 .6448 L
F
0 g
.65141 .6448 m
.65472 .65328 L
.64827 .65523 L
.64496 .64676 L
.65141 .6448 L
s
.159 .202 0 .213 k
.65788 .64271 m
.66117 .65121 L
.65472 .65328 L
.65141 .6448 L
.65788 .64271 L
F
0 g
.65788 .64271 m
.66117 .65121 L
.65472 .65328 L
.65141 .6448 L
.65788 .64271 L
s
.156 .2 0 .214 k
.66434 .64056 m
.66764 .64907 L
.66117 .65121 L
.65788 .64271 L
.66434 .64056 L
F
0 g
.66434 .64056 m
.66764 .64907 L
.66117 .65121 L
.65788 .64271 L
.66434 .64056 L
s
.155 .2 0 .214 k
.67083 .63838 m
.67413 .6469 L
.66764 .64907 L
.66434 .64056 L
.67083 .63838 L
F
0 g
.67083 .63838 m
.67413 .6469 L
.66764 .64907 L
.66434 .64056 L
.67083 .63838 L
s
.154 .199 0 .214 k
.67733 .63616 m
.68062 .64469 L
.67413 .6469 L
.67083 .63838 L
.67733 .63616 L
F
0 g
.67733 .63616 m
.68062 .64469 L
.67413 .6469 L
.67083 .63838 L
.67733 .63616 L
s
.15 .196 0 .215 k
.68385 .63385 m
.68714 .64239 L
.68062 .64469 L
.67733 .63616 L
.68385 .63385 L
F
0 g
.68385 .63385 m
.68714 .64239 L
.68062 .64469 L
.67733 .63616 L
.68385 .63385 L
s
.144 .193 0 .216 k
.69037 .63139 m
.69367 .63994 L
.68714 .64239 L
.68385 .63385 L
.69037 .63139 L
F
0 g
.69037 .63139 m
.69367 .63994 L
.68714 .64239 L
.68385 .63385 L
.69037 .63139 L
s
.137 .188 0 .217 k
.6969 .62874 m
.70019 .63728 L
.69367 .63994 L
.69037 .63139 L
.6969 .62874 L
F
0 g
.6969 .62874 m
.70019 .63728 L
.69367 .63994 L
.69037 .63139 L
.6969 .62874 L
s
.127 .182 0 .219 k
.70343 .62586 m
.70672 .63438 L
.70019 .63728 L
.6969 .62874 L
.70343 .62586 L
F
0 g
.70343 .62586 m
.70672 .63438 L
.70019 .63728 L
.6969 .62874 L
.70343 .62586 L
s
.116 .174 0 .221 k
.70997 .62268 m
.71324 .63117 L
.70672 .63438 L
.70343 .62586 L
.70997 .62268 L
F
0 g
.70997 .62268 m
.71324 .63117 L
.70672 .63438 L
.70343 .62586 L
.70997 .62268 L
s
.104 .166 0 .223 k
.71649 .61916 m
.71976 .62761 L
.71324 .63117 L
.70997 .62268 L
.71649 .61916 L
F
0 g
.71649 .61916 m
.71976 .62761 L
.71324 .63117 L
.70997 .62268 L
.71649 .61916 L
s
.09 .157 0 .225 k
.72301 .61527 m
.72627 .62365 L
.71976 .62761 L
.71649 .61916 L
.72301 .61527 L
F
0 g
.72301 .61527 m
.72627 .62365 L
.71976 .62761 L
.71649 .61916 L
.72301 .61527 L
s
.074 .146 0 .228 k
.7295 .61095 m
.73276 .61924 L
.72627 .62365 L
.72301 .61527 L
.7295 .61095 L
F
0 g
.7295 .61095 m
.73276 .61924 L
.72627 .62365 L
.72301 .61527 L
.7295 .61095 L
s
.058 .135 0 .231 k
.73598 .60615 m
.73922 .61435 L
.73276 .61924 L
.7295 .61095 L
.73598 .60615 L
F
0 g
.73598 .60615 m
.73922 .61435 L
.73276 .61924 L
.7295 .61095 L
.73598 .60615 L
s
.04 .123 0 .234 k
.74244 .60085 m
.74567 .60894 L
.73922 .61435 L
.73598 .60615 L
.74244 .60085 L
F
0 g
.74244 .60085 m
.74567 .60894 L
.73922 .61435 L
.73598 .60615 L
.74244 .60085 L
s
.022 .11 0 .237 k
.74886 .59501 m
.75207 .60295 L
.74567 .60894 L
.74244 .60085 L
.74886 .59501 L
F
0 g
.74886 .59501 m
.75207 .60295 L
.74567 .60894 L
.74244 .60085 L
.74886 .59501 L
s
.003 .096 0 .241 k
.75525 .58861 m
.75844 .59638 L
.75207 .60295 L
.74886 .59501 L
.75525 .58861 L
F
0 g
.75525 .58861 m
.75844 .59638 L
.75207 .60295 L
.74886 .59501 L
.75525 .58861 L
s
0 .098 .017 .228 k
.76159 .58162 m
.76477 .58919 L
.75844 .59638 L
.75525 .58861 L
.76159 .58162 L
F
0 g
.76159 .58162 m
.76477 .58919 L
.75844 .59638 L
.75525 .58861 L
.76159 .58162 L
s
0 .103 .037 .212 k
.7679 .57401 m
.77104 .58136 L
.76477 .58919 L
.76159 .58162 L
.7679 .57401 L
F
0 g
.7679 .57401 m
.77104 .58136 L
.76477 .58919 L
.76159 .58162 L
.7679 .57401 L
s
0 .107 .057 .196 k
.77415 .56579 m
.77726 .57289 L
.77104 .58136 L
.7679 .57401 L
.77415 .56579 L
F
0 g
.77415 .56579 m
.77726 .57289 L
.77104 .58136 L
.7679 .57401 L
.77415 .56579 L
s
0 .111 .076 .181 k
.78034 .55694 m
.78343 .56379 L
.77726 .57289 L
.77415 .56579 L
.78034 .55694 L
F
0 g
.78034 .55694 m
.78343 .56379 L
.77726 .57289 L
.77415 .56579 L
.78034 .55694 L
s
0 .115 .097 .165 k
.78648 .54749 m
.78953 .55404 L
.78343 .56379 L
.78034 .55694 L
.78648 .54749 L
F
0 g
.78648 .54749 m
.78953 .55404 L
.78343 .56379 L
.78034 .55694 L
.78648 .54749 L
s
0 .117 .117 .15 k
.79256 .53744 m
.79556 .54367 L
.78953 .55404 L
.78648 .54749 L
.79256 .53744 L
F
0 g
.79256 .53744 m
.79556 .54367 L
.78953 .55404 L
.78648 .54749 L
.79256 .53744 L
s
0 .12 .137 .135 k
.79858 .52683 m
.80154 .53271 L
.79556 .54367 L
.79256 .53744 L
.79858 .52683 L
F
0 g
.79858 .52683 m
.80154 .53271 L
.79556 .54367 L
.79256 .53744 L
.79858 .52683 L
s
0 .122 .157 .12 k
.80452 .5157 m
.80744 .52123 L
.80154 .53271 L
.79858 .52683 L
.80452 .5157 L
F
0 g
.80452 .5157 m
.80744 .52123 L
.80154 .53271 L
.79858 .52683 L
.80452 .5157 L
s
0 .123 .174 .107 k
.81042 .50412 m
.81329 .50927 L
.80744 .52123 L
.80452 .5157 L
.81042 .50412 L
F
0 g
.81042 .50412 m
.81329 .50927 L
.80744 .52123 L
.80452 .5157 L
.81042 .50412 L
s
0 .122 .191 .094 k
.81626 .49216 m
.81907 .49692 L
.81329 .50927 L
.81042 .50412 L
.81626 .49216 L
F
0 g
.81626 .49216 m
.81907 .49692 L
.81329 .50927 L
.81042 .50412 L
.81626 .49216 L
s
0 .12 .205 .083 k
.82204 .47996 m
.82481 .48432 L
.81907 .49692 L
.81626 .49216 L
.82204 .47996 L
F
0 g
.82204 .47996 m
.82481 .48432 L
.81907 .49692 L
.81626 .49216 L
.82204 .47996 L
s
0 .117 .14 .129 k
.23632 .67462 m
.24002 .6776 L
.23391 .68879 L
.23023 .68531 L
.23632 .67462 L
F
0 g
.23632 .67462 m
.24002 .6776 L
.23391 .68879 L
.23023 .68531 L
.23632 .67462 L
s
0 .108 .139 .122 k
.24237 .66423 m
.24609 .66674 L
.24002 .6776 L
.23632 .67462 L
.24237 .66423 L
F
0 g
.24237 .66423 m
.24609 .66674 L
.24002 .6776 L
.23632 .67462 L
.24237 .66423 L
s
0 .097 .136 .116 k
.24837 .65421 m
.25211 .65628 L
.24609 .66674 L
.24237 .66423 L
.24837 .65421 L
F
0 g
.24837 .65421 m
.25211 .65628 L
.24609 .66674 L
.24237 .66423 L
.24837 .65421 L
s
0 .084 .13 .111 k
.25432 .64466 m
.25807 .64631 L
.25211 .65628 L
.24837 .65421 L
.25432 .64466 L
F
0 g
.25432 .64466 m
.25807 .64631 L
.25211 .65628 L
.24837 .65421 L
.25432 .64466 L
s
0 .069 .122 .106 k
.26021 .6356 m
.26398 .63686 L
.25807 .64631 L
.25432 .64466 L
.26021 .6356 L
F
0 g
.26021 .6356 m
.26398 .63686 L
.25807 .64631 L
.25432 .64466 L
.26021 .6356 L
s
0 .051 .111 .103 k
.26605 .62706 m
.26983 .62796 L
.26398 .63686 L
.26021 .6356 L
.26605 .62706 L
F
0 g
.26605 .62706 m
.26983 .62796 L
.26398 .63686 L
.26021 .6356 L
.26605 .62706 L
s
0 .03 .097 .102 k
.27184 .61905 m
.27563 .61963 L
.26983 .62796 L
.26605 .62706 L
.27184 .61905 L
F
0 g
.27184 .61905 m
.27563 .61963 L
.26983 .62796 L
.26605 .62706 L
.27184 .61905 L
s
0 .004 .078 .104 k
.27758 .61159 m
.28137 .61187 L
.27563 .61963 L
.27184 .61905 L
.27758 .61159 L
F
0 g
.27758 .61159 m
.28137 .61187 L
.27563 .61963 L
.27184 .61905 L
.27758 .61159 L
s
.026 0 .081 .084 k
.28327 .60466 m
.28707 .60468 L
.28137 .61187 L
.27758 .61159 L
.28327 .60466 L
F
0 g
.28327 .60466 m
.28707 .60468 L
.28137 .61187 L
.27758 .61159 L
.28327 .60466 L
s
.059 0 .087 .061 k
.28891 .59827 m
.29271 .59804 L
.28707 .60468 L
.28327 .60466 L
.28891 .59827 L
F
0 g
.28891 .59827 m
.29271 .59804 L
.28707 .60468 L
.28327 .60466 L
.28891 .59827 L
s
.097 0 .093 .04 k
.29452 .59239 m
.29832 .59195 L
.29271 .59804 L
.28891 .59827 L
.29452 .59239 L
F
0 g
.29452 .59239 m
.29832 .59195 L
.29271 .59804 L
.28891 .59827 L
.29452 .59239 L
s
.14 0 .098 .023 k
.3001 .58698 m
.30389 .58638 L
.29832 .59195 L
.29452 .59239 L
.3001 .58698 L
F
0 g
.3001 .58698 m
.30389 .58638 L
.29832 .59195 L
.29452 .59239 L
.3001 .58698 L
s
.186 0 .102 .012 k
.30563 .58205 m
.30942 .58128 L
.30389 .58638 L
.3001 .58698 L
.30563 .58205 L
F
0 g
.30563 .58205 m
.30942 .58128 L
.30389 .58638 L
.3001 .58698 L
.30563 .58205 L
s
.233 0 .103 .01 k
.31115 .57755 m
.31492 .57666 L
.30942 .58128 L
.30563 .58205 L
.31115 .57755 L
F
0 g
.31115 .57755 m
.31492 .57666 L
.30942 .58128 L
.30563 .58205 L
.31115 .57755 L
s
.28 0 .103 .017 k
.31663 .57347 m
.3204 .57247 L
.31492 .57666 L
.31115 .57755 L
.31663 .57347 L
F
0 g
.31663 .57347 m
.3204 .57247 L
.31492 .57666 L
.31115 .57755 L
.31663 .57347 L
s
.326 0 .101 .034 k
.3221 .56976 m
.32586 .56867 L
.3204 .57247 L
.31663 .57347 L
.3221 .56976 L
F
0 g
.3221 .56976 m
.32586 .56867 L
.3204 .57247 L
.31663 .57347 L
.3221 .56976 L
s
.367 0 .098 .059 k
.32756 .56639 m
.33131 .56523 L
.32586 .56867 L
.3221 .56976 L
.32756 .56639 L
F
0 g
.32756 .56639 m
.33131 .56523 L
.32586 .56867 L
.3221 .56976 L
.32756 .56639 L
s
.403 0 .092 .091 k
.333 .56333 m
.33673 .56212 L
.33131 .56523 L
.32756 .56639 L
.333 .56333 L
F
0 g
.333 .56333 m
.33673 .56212 L
.33131 .56523 L
.32756 .56639 L
.333 .56333 L
s
.431 0 .086 .126 k
.33843 .56052 m
.34215 .55927 L
.33673 .56212 L
.333 .56333 L
.33843 .56052 L
F
0 g
.33843 .56052 m
.34215 .55927 L
.33673 .56212 L
.333 .56333 L
.33843 .56052 L
s
.454 0 .079 .16 k
.34386 .55794 m
.34756 .55667 L
.34215 .55927 L
.33843 .56052 L
.34386 .55794 L
F
0 g
.34386 .55794 m
.34756 .55667 L
.34215 .55927 L
.33843 .56052 L
.34386 .55794 L
s
.473 0 .074 .19 k
.34928 .55555 m
.35297 .55427 L
.34756 .55667 L
.34386 .55794 L
.34928 .55555 L
F
0 g
.34928 .55555 m
.35297 .55427 L
.34756 .55667 L
.34386 .55794 L
.34928 .55555 L
s
.485 0 .068 .216 k
.35471 .55331 m
.35839 .55202 L
.35297 .55427 L
.34928 .55555 L
.35471 .55331 L
F
0 g
.35471 .55331 m
.35839 .55202 L
.35297 .55427 L
.34928 .55555 L
.35471 .55331 L
s
.494 0 .064 .235 k
.36015 .55117 m
.3638 .54988 L
.35839 .55202 L
.35471 .55331 L
.36015 .55117 L
F
0 g
.36015 .55117 m
.3638 .54988 L
.35839 .55202 L
.35471 .55331 L
.36015 .55117 L
s
.499 0 .062 .247 k
.36559 .54911 m
.36924 .54783 L
.3638 .54988 L
.36015 .55117 L
.36559 .54911 L
F
0 g
.36559 .54911 m
.36924 .54783 L
.3638 .54988 L
.36015 .55117 L
.36559 .54911 L
s
.501 0 .06 .253 k
.37104 .54707 m
.37467 .54579 L
.36924 .54783 L
.36559 .54911 L
.37104 .54707 L
F
0 g
.37104 .54707 m
.37467 .54579 L
.36924 .54783 L
.36559 .54911 L
.37104 .54707 L
s
.502 0 .06 .255 k
.3765 .54503 m
.38012 .54377 L
.37467 .54579 L
.37104 .54707 L
.3765 .54503 L
F
0 g
.3765 .54503 m
.38012 .54377 L
.37467 .54579 L
.37104 .54707 L
.3765 .54503 L
s
.506 0 .057 .263 k
.38198 .54306 m
.38558 .54179 L
.38012 .54377 L
.3765 .54503 L
.38198 .54306 L
F
0 g
.38198 .54306 m
.38558 .54179 L
.38012 .54377 L
.3765 .54503 L
.38198 .54306 L
s
.38746 .54116 m
.39105 .53991 L
.38558 .54179 L
.38198 .54306 L
.38746 .54116 L
F
.38746 .54116 m
.39105 .53991 L
.38558 .54179 L
.38198 .54306 L
.38746 .54116 L
s
.39295 .53939 m
.39651 .53817 L
.39105 .53991 L
.38746 .54116 L
.39295 .53939 L
F
.39295 .53939 m
.39651 .53817 L
.39105 .53991 L
.38746 .54116 L
.39295 .53939 L
s
.39844 .5378 m
.40199 .53659 L
.39651 .53817 L
.39295 .53939 L
.39844 .5378 L
F
.39844 .5378 m
.40199 .53659 L
.39651 .53817 L
.39295 .53939 L
.39844 .5378 L
s
.40394 .53641 m
.40748 .53524 L
.40199 .53659 L
.39844 .5378 L
.40394 .53641 L
F
.40394 .53641 m
.40748 .53524 L
.40199 .53659 L
.39844 .5378 L
.40394 .53641 L
s
.40945 .53526 m
.41296 .53417 L
.40748 .53524 L
.40394 .53641 L
.40945 .53526 L
F
.40945 .53526 m
.41296 .53417 L
.40748 .53524 L
.40394 .53641 L
.40945 .53526 L
s
0 .002 .002 .998 k
.41495 .53441 m
.41846 .53338 L
.41296 .53417 L
.40945 .53526 L
.41495 .53441 L
F
0 g
.41495 .53441 m
.41846 .53338 L
.41296 .53417 L
.40945 .53526 L
.41495 .53441 L
s
0 .061 .061 .939 k
.42046 .53388 m
.42395 .53295 L
.41846 .53338 L
.41495 .53441 L
.42046 .53388 L
F
0 g
.42046 .53388 m
.42395 .53295 L
.41846 .53338 L
.41495 .53441 L
.42046 .53388 L
s
0 .123 .123 .877 k
.42599 .53371 m
.42946 .53289 L
.42395 .53295 L
.42046 .53388 L
.42599 .53371 L
F
0 g
.42599 .53371 m
.42946 .53289 L
.42395 .53295 L
.42046 .53388 L
.42599 .53371 L
s
0 .186 .186 .814 k
.43151 .53395 m
.43496 .53326 L
.42946 .53289 L
.42599 .53371 L
.43151 .53395 L
F
0 g
.43151 .53395 m
.43496 .53326 L
.42946 .53289 L
.42599 .53371 L
.43151 .53395 L
s
0 .248 .248 .752 k
.43704 .53462 m
.44047 .53408 L
.43496 .53326 L
.43151 .53395 L
.43704 .53462 L
F
0 g
.43704 .53462 m
.44047 .53408 L
.43496 .53326 L
.43151 .53395 L
.43704 .53462 L
s
0 .309 .309 .691 k
.44258 .53576 m
.446 .5354 L
.44047 .53408 L
.43704 .53462 L
.44258 .53576 L
F
0 g
.44258 .53576 m
.446 .5354 L
.44047 .53408 L
.43704 .53462 L
.44258 .53576 L
s
0 .367 .367 .633 k
.44813 .53738 m
.45154 .53723 L
.446 .5354 L
.44258 .53576 L
.44813 .53738 L
F
0 g
.44813 .53738 m
.45154 .53723 L
.446 .5354 L
.44258 .53576 L
.44813 .53738 L
s
0 .42 .42 .58 k
.4537 .53952 m
.45708 .5396 L
.45154 .53723 L
.44813 .53738 L
.4537 .53952 L
F
0 g
.4537 .53952 m
.45708 .5396 L
.45154 .53723 L
.44813 .53738 L
.4537 .53952 L
s
0 .469 .469 .531 k
.45928 .54219 m
.46265 .54255 L
.45708 .5396 L
.4537 .53952 L
.45928 .54219 L
F
0 g
.45928 .54219 m
.46265 .54255 L
.45708 .5396 L
.4537 .53952 L
.45928 .54219 L
s
0 .511 .511 .489 k
.46488 .54542 m
.46823 .54607 L
.46265 .54255 L
.45928 .54219 L
.46488 .54542 L
F
0 g
.46488 .54542 m
.46823 .54607 L
.46265 .54255 L
.45928 .54219 L
.46488 .54542 L
s
0 .548 .548 .452 k
.47049 .54921 m
.47383 .5502 L
.46823 .54607 L
.46488 .54542 L
.47049 .54921 L
F
0 g
.47049 .54921 m
.47383 .5502 L
.46823 .54607 L
.46488 .54542 L
.47049 .54921 L
s
0 .576 .577 .423 k
.47613 .55356 m
.47946 .55491 L
.47383 .5502 L
.47049 .54921 L
.47613 .55356 L
F
0 g
.47613 .55356 m
.47946 .55491 L
.47383 .5502 L
.47049 .54921 L
.47613 .55356 L
s
0 .568 .6 .4 k
.4818 .55847 m
.48511 .56021 L
.47946 .55491 L
.47613 .55356 L
.4818 .55847 L
F
0 g
.4818 .55847 m
.48511 .56021 L
.47946 .55491 L
.47613 .55356 L
.4818 .55847 L
s
0 .558 .614 .386 k
.4875 .5639 m
.4908 .56608 L
.48511 .56021 L
.4818 .55847 L
.4875 .5639 L
F
0 g
.4875 .5639 m
.4908 .56608 L
.48511 .56021 L
.4818 .55847 L
.4875 .5639 L
s
0 .547 .62 .38 k
.49323 .56985 m
.49652 .57247 L
.4908 .56608 L
.4875 .5639 L
.49323 .56985 L
F
0 g
.49323 .56985 m
.49652 .57247 L
.4908 .56608 L
.4875 .5639 L
.49323 .56985 L
s
0 .534 .615 .385 k
.499 .57624 m
.50229 .57936 L
.49652 .57247 L
.49323 .56985 L
.499 .57624 L
F
0 g
.499 .57624 m
.50229 .57936 L
.49652 .57247 L
.49323 .56985 L
.499 .57624 L
s
0 .517 .596 .404 k
.50481 .58302 m
.50809 .58665 L
.50229 .57936 L
.499 .57624 L
.50481 .58302 L
F
0 g
.50481 .58302 m
.50809 .58665 L
.50229 .57936 L
.499 .57624 L
.50481 .58302 L
s
0 .498 .557 .443 k
.51066 .59001 m
.51394 .59416 L
.50809 .58665 L
.50481 .58302 L
.51066 .59001 L
F
0 g
.51066 .59001 m
.51394 .59416 L
.50809 .58665 L
.50481 .58302 L
.51066 .59001 L
s
.519 .519 0 .481 k
.51656 .59689 m
.51984 .60157 L
.51394 .59416 L
.51066 .59001 L
.51656 .59689 L
F
0 g
.51656 .59689 m
.51984 .60157 L
.51394 .59416 L
.51066 .59001 L
.51656 .59689 L
s
.604 .54 0 .396 k
.52251 .60348 m
.52579 .60868 L
.51984 .60157 L
.51656 .59689 L
.52251 .60348 L
F
0 g
.52251 .60348 m
.52579 .60868 L
.51984 .60157 L
.51656 .59689 L
.52251 .60348 L
s
.679 .54 0 .321 k
.52851 .60972 m
.53178 .61539 L
.52579 .60868 L
.52251 .60348 L
.52851 .60972 L
F
0 g
.52851 .60972 m
.53178 .61539 L
.52579 .60868 L
.52251 .60348 L
.52851 .60972 L
s
.737 .525 0 .263 k
.53455 .6155 m
.53783 .62165 L
.53178 .61539 L
.52851 .60972 L
.53455 .6155 L
F
0 g
.53455 .6155 m
.53783 .62165 L
.53178 .61539 L
.52851 .60972 L
.53455 .6155 L
s
.773 .501 0 .224 k
.54063 .62081 m
.54392 .6274 L
.53783 .62165 L
.53455 .6155 L
.54063 .62081 L
F
0 g
.54063 .62081 m
.54392 .6274 L
.53783 .62165 L
.53455 .6155 L
.54063 .62081 L
s
.691 .471 0 .2 k
.54676 .62559 m
.55004 .6326 L
.54392 .6274 L
.54063 .62081 L
.54676 .62559 L
F
0 g
.54676 .62559 m
.55004 .6326 L
.54392 .6274 L
.54063 .62081 L
.54676 .62559 L
s
.611 .438 0 .189 k
.55291 .62982 m
.55621 .63721 L
.55004 .6326 L
.54676 .62559 L
.55291 .62982 L
F
0 g
.55291 .62982 m
.55621 .63721 L
.55004 .6326 L
.54676 .62559 L
.55291 .62982 L
s
.539 .408 0 .185 k
.55911 .63349 m
.56241 .64124 L
.55621 .63721 L
.55291 .62982 L
.55911 .63349 L
F
0 g
.55911 .63349 m
.56241 .64124 L
.55621 .63721 L
.55291 .62982 L
.55911 .63349 L
s
.474 .378 0 .187 k
.56533 .6366 m
.56864 .64466 L
.56241 .64124 L
.55911 .63349 L
.56533 .6366 L
F
0 g
.56533 .6366 m
.56864 .64466 L
.56241 .64124 L
.55911 .63349 L
.56533 .6366 L
s
.418 .352 0 .191 k
.57159 .63915 m
.5749 .64751 L
.56864 .64466 L
.56533 .6366 L
.57159 .63915 L
F
0 g
.57159 .63915 m
.5749 .64751 L
.56864 .64466 L
.56533 .6366 L
.57159 .63915 L
s
.369 .328 0 .197 k
.57787 .64115 m
.58118 .64977 L
.5749 .64751 L
.57159 .63915 L
.57787 .64115 L
F
0 g
.57787 .64115 m
.58118 .64977 L
.5749 .64751 L
.57159 .63915 L
.57787 .64115 L
s
.328 .307 0 .203 k
.58417 .64262 m
.58749 .65146 L
.58118 .64977 L
.57787 .64115 L
.58417 .64262 L
F
0 g
.58417 .64262 m
.58749 .65146 L
.58118 .64977 L
.57787 .64115 L
.58417 .64262 L
s
.292 .289 0 .209 k
.59049 .64358 m
.59382 .65261 L
.58749 .65146 L
.58417 .64262 L
.59049 .64358 L
F
0 g
.59049 .64358 m
.59382 .65261 L
.58749 .65146 L
.58417 .64262 L
.59049 .64358 L
s
.262 .273 0 .215 k
.59683 .64405 m
.60017 .65325 L
.59382 .65261 L
.59049 .64358 L
.59683 .64405 L
F
0 g
.59683 .64405 m
.60017 .65325 L
.59382 .65261 L
.59049 .64358 L
.59683 .64405 L
s
.236 .259 0 .22 k
.60319 .64408 m
.60652 .65342 L
.60017 .65325 L
.59683 .64405 L
.60319 .64408 L
F
0 g
.60319 .64408 m
.60652 .65342 L
.60017 .65325 L
.59683 .64405 L
.60319 .64408 L
s
.215 .248 0 .224 k
.60957 .6437 m
.6129 .65316 L
.60652 .65342 L
.60319 .64408 L
.60957 .6437 L
F
0 g
.60957 .6437 m
.6129 .65316 L
.60652 .65342 L
.60319 .64408 L
.60957 .6437 L
s
.196 .238 0 .228 k
.61596 .64293 m
.6193 .6525 L
.6129 .65316 L
.60957 .6437 L
.61596 .64293 L
F
0 g
.61596 .64293 m
.6193 .6525 L
.6129 .65316 L
.60957 .6437 L
.61596 .64293 L
s
.18 .228 0 .232 k
.62235 .64184 m
.62569 .65148 L
.6193 .6525 L
.61596 .64293 L
.62235 .64184 L
F
0 g
.62235 .64184 m
.62569 .65148 L
.6193 .6525 L
.61596 .64293 L
.62235 .64184 L
s
.167 .221 0 .235 k
.62876 .64045 m
.63211 .65016 L
.62569 .65148 L
.62235 .64184 L
.62876 .64045 L
F
0 g
.62876 .64045 m
.63211 .65016 L
.62569 .65148 L
.62235 .64184 L
.62876 .64045 L
s
.157 .215 0 .237 k
.63518 .63882 m
.63853 .64857 L
.63211 .65016 L
.62876 .64045 L
.63518 .63882 L
F
0 g
.63518 .63882 m
.63853 .64857 L
.63211 .65016 L
.62876 .64045 L
.63518 .63882 L
s
.148 .21 0 .239 k
.64161 .63698 m
.64496 .64676 L
.63853 .64857 L
.63518 .63882 L
.64161 .63698 L
F
0 g
.64161 .63698 m
.64496 .64676 L
.63853 .64857 L
.63518 .63882 L
.64161 .63698 L
s
.142 .207 0 .24 k
.64805 .63499 m
.65141 .6448 L
.64496 .64676 L
.64161 .63698 L
.64805 .63499 L
F
0 g
.64805 .63499 m
.65141 .6448 L
.64496 .64676 L
.64161 .63698 L
.64805 .63499 L
s
.138 .204 0 .241 k
.65451 .63289 m
.65788 .64271 L
.65141 .6448 L
.64805 .63499 L
.65451 .63289 L
F
0 g
.65451 .63289 m
.65788 .64271 L
.65141 .6448 L
.64805 .63499 L
.65451 .63289 L
s
.136 .203 0 .241 k
.66098 .63072 m
.66434 .64056 L
.65788 .64271 L
.65451 .63289 L
.66098 .63072 L
F
0 g
.66098 .63072 m
.66434 .64056 L
.65788 .64271 L
.65451 .63289 L
.66098 .63072 L
s
.136 .203 0 .241 k
.66747 .62853 m
.67083 .63838 L
.66434 .64056 L
.66098 .63072 L
.66747 .62853 L
F
0 g
.66747 .62853 m
.67083 .63838 L
.66434 .64056 L
.66098 .63072 L
.66747 .62853 L
s
.134 .201 0 .242 k
.67398 .6263 m
.67733 .63616 L
.67083 .63838 L
.66747 .62853 L
.67398 .6263 L
F
0 g
.67398 .6263 m
.67733 .63616 L
.67083 .63838 L
.66747 .62853 L
.67398 .6263 L
s
.131 .2 0 .242 k
.68049 .62398 m
.68385 .63385 L
.67733 .63616 L
.67398 .6263 L
.68049 .62398 L
F
0 g
.68049 .62398 m
.68385 .63385 L
.67733 .63616 L
.67398 .6263 L
.68049 .62398 L
s
.126 .196 0 .243 k
.68701 .62152 m
.69037 .63139 L
.68385 .63385 L
.68049 .62398 L
.68701 .62152 L
F
0 g
.68701 .62152 m
.69037 .63139 L
.68385 .63385 L
.68049 .62398 L
.68701 .62152 L
s
.12 .192 0 .244 k
.69355 .61889 m
.6969 .62874 L
.69037 .63139 L
.68701 .62152 L
.69355 .61889 L
F
0 g
.69355 .61889 m
.6969 .62874 L
.69037 .63139 L
.68701 .62152 L
.69355 .61889 L
s
.112 .187 0 .245 k
.70008 .61603 m
.70343 .62586 L
.6969 .62874 L
.69355 .61889 L
.70008 .61603 L
F
0 g
.70008 .61603 m
.70343 .62586 L
.6969 .62874 L
.69355 .61889 L
.70008 .61603 L
s
.103 .181 0 .246 k
.70662 .61289 m
.70997 .62268 L
.70343 .62586 L
.70008 .61603 L
.70662 .61289 L
F
0 g
.70662 .61289 m
.70997 .62268 L
.70343 .62586 L
.70008 .61603 L
.70662 .61289 L
s
.093 .174 0 .247 k
.71314 .60944 m
.71649 .61916 L
.70997 .62268 L
.70662 .61289 L
.71314 .60944 L
F
0 g
.71314 .60944 m
.71649 .61916 L
.70997 .62268 L
.70662 .61289 L
.71314 .60944 L
s
.082 .166 0 .248 k
.71967 .60562 m
.72301 .61527 L
.71649 .61916 L
.71314 .60944 L
.71967 .60562 L
F
0 g
.71967 .60562 m
.72301 .61527 L
.71649 .61916 L
.71314 .60944 L
.71967 .60562 L
s
.069 .157 0 .25 k
.72617 .60141 m
.7295 .61095 L
.72301 .61527 L
.71967 .60562 L
.72617 .60141 L
F
0 g
.72617 .60141 m
.7295 .61095 L
.72301 .61527 L
.71967 .60562 L
.72617 .60141 L
s
.055 .147 0 .251 k
.73266 .59674 m
.73598 .60615 L
.7295 .61095 L
.72617 .60141 L
.73266 .59674 L
F
0 g
.73266 .59674 m
.73598 .60615 L
.7295 .61095 L
.72617 .60141 L
.73266 .59674 L
s
.04 .136 0 .253 k
.73913 .59161 m
.74244 .60085 L
.73598 .60615 L
.73266 .59674 L
.73913 .59161 L
F
0 g
.73913 .59161 m
.74244 .60085 L
.73598 .60615 L
.73266 .59674 L
.73913 .59161 L
s
.025 .125 0 .254 k
.74557 .58596 m
.74886 .59501 L
.74244 .60085 L
.73913 .59161 L
.74557 .58596 L
F
0 g
.74557 .58596 m
.74886 .59501 L
.74244 .60085 L
.73913 .59161 L
.74557 .58596 L
s
.009 .113 0 .256 k
.75198 .57977 m
.75525 .58861 L
.74886 .59501 L
.74557 .58596 L
.75198 .57977 L
F
0 g
.75198 .57977 m
.75525 .58861 L
.74886 .59501 L
.74557 .58596 L
.75198 .57977 L
s
0 .107 .008 .25 k
.75836 .57303 m
.76159 .58162 L
.75525 .58861 L
.75198 .57977 L
.75836 .57303 L
F
0 g
.75836 .57303 m
.76159 .58162 L
.75525 .58861 L
.75198 .57977 L
.75836 .57303 L
s
0 .111 .026 .234 k
.76469 .56571 m
.7679 .57401 L
.76159 .58162 L
.75836 .57303 L
.76469 .56571 L
F
0 g
.76469 .56571 m
.7679 .57401 L
.76159 .58162 L
.75836 .57303 L
.76469 .56571 L
s
0 .114 .044 .218 k
.77096 .55781 m
.77415 .56579 L
.7679 .57401 L
.76469 .56571 L
.77096 .55781 L
F
0 g
.77096 .55781 m
.77415 .56579 L
.7679 .57401 L
.76469 .56571 L
.77096 .55781 L
s
0 .117 .062 .202 k
.7772 .54932 m
.78034 .55694 L
.77415 .56579 L
.77096 .55781 L
.7772 .54932 L
F
0 g
.7772 .54932 m
.78034 .55694 L
.77415 .56579 L
.77096 .55781 L
.7772 .54932 L
s
0 .119 .081 .186 k
.78337 .54025 m
.78648 .54749 L
.78034 .55694 L
.7772 .54932 L
.78337 .54025 L
F
0 g
.78337 .54025 m
.78648 .54749 L
.78034 .55694 L
.7772 .54932 L
.78337 .54025 L
s
0 .121 .1 .169 k
.7895 .53062 m
.79256 .53744 L
.78648 .54749 L
.78337 .54025 L
.7895 .53062 L
F
0 g
.7895 .53062 m
.79256 .53744 L
.78648 .54749 L
.78337 .54025 L
.7895 .53062 L
s
0 .122 .119 .152 k
.79556 .52045 m
.79858 .52683 L
.79256 .53744 L
.7895 .53062 L
.79556 .52045 L
F
0 g
.79556 .52045 m
.79858 .52683 L
.79256 .53744 L
.7895 .53062 L
.79556 .52045 L
s
0 .122 .138 .136 k
.80156 .5098 m
.80452 .5157 L
.79858 .52683 L
.79556 .52045 L
.80156 .5098 L
F
0 g
.80156 .5098 m
.80452 .5157 L
.79858 .52683 L
.79556 .52045 L
.80156 .5098 L
s
0 .122 .156 .12 k
.80751 .49871 m
.81042 .50412 L
.80452 .5157 L
.80156 .5098 L
.80751 .49871 L
F
0 g
.80751 .49871 m
.81042 .50412 L
.80452 .5157 L
.80156 .5098 L
.80751 .49871 L
s
0 .12 .173 .105 k
.81342 .48726 m
.81626 .49216 L
.81042 .50412 L
.80751 .49871 L
.81342 .48726 L
F
0 g
.81342 .48726 m
.81626 .49216 L
.81042 .50412 L
.80751 .49871 L
.81342 .48726 L
s
0 .116 .188 .091 k
.81927 .47557 m
.82204 .47996 L
.81626 .49216 L
.81342 .48726 L
.81927 .47557 L
F
0 g
.81927 .47557 m
.82204 .47996 L
.81626 .49216 L
.81342 .48726 L
.81927 .47557 L
s
0 .11 .126 .134 k
.2326 .67175 m
.23632 .67462 L
.23023 .68531 L
.22656 .68182 L
.2326 .67175 L
F
0 g
.2326 .67175 m
.23632 .67462 L
.23023 .68531 L
.22656 .68182 L
.2326 .67175 L
s
0 .099 .126 .125 k
.23861 .66194 m
.24237 .66423 L
.23632 .67462 L
.2326 .67175 L
.23861 .66194 L
F
0 g
.23861 .66194 m
.24237 .66423 L
.23632 .67462 L
.2326 .67175 L
.23861 .66194 L
s
0 .086 .124 .116 k
.24458 .6525 m
.24837 .65421 L
.24237 .66423 L
.23861 .66194 L
.24458 .6525 L
F
0 g
.24458 .6525 m
.24837 .65421 L
.24237 .66423 L
.23861 .66194 L
.24458 .6525 L
s
0 .07 .119 .108 k
.2505 .64347 m
.25432 .64466 L
.24837 .65421 L
.24458 .6525 L
.2505 .64347 L
F
0 g
.2505 .64347 m
.25432 .64466 L
.24837 .65421 L
.24458 .6525 L
.2505 .64347 L
s
0 .05 .111 .102 k
.25637 .6349 m
.26021 .6356 L
.25432 .64466 L
.2505 .64347 L
.25637 .6349 L
F
0 g
.25637 .6349 m
.26021 .6356 L
.25432 .64466 L
.2505 .64347 L
.25637 .6349 L
s
0 .025 .099 .099 k
.26219 .62682 m
.26605 .62706 L
.26021 .6356 L
.25637 .6349 L
.26219 .62682 L
F
0 g
.26219 .62682 m
.26605 .62706 L
.26021 .6356 L
.25637 .6349 L
.26219 .62682 L
s
.004 0 .088 .095 k
.26797 .61923 m
.27184 .61905 L
.26605 .62706 L
.26219 .62682 L
.26797 .61923 L
F
0 g
.26797 .61923 m
.27184 .61905 L
.26605 .62706 L
.26219 .62682 L
.26797 .61923 L
s
.037 0 .101 .067 k
.27369 .61214 m
.27758 .61159 L
.27184 .61905 L
.26797 .61923 L
.27369 .61214 L
F
0 g
.27369 .61214 m
.27758 .61159 L
.27184 .61905 L
.26797 .61923 L
.27369 .61214 L
s
.077 0 .115 .04 k
.27938 .60555 m
.28327 .60466 L
.27758 .61159 L
.27369 .61214 L
.27938 .60555 L
F
0 g
.27938 .60555 m
.28327 .60466 L
.27758 .61159 L
.27369 .61214 L
.27938 .60555 L
s
.122 0 .13 .018 k
.28503 .59945 m
.28891 .59827 L
.28327 .60466 L
.27938 .60555 L
.28503 .59945 L
F
0 g
.28503 .59945 m
.28891 .59827 L
.28327 .60466 L
.27938 .60555 L
.28503 .59945 L
s
.173 0 .144 .004 k
.29063 .59383 m
.29452 .59239 L
.28891 .59827 L
.28503 .59945 L
.29063 .59383 L
F
0 g
.29063 .59383 m
.29452 .59239 L
.28891 .59827 L
.28503 .59945 L
.29063 .59383 L
s
.227 0 .155 .003 k
.2962 .58865 m
.3001 .58698 L
.29452 .59239 L
.29063 .59383 L
.2962 .58865 L
F
0 g
.2962 .58865 m
.3001 .58698 L
.29452 .59239 L
.29063 .59383 L
.2962 .58865 L
s
.28 0 .164 .018 k
.30174 .58392 m
.30563 .58205 L
.3001 .58698 L
.2962 .58865 L
.30174 .58392 L
F
0 g
.30174 .58392 m
.30563 .58205 L
.3001 .58698 L
.2962 .58865 L
.30174 .58392 L
s
.331 0 .169 .049 k
.30727 .57959 m
.31115 .57755 L
.30563 .58205 L
.30174 .58392 L
.30727 .57959 L
F
0 g
.30727 .57959 m
.31115 .57755 L
.30563 .58205 L
.30174 .58392 L
.30727 .57959 L
s
.376 0 .171 .094 k
.31276 .57564 m
.31663 .57347 L
.31115 .57755 L
.30727 .57959 L
.31276 .57564 L
F
0 g
.31276 .57564 m
.31663 .57347 L
.31115 .57755 L
.30727 .57959 L
.31276 .57564 L
s
.412 0 .168 .15 k
.31824 .57204 m
.3221 .56976 L
.31663 .57347 L
.31276 .57564 L
.31824 .57204 L
F
0 g
.31824 .57204 m
.3221 .56976 L
.31663 .57347 L
.31276 .57564 L
.31824 .57204 L
s
.441 0 .163 .209 k
.3237 .56876 m
.32756 .56639 L
.3221 .56976 L
.31824 .57204 L
.3237 .56876 L
F
0 g
.3237 .56876 m
.32756 .56639 L
.3221 .56976 L
.31824 .57204 L
.3237 .56876 L
s
.32915 .56575 m
.333 .56333 L
.32756 .56639 L
.3237 .56876 L
.32915 .56575 L
F
.32915 .56575 m
.333 .56333 L
.32756 .56639 L
.3237 .56876 L
.32915 .56575 L
s
.3346 .563 m
.33843 .56052 L
.333 .56333 L
.32915 .56575 L
.3346 .563 L
F
.3346 .563 m
.33843 .56052 L
.333 .56333 L
.32915 .56575 L
.3346 .563 L
s
.34004 .56046 m
.34386 .55794 L
.33843 .56052 L
.3346 .563 L
.34004 .56046 L
F
.34004 .56046 m
.34386 .55794 L
.33843 .56052 L
.3346 .563 L
.34004 .56046 L
s
.34549 .55809 m
.34928 .55555 L
.34386 .55794 L
.34004 .56046 L
.34549 .55809 L
F
.34549 .55809 m
.34928 .55555 L
.34386 .55794 L
.34004 .56046 L
.34549 .55809 L
s
.35093 .55585 m
.35471 .55331 L
.34928 .55555 L
.34549 .55809 L
.35093 .55585 L
F
.35093 .55585 m
.35471 .55331 L
.34928 .55555 L
.34549 .55809 L
.35093 .55585 L
s
.35639 .55373 m
.36015 .55117 L
.35471 .55331 L
.35093 .55585 L
.35639 .55373 L
F
.35639 .55373 m
.36015 .55117 L
.35471 .55331 L
.35093 .55585 L
.35639 .55373 L
s
.36185 .55166 m
.36559 .54911 L
.36015 .55117 L
.35639 .55373 L
.36185 .55166 L
F
.36185 .55166 m
.36559 .54911 L
.36015 .55117 L
.35639 .55373 L
.36185 .55166 L
s
.36731 .54961 m
.37104 .54707 L
.36559 .54911 L
.36185 .55166 L
.36731 .54961 L
F
.36731 .54961 m
.37104 .54707 L
.36559 .54911 L
.36185 .55166 L
.36731 .54961 L
s
.3728 .54758 m
.3765 .54503 L
.37104 .54707 L
.36731 .54961 L
.3728 .54758 L
F
.3728 .54758 m
.3765 .54503 L
.37104 .54707 L
.36731 .54961 L
.3728 .54758 L
s
.37829 .54558 m
.38198 .54306 L
.3765 .54503 L
.3728 .54758 L
.37829 .54558 L
F
.37829 .54558 m
.38198 .54306 L
.3765 .54503 L
.3728 .54758 L
.37829 .54558 L
s
0 .003 .003 .997 k
.38379 .54367 m
.38746 .54116 L
.38198 .54306 L
.37829 .54558 L
.38379 .54367 L
F
0 g
.38379 .54367 m
.38746 .54116 L
.38198 .54306 L
.37829 .54558 L
.38379 .54367 L
s
0 .025 .025 .975 k
.38929 .54188 m
.39295 .53939 L
.38746 .54116 L
.38379 .54367 L
.38929 .54188 L
F
0 g
.38929 .54188 m
.39295 .53939 L
.38746 .54116 L
.38379 .54367 L
.38929 .54188 L
s
0 .052 .052 .948 k
.39481 .54023 m
.39844 .5378 L
.39295 .53939 L
.38929 .54188 L
.39481 .54023 L
F
0 g
.39481 .54023 m
.39844 .5378 L
.39295 .53939 L
.38929 .54188 L
.39481 .54023 L
s
0 .084 .084 .916 k
.40033 .53879 m
.40394 .53641 L
.39844 .5378 L
.39481 .54023 L
.40033 .53879 L
F
0 g
.40033 .53879 m
.40394 .53641 L
.39844 .5378 L
.39481 .54023 L
.40033 .53879 L
s
0 .12 .12 .88 k
.40585 .53758 m
.40945 .53526 L
.40394 .53641 L
.40033 .53879 L
.40585 .53758 L
F
0 g
.40585 .53758 m
.40945 .53526 L
.40394 .53641 L
.40033 .53879 L
.40585 .53758 L
s
0 .159 .159 .841 k
.41138 .53665 m
.41495 .53441 L
.40945 .53526 L
.40585 .53758 L
.41138 .53665 L
F
0 g
.41138 .53665 m
.41495 .53441 L
.40945 .53526 L
.40585 .53758 L
.41138 .53665 L
s
0 .2 .2 .8 k
.41692 .53601 m
.42046 .53388 L
.41495 .53441 L
.41138 .53665 L
.41692 .53601 L
F
0 g
.41692 .53601 m
.42046 .53388 L
.41495 .53441 L
.41138 .53665 L
.41692 .53601 L
s
0 .242 .242 .758 k
.42245 .53571 m
.42599 .53371 L
.42046 .53388 L
.41692 .53601 L
.42245 .53571 L
F
0 g
.42245 .53571 m
.42599 .53371 L
.42046 .53388 L
.41692 .53601 L
.42245 .53571 L
s
0 .286 .286 .714 k
.428 .53578 m
.43151 .53395 L
.42599 .53371 L
.42245 .53571 L
.428 .53578 L
F
0 g
.428 .53578 m
.43151 .53395 L
.42599 .53371 L
.42245 .53571 L
.428 .53578 L
s
0 .329 .329 .671 k
.43355 .53625 m
.43704 .53462 L
.43151 .53395 L
.428 .53578 L
.43355 .53625 L
F
0 g
.43355 .53625 m
.43704 .53462 L
.43151 .53395 L
.428 .53578 L
.43355 .53625 L
s
0 .372 .372 .628 k
.43911 .53716 m
.44258 .53576 L
.43704 .53462 L
.43355 .53625 L
.43911 .53716 L
F
0 g
.43911 .53716 m
.44258 .53576 L
.43704 .53462 L
.43355 .53625 L
.43911 .53716 L
s
0 .414 .414 .586 k
.44469 .53852 m
.44813 .53738 L
.44258 .53576 L
.43911 .53716 L
.44469 .53852 L
F
0 g
.44469 .53852 m
.44813 .53738 L
.44258 .53576 L
.43911 .53716 L
.44469 .53852 L
s
0 .453 .453 .547 k
.45027 .54037 m
.4537 .53952 L
.44813 .53738 L
.44469 .53852 L
.45027 .54037 L
F
0 g
.45027 .54037 m
.4537 .53952 L
.44813 .53738 L
.44469 .53852 L
.45027 .54037 L
s
0 .49 .49 .51 k
.45586 .54271 m
.45928 .54219 L
.4537 .53952 L
.45027 .54037 L
.45586 .54271 L
F
0 g
.45586 .54271 m
.45928 .54219 L
.4537 .53952 L
.45027 .54037 L
.45586 .54271 L
s
0 .524 .524 .476 k
.46148 .54557 m
.46488 .54542 L
.45928 .54219 L
.45586 .54271 L
.46148 .54557 L
F
0 g
.46148 .54557 m
.46488 .54542 L
.45928 .54219 L
.45586 .54271 L
.46148 .54557 L
s
0 .553 .553 .447 k
.46712 .54894 m
.47049 .54921 L
.46488 .54542 L
.46148 .54557 L
.46712 .54894 L
F
0 g
.46712 .54894 m
.47049 .54921 L
.46488 .54542 L
.46148 .54557 L
.46712 .54894 L
s
0 .575 .578 .422 k
.47278 .55283 m
.47613 .55356 L
.47049 .54921 L
.46712 .54894 L
.47278 .55283 L
F
0 g
.47278 .55283 m
.47613 .55356 L
.47049 .54921 L
.46712 .54894 L
.47278 .55283 L
s
0 .573 .595 .405 k
.47846 .55725 m
.4818 .55847 L
.47613 .55356 L
.47278 .55283 L
.47846 .55725 L
F
0 g
.47846 .55725 m
.4818 .55847 L
.47613 .55356 L
.47278 .55283 L
.47846 .55725 L
s
0 .569 .605 .395 k
.48417 .56215 m
.4875 .5639 L
.4818 .55847 L
.47846 .55725 L
.48417 .56215 L
F
0 g
.48417 .56215 m
.4875 .5639 L
.4818 .55847 L
.47846 .55725 L
.48417 .56215 L
s
0 .56 .603 .397 k
.48991 .56751 m
.49323 .56985 L
.4875 .5639 L
.48417 .56215 L
.48991 .56751 L
F
0 g
.48991 .56751 m
.49323 .56985 L
.4875 .5639 L
.48417 .56215 L
.48991 .56751 L
s
0 .547 .588 .412 k
.4957 .57331 m
.499 .57624 L
.49323 .56985 L
.48991 .56751 L
.4957 .57331 L
F
0 g
.4957 .57331 m
.499 .57624 L
.49323 .56985 L
.48991 .56751 L
.4957 .57331 L
s
0 .528 .556 .444 k
.50151 .57944 m
.50481 .58302 L
.499 .57624 L
.4957 .57331 L
.50151 .57944 L
F
0 g
.50151 .57944 m
.50481 .58302 L
.499 .57624 L
.4957 .57331 L
.50151 .57944 L
s
.503 .5 0 .497 k
.50737 .58577 m
.51066 .59001 L
.50481 .58302 L
.50151 .57944 L
.50737 .58577 L
F
0 g
.50737 .58577 m
.51066 .59001 L
.50481 .58302 L
.50151 .57944 L
.50737 .58577 L
s
.593 .526 0 .407 k
.51328 .592 m
.51656 .59689 L
.51066 .59001 L
.50737 .58577 L
.51328 .592 L
F
0 g
.51328 .592 m
.51656 .59689 L
.51066 .59001 L
.50737 .58577 L
.51328 .592 L
s
.677 .534 0 .323 k
.51923 .59796 m
.52251 .60348 L
.51656 .59689 L
.51328 .592 L
.51923 .59796 L
F
0 g
.51923 .59796 m
.52251 .60348 L
.51656 .59689 L
.51328 .592 L
.51923 .59796 L
s
.74 .524 0 .26 k
.52522 .60358 m
.52851 .60972 L
.52251 .60348 L
.51923 .59796 L
.52522 .60358 L
F
0 g
.52522 .60358 m
.52851 .60972 L
.52251 .60348 L
.51923 .59796 L
.52522 .60358 L
s
.772 .5 0 .221 k
.53125 .60879 m
.53455 .6155 L
.52851 .60972 L
.52522 .60358 L
.53125 .60879 L
F
0 g
.53125 .60879 m
.53455 .6155 L
.52851 .60972 L
.52522 .60358 L
.53125 .60879 L
s
.68 .468 0 .202 k
.53734 .61354 m
.54063 .62081 L
.53455 .6155 L
.53125 .60879 L
.53734 .61354 L
F
0 g
.53734 .61354 m
.54063 .62081 L
.53455 .6155 L
.53125 .60879 L
.53734 .61354 L
s
.595 .436 0 .195 k
.54345 .61779 m
.54676 .62559 L
.54063 .62081 L
.53734 .61354 L
.54345 .61779 L
F
0 g
.54345 .61779 m
.54676 .62559 L
.54063 .62081 L
.53734 .61354 L
.54345 .61779 L
s
.519 .405 0 .196 k
.54961 .62156 m
.55291 .62982 L
.54676 .62559 L
.54345 .61779 L
.54961 .62156 L
F
0 g
.54961 .62156 m
.55291 .62982 L
.54676 .62559 L
.54345 .61779 L
.54961 .62156 L
s
.454 .376 0 .201 k
.5558 .62478 m
.55911 .63349 L
.55291 .62982 L
.54961 .62156 L
.5558 .62478 L
F
0 g
.5558 .62478 m
.55911 .63349 L
.55291 .62982 L
.54961 .62156 L
.5558 .62478 L
s
.398 .35 0 .208 k
.56202 .62749 m
.56533 .6366 L
.55911 .63349 L
.5558 .62478 L
.56202 .62749 L
F
0 g
.56202 .62749 m
.56533 .6366 L
.55911 .63349 L
.5558 .62478 L
.56202 .62749 L
s
.35 .327 0 .216 k
.56826 .62968 m
.57159 .63915 L
.56533 .6366 L
.56202 .62749 L
.56826 .62968 L
F
0 g
.56826 .62968 m
.57159 .63915 L
.56533 .6366 L
.56202 .62749 L
.56826 .62968 L
s
.309 .307 0 .224 k
.57453 .63136 m
.57787 .64115 L
.57159 .63915 L
.56826 .62968 L
.57453 .63136 L
F
0 g
.57453 .63136 m
.57787 .64115 L
.57159 .63915 L
.56826 .62968 L
.57453 .63136 L
s
.276 .291 0 .23 k
.58083 .63255 m
.58417 .64262 L
.57787 .64115 L
.57453 .63136 L
.58083 .63255 L
F
0 g
.58083 .63255 m
.58417 .64262 L
.57787 .64115 L
.57453 .63136 L
.58083 .63255 L
s
.246 .275 0 .237 k
.58714 .63326 m
.59049 .64358 L
.58417 .64262 L
.58083 .63255 L
.58714 .63326 L
F
0 g
.58714 .63326 m
.59049 .64358 L
.58417 .64262 L
.58083 .63255 L
.58714 .63326 L
s
.222 .263 0 .242 k
.59348 .63353 m
.59683 .64405 L
.59049 .64358 L
.58714 .63326 L
.59348 .63353 L
F
0 g
.59348 .63353 m
.59683 .64405 L
.59049 .64358 L
.58714 .63326 L
.59348 .63353 L
s
.2 .251 0 .247 k
.59983 .63338 m
.60319 .64408 L
.59683 .64405 L
.59348 .63353 L
.59983 .63338 L
F
0 g
.59983 .63338 m
.60319 .64408 L
.59683 .64405 L
.59348 .63353 L
.59983 .63338 L
s
.182 .241 0 .252 k
.60619 .63286 m
.60957 .6437 L
.60319 .64408 L
.59983 .63338 L
.60619 .63286 L
F
0 g
.60619 .63286 m
.60957 .6437 L
.60319 .64408 L
.59983 .63338 L
.60619 .63286 L
s
.167 .233 0 .255 k
.61257 .63197 m
.61596 .64293 L
.60957 .6437 L
.60619 .63286 L
.61257 .63197 L
F
0 g
.61257 .63197 m
.61596 .64293 L
.60957 .6437 L
.60619 .63286 L
.61257 .63197 L
s
.154 .226 0 .258 k
.61896 .63079 m
.62235 .64184 L
.61596 .64293 L
.61257 .63197 L
.61896 .63079 L
F
0 g
.61896 .63079 m
.62235 .64184 L
.61596 .64293 L
.61257 .63197 L
.61896 .63079 L
s
.144 .22 0 .26 k
.62537 .62933 m
.62876 .64045 L
.62235 .64184 L
.61896 .63079 L
.62537 .62933 L
F
0 g
.62537 .62933 m
.62876 .64045 L
.62235 .64184 L
.61896 .63079 L
.62537 .62933 L
s
.136 .215 0 .262 k
.63178 .62764 m
.63518 .63882 L
.62876 .64045 L
.62537 .62933 L
.63178 .62764 L
F
0 g
.63178 .62764 m
.63518 .63882 L
.62876 .64045 L
.62537 .62933 L
.63178 .62764 L
s
.129 .21 0 .264 k
.63821 .62577 m
.64161 .63698 L
.63518 .63882 L
.63178 .62764 L
.63821 .62577 L
F
0 g
.63821 .62577 m
.64161 .63698 L
.63518 .63882 L
.63178 .62764 L
.63821 .62577 L
s
.124 .207 0 .265 k
.64466 .62375 m
.64805 .63499 L
.64161 .63698 L
.63821 .62577 L
.64466 .62375 L
F
0 g
.64466 .62375 m
.64805 .63499 L
.64161 .63698 L
.63821 .62577 L
.64466 .62375 L
s
.121 .206 0 .265 k
.65111 .62162 m
.65451 .63289 L
.64805 .63499 L
.64466 .62375 L
.65111 .62162 L
F
0 g
.65111 .62162 m
.65451 .63289 L
.64805 .63499 L
.64466 .62375 L
.65111 .62162 L
s
.118 .204 0 .266 k
.65758 .61945 m
.66098 .63072 L
.65451 .63289 L
.65111 .62162 L
.65758 .61945 L
F
0 g
.65758 .61945 m
.66098 .63072 L
.65451 .63289 L
.65111 .62162 L
.65758 .61945 L
s
.118 .204 0 .266 k
.66406 .61724 m
.66747 .62853 L
.66098 .63072 L
.65758 .61945 L
.66406 .61724 L
F
0 g
.66406 .61724 m
.66747 .62853 L
.66098 .63072 L
.65758 .61945 L
.66406 .61724 L
s
.117 .204 0 .266 k
.67055 .615 m
.67398 .6263 L
.66747 .62853 L
.66406 .61724 L
.67055 .615 L
F
0 g
.67055 .615 m
.67398 .6263 L
.66747 .62853 L
.66406 .61724 L
.67055 .615 L
s
.115 .202 0 .266 k
.67707 .61267 m
.68049 .62398 L
.67398 .6263 L
.67055 .615 L
.67707 .61267 L
F
0 g
.67707 .61267 m
.68049 .62398 L
.67398 .6263 L
.67055 .615 L
.67707 .61267 L
s
.111 .199 0 .267 k
.68359 .61022 m
.68701 .62152 L
.68049 .62398 L
.67707 .61267 L
.68359 .61022 L
F
0 g
.68359 .61022 m
.68701 .62152 L
.68049 .62398 L
.67707 .61267 L
.68359 .61022 L
s
.106 .196 0 .267 k
.69012 .60761 m
.69355 .61889 L
.68701 .62152 L
.68359 .61022 L
.69012 .60761 L
F
0 g
.69012 .60761 m
.69355 .61889 L
.68701 .62152 L
.68359 .61022 L
.69012 .60761 L
s
.1 .192 0 .268 k
.69666 .60478 m
.70008 .61603 L
.69355 .61889 L
.69012 .60761 L
.69666 .60478 L
F
0 g
.69666 .60478 m
.70008 .61603 L
.69355 .61889 L
.69012 .60761 L
.69666 .60478 L
s
.093 .187 0 .268 k
.70319 .60169 m
.70662 .61289 L
.70008 .61603 L
.69666 .60478 L
.70319 .60169 L
F
0 g
.70319 .60169 m
.70662 .61289 L
.70008 .61603 L
.69666 .60478 L
.70319 .60169 L
s
.084 .181 0 .269 k
.70973 .59832 m
.71314 .60944 L
.70662 .61289 L
.70319 .60169 L
.70973 .59832 L
F
0 g
.70973 .59832 m
.71314 .60944 L
.70662 .61289 L
.70319 .60169 L
.70973 .59832 L
s
.074 .174 0 .27 k
.71625 .59461 m
.71967 .60562 L
.71314 .60944 L
.70973 .59832 L
.71625 .59461 L
F
0 g
.71625 .59461 m
.71967 .60562 L
.71314 .60944 L
.70973 .59832 L
.71625 .59461 L
s
.064 .167 0 .27 k
.72277 .59052 m
.72617 .60141 L
.71967 .60562 L
.71625 .59461 L
.72277 .59052 L
F
0 g
.72277 .59052 m
.72617 .60141 L
.71967 .60562 L
.71625 .59461 L
.72277 .59052 L
s
.054 .159 0 .27 k
.72926 .58603 m
.73266 .59674 L
.72617 .60141 L
.72277 .59052 L
.72926 .58603 L
F
0 g
.72926 .58603 m
.73266 .59674 L
.72617 .60141 L
.72277 .59052 L
.72926 .58603 L
s
.041 .149 0 .271 k
.73574 .58109 m
.73913 .59161 L
.73266 .59674 L
.72926 .58603 L
.73574 .58109 L
F
0 g
.73574 .58109 m
.73913 .59161 L
.73266 .59674 L
.72926 .58603 L
.73574 .58109 L
s
.028 .139 0 .271 k
.7422 .57569 m
.74557 .58596 L
.73913 .59161 L
.73574 .58109 L
.7422 .57569 L
F
0 g
.7422 .57569 m
.74557 .58596 L
.73913 .59161 L
.73574 .58109 L
.7422 .57569 L
s
.015 .128 0 .271 k
.74864 .56978 m
.75198 .57977 L
.74557 .58596 L
.7422 .57569 L
.74864 .56978 L
F
0 g
.74864 .56978 m
.75198 .57977 L
.74557 .58596 L
.7422 .57569 L
.74864 .56978 L
s
0 .116 0 .272 k
.75503 .56336 m
.75836 .57303 L
.75198 .57977 L
.74864 .56978 L
.75503 .56336 L
F
0 g
.75503 .56336 m
.75836 .57303 L
.75198 .57977 L
.74864 .56978 L
.75503 .56336 L
s
0 .118 .015 .257 k
.76139 .5564 m
.76469 .56571 L
.75836 .57303 L
.75503 .56336 L
.76139 .5564 L
F
0 g
.76139 .5564 m
.76469 .56571 L
.75836 .57303 L
.75503 .56336 L
.76139 .5564 L
s
0 .12 .031 .241 k
.7677 .5489 m
.77096 .55781 L
.76469 .56571 L
.76139 .5564 L
.7677 .5489 L
F
0 g
.7677 .5489 m
.77096 .55781 L
.76469 .56571 L
.76139 .5564 L
.7677 .5489 L
s
0 .122 .047 .225 k
.77398 .54085 m
.7772 .54932 L
.77096 .55781 L
.7677 .5489 L
.77398 .54085 L
F
0 g
.77398 .54085 m
.7772 .54932 L
.77096 .55781 L
.7677 .5489 L
.77398 .54085 L
s
0 .123 .064 .208 k
.78019 .53226 m
.78337 .54025 L
.7772 .54932 L
.77398 .54085 L
.78019 .53226 L
F
0 g
.78019 .53226 m
.78337 .54025 L
.7772 .54932 L
.77398 .54085 L
.78019 .53226 L
s
0 .123 .08 .191 k
.78637 .52316 m
.7895 .53062 L
.78337 .54025 L
.78019 .53226 L
.78637 .52316 L
F
0 g
.78637 .52316 m
.7895 .53062 L
.78337 .54025 L
.78019 .53226 L
.78637 .52316 L
s
0 .123 .098 .173 k
.7925 .51355 m
.79556 .52045 L
.7895 .53062 L
.78637 .52316 L
.7925 .51355 L
F
0 g
.7925 .51355 m
.79556 .52045 L
.7895 .53062 L
.78637 .52316 L
.7925 .51355 L
s
0 .122 .116 .155 k
.79857 .50348 m
.80156 .5098 L
.79556 .52045 L
.7925 .51355 L
.79857 .50348 L
F
0 g
.79857 .50348 m
.80156 .5098 L
.79556 .52045 L
.7925 .51355 L
.79857 .50348 L
s
0 .119 .134 .137 k
.80458 .49301 m
.80751 .49871 L
.80156 .5098 L
.79857 .50348 L
.80458 .49301 L
F
0 g
.80458 .49301 m
.80751 .49871 L
.80156 .5098 L
.79857 .50348 L
.80458 .49301 L
s
0 .115 .151 .119 k
.81056 .48221 m
.81342 .48726 L
.80751 .49871 L
.80458 .49301 L
.81056 .48221 L
F
0 g
.81056 .48221 m
.81342 .48726 L
.80751 .49871 L
.80458 .49301 L
.81056 .48221 L
s
0 .109 .167 .102 k
.81649 .47118 m
.81927 .47557 L
.81342 .48726 L
.81056 .48221 L
.81649 .47118 L
F
0 g
.81649 .47118 m
.81927 .47557 L
.81342 .48726 L
.81056 .48221 L
.81649 .47118 L
s
0 .1 .109 .141 k
.22885 .66899 m
.2326 .67175 L
.22656 .68182 L
.22286 .67831 L
.22885 .66899 L
F
0 g
.22885 .66899 m
.2326 .67175 L
.22656 .68182 L
.22286 .67831 L
.22885 .66899 L
s
0 .088 .11 .128 k
.23482 .65991 m
.23861 .66194 L
.2326 .67175 L
.22885 .66899 L
.23482 .65991 L
F
0 g
.23482 .65991 m
.23861 .66194 L
.2326 .67175 L
.22885 .66899 L
.23482 .65991 L
s
0 .07 .108 .117 k
.24074 .65116 m
.24458 .6525 L
.23861 .66194 L
.23482 .65991 L
.24074 .65116 L
F
0 g
.24074 .65116 m
.24458 .6525 L
.23861 .66194 L
.23482 .65991 L
.24074 .65116 L
s
0 .048 .102 .108 k
.24663 .64278 m
.2505 .64347 L
.24458 .6525 L
.24074 .65116 L
.24663 .64278 L
F
0 g
.24663 .64278 m
.2505 .64347 L
.24458 .6525 L
.24074 .65116 L
.24663 .64278 L
s
0 .022 .094 .101 k
.25246 .63481 m
.25637 .6349 L
.2505 .64347 L
.24663 .64278 L
.25246 .63481 L
F
0 g
.25246 .63481 m
.25637 .6349 L
.2505 .64347 L
.24663 .64278 L
.25246 .63481 L
s
.011 0 .092 .088 k
.25826 .62728 m
.26219 .62682 L
.25637 .6349 L
.25246 .63481 L
.25826 .62728 L
F
0 g
.25826 .62728 m
.26219 .62682 L
.25637 .6349 L
.25246 .63481 L
.25826 .62728 L
s
.05 0 .113 .054 k
.264 .62019 m
.26797 .61923 L
.26219 .62682 L
.25826 .62728 L
.264 .62019 L
F
0 g
.264 .62019 m
.26797 .61923 L
.26219 .62682 L
.25826 .62728 L
.264 .62019 L
s
.097 0 .137 .024 k
.26971 .61357 m
.27369 .61214 L
.26797 .61923 L
.264 .62019 L
.26971 .61357 L
F
0 g
.26971 .61357 m
.27369 .61214 L
.26797 .61923 L
.264 .62019 L
.26971 .61357 L
s
.151 0 .161 .004 k
.27538 .60739 m
.27938 .60555 L
.27369 .61214 L
.26971 .61357 L
.27538 .60739 L
F
0 g
.27538 .60739 m
.27938 .60555 L
.27369 .61214 L
.26971 .61357 L
.27538 .60739 L
s
.209 0 .183 .001 k
.28102 .60166 m
.28503 .59945 L
.27938 .60555 L
.27538 .60739 L
.28102 .60166 L
F
0 g
.28102 .60166 m
.28503 .59945 L
.27938 .60555 L
.27538 .60739 L
.28102 .60166 L
s
.267 0 .202 .021 k
.28662 .59636 m
.29063 .59383 L
.28503 .59945 L
.28102 .60166 L
.28662 .59636 L
F
0 g
.28662 .59636 m
.29063 .59383 L
.28503 .59945 L
.28102 .60166 L
.28662 .59636 L
s
.322 0 .215 .065 k
.29219 .59147 m
.2962 .58865 L
.29063 .59383 L
.28662 .59636 L
.29219 .59147 L
F
0 g
.29219 .59147 m
.2962 .58865 L
.29063 .59383 L
.28662 .59636 L
.29219 .59147 L
s
.369 0 .222 .13 k
.29774 .58697 m
.30174 .58392 L
.2962 .58865 L
.29219 .59147 L
.29774 .58697 L
F
0 g
.29774 .58697 m
.30174 .58392 L
.2962 .58865 L
.29219 .59147 L
.29774 .58697 L
s
.30327 .58285 m
.30727 .57959 L
.30174 .58392 L
.29774 .58697 L
.30327 .58285 L
F
.30327 .58285 m
.30727 .57959 L
.30174 .58392 L
.29774 .58697 L
.30327 .58285 L
s
.30877 .57907 m
.31276 .57564 L
.30727 .57959 L
.30327 .58285 L
.30877 .57907 L
F
.30877 .57907 m
.31276 .57564 L
.30727 .57959 L
.30327 .58285 L
.30877 .57907 L
s
.31426 .57561 m
.31824 .57204 L
.31276 .57564 L
.30877 .57907 L
.31426 .57561 L
F
.31426 .57561 m
.31824 .57204 L
.31276 .57564 L
.30877 .57907 L
.31426 .57561 L
s
.31973 .57244 m
.3237 .56876 L
.31824 .57204 L
.31426 .57561 L
.31973 .57244 L
F
.31973 .57244 m
.3237 .56876 L
.31824 .57204 L
.31426 .57561 L
.31973 .57244 L
s
.3252 .56952 m
.32915 .56575 L
.3237 .56876 L
.31973 .57244 L
.3252 .56952 L
F
.3252 .56952 m
.32915 .56575 L
.3237 .56876 L
.31973 .57244 L
.3252 .56952 L
s
0 .01 .01 .99 k
.33067 .56682 m
.3346 .563 L
.32915 .56575 L
.3252 .56952 L
.33067 .56682 L
F
0 g
.33067 .56682 m
.3346 .563 L
.32915 .56575 L
.3252 .56952 L
.33067 .56682 L
s
0 .052 .052 .948 k
.33612 .56432 m
.34004 .56046 L
.3346 .563 L
.33067 .56682 L
.33612 .56432 L
F
0 g
.33612 .56432 m
.34004 .56046 L
.3346 .563 L
.33067 .56682 L
.33612 .56432 L
s
0 .084 .084 .916 k
.34158 .56198 m
.34549 .55809 L
.34004 .56046 L
.33612 .56432 L
.34158 .56198 L
F
0 g
.34158 .56198 m
.34549 .55809 L
.34004 .56046 L
.33612 .56432 L
.34158 .56198 L
s
0 .108 .108 .892 k
.34705 .55977 m
.35093 .55585 L
.34549 .55809 L
.34158 .56198 L
.34705 .55977 L
F
0 g
.34705 .55977 m
.35093 .55585 L
.34549 .55809 L
.34158 .56198 L
.34705 .55977 L
s
0 .124 .124 .876 k
.35252 .55764 m
.35639 .55373 L
.35093 .55585 L
.34705 .55977 L
.35252 .55764 L
F
0 g
.35252 .55764 m
.35639 .55373 L
.35093 .55585 L
.34705 .55977 L
.35252 .55764 L
s
0 .134 .134 .866 k
.358 .55556 m
.36185 .55166 L
.35639 .55373 L
.35252 .55764 L
.358 .55556 L
F
0 g
.358 .55556 m
.36185 .55166 L
.35639 .55373 L
.35252 .55764 L
.358 .55556 L
s
0 .139 .139 .861 k
.36349 .55351 m
.36731 .54961 L
.36185 .55166 L
.358 .55556 L
.36349 .55351 L
F
0 g
.36349 .55351 m
.36731 .54961 L
.36185 .55166 L
.358 .55556 L
.36349 .55351 L
s
0 .141 .141 .859 k
.36899 .55147 m
.3728 .54758 L
.36731 .54961 L
.36349 .55351 L
.36899 .55147 L
F
0 g
.36899 .55147 m
.3728 .54758 L
.36731 .54961 L
.36349 .55351 L
.36899 .55147 L
s
0 .147 .147 .853 k
.37451 .54946 m
.37829 .54558 L
.3728 .54758 L
.36899 .55147 L
.37451 .54946 L
F
0 g
.37451 .54946 m
.37829 .54558 L
.3728 .54758 L
.36899 .55147 L
.37451 .54946 L
s
0 .158 .158 .842 k
.38002 .54754 m
.38379 .54367 L
.37829 .54558 L
.37451 .54946 L
.38002 .54754 L
F
0 g
.38002 .54754 m
.38379 .54367 L
.37829 .54558 L
.37451 .54946 L
.38002 .54754 L
s
0 .172 .172 .828 k
.38555 .54571 m
.38929 .54188 L
.38379 .54367 L
.38002 .54754 L
.38555 .54571 L
F
0 g
.38555 .54571 m
.38929 .54188 L
.38379 .54367 L
.38002 .54754 L
.38555 .54571 L
s
0 .19 .19 .81 k
.39108 .54404 m
.39481 .54023 L
.38929 .54188 L
.38555 .54571 L
.39108 .54404 L
F
0 g
.39108 .54404 m
.39481 .54023 L
.38929 .54188 L
.38555 .54571 L
.39108 .54404 L
s
0 .212 .212 .788 k
.39663 .54253 m
.40033 .53879 L
.39481 .54023 L
.39108 .54404 L
.39663 .54253 L
F
0 g
.39663 .54253 m
.40033 .53879 L
.39481 .54023 L
.39108 .54404 L
.39663 .54253 L
s
0 .235 .235 .765 k
.40218 .54125 m
.40585 .53758 L
.40033 .53879 L
.39663 .54253 L
.40218 .54125 L
F
0 g
.40218 .54125 m
.40585 .53758 L
.40033 .53879 L
.39663 .54253 L
.40218 .54125 L
s
0 .261 .261 .739 k
.40773 .54019 m
.41138 .53665 L
.40585 .53758 L
.40218 .54125 L
.40773 .54019 L
F
0 g
.40773 .54019 m
.41138 .53665 L
.40585 .53758 L
.40218 .54125 L
.40773 .54019 L
s
0 .288 .288 .712 k
.41329 .53942 m
.41692 .53601 L
.41138 .53665 L
.40773 .54019 L
.41329 .53942 L
F
0 g
.41329 .53942 m
.41692 .53601 L
.41138 .53665 L
.40773 .54019 L
.41329 .53942 L
s
0 .316 .316 .684 k
.41885 .53896 m
.42245 .53571 L
.41692 .53601 L
.41329 .53942 L
.41885 .53896 L
F
0 g
.41885 .53896 m
.42245 .53571 L
.41692 .53601 L
.41329 .53942 L
.41885 .53896 L
s
0 .345 .345 .655 k
.42442 .53883 m
.428 .53578 L
.42245 .53571 L
.41885 .53896 L
.42442 .53883 L
F
0 g
.42442 .53883 m
.428 .53578 L
.42245 .53571 L
.41885 .53896 L
.42442 .53883 L
s
0 .375 .375 .625 k
.43 .53906 m
.43355 .53625 L
.428 .53578 L
.42442 .53883 L
.43 .53906 L
F
0 g
.43 .53906 m
.43355 .53625 L
.428 .53578 L
.42442 .53883 L
.43 .53906 L
s
0 .405 .405 .595 k
.43558 .5397 m
.43911 .53716 L
.43355 .53625 L
.43 .53906 L
.43558 .5397 L
F
0 g
.43558 .5397 m
.43911 .53716 L
.43355 .53625 L
.43 .53906 L
.43558 .5397 L
s
0 .435 .435 .565 k
.44118 .54075 m
.44469 .53852 L
.43911 .53716 L
.43558 .5397 L
.44118 .54075 L
F
0 g
.44118 .54075 m
.44469 .53852 L
.43911 .53716 L
.43558 .5397 L
.44118 .54075 L
s
0 .464 .464 .536 k
.44679 .54223 m
.45027 .54037 L
.44469 .53852 L
.44118 .54075 L
.44679 .54223 L
F
0 g
.44679 .54223 m
.45027 .54037 L
.44469 .53852 L
.44118 .54075 L
.44679 .54223 L
s
0 .492 .492 .508 k
.45241 .54417 m
.45586 .54271 L
.45027 .54037 L
.44679 .54223 L
.45241 .54417 L
F
0 g
.45241 .54417 m
.45586 .54271 L
.45027 .54037 L
.44679 .54223 L
.45241 .54417 L
s
0 .519 .519 .481 k
.45805 .54656 m
.46148 .54557 L
.45586 .54271 L
.45241 .54417 L
.45805 .54656 L
F
0 g
.45805 .54656 m
.46148 .54557 L
.45586 .54271 L
.45241 .54417 L
.45805 .54656 L
s
0 .543 .543 .457 k
.4637 .54943 m
.46712 .54894 L
.46148 .54557 L
.45805 .54656 L
.4637 .54943 L
F
0 g
.4637 .54943 m
.46712 .54894 L
.46148 .54557 L
.45805 .54656 L
.4637 .54943 L
s
0 .563 .563 .437 k
.46938 .55277 m
.47278 .55283 L
.46712 .54894 L
.4637 .54943 L
.46938 .55277 L
F
0 g
.46938 .55277 m
.47278 .55283 L
.46712 .54894 L
.4637 .54943 L
.46938 .55277 L
s
0 .573 .577 .423 k
.47509 .55658 m
.47846 .55725 L
.47278 .55283 L
.46938 .55277 L
.47509 .55658 L
F
0 g
.47509 .55658 m
.47846 .55725 L
.47278 .55283 L
.46938 .55277 L
.47509 .55658 L
s
0 .576 .581 .419 k
.48082 .56083 m
.48417 .56215 L
.47846 .55725 L
.47509 .55658 L
.48082 .56083 L
F
0 g
.48082 .56083 m
.48417 .56215 L
.47846 .55725 L
.47509 .55658 L
.48082 .56083 L
s
0 .573 .573 .427 k
.48657 .5655 m
.48991 .56751 L
.48417 .56215 L
.48082 .56083 L
.48657 .5655 L
F
0 g
.48657 .5655 m
.48991 .56751 L
.48417 .56215 L
.48082 .56083 L
.48657 .5655 L
s
0 .546 .546 .454 k
.49236 .57055 m
.4957 .57331 L
.48991 .56751 L
.48657 .5655 L
.49236 .57055 L
F
0 g
.49236 .57055 m
.4957 .57331 L
.48991 .56751 L
.48657 .5655 L
.49236 .57055 L
s
0 .495 .495 .505 k
.49819 .57591 m
.50151 .57944 L
.4957 .57331 L
.49236 .57055 L
.49819 .57591 L
F
0 g
.49819 .57591 m
.50151 .57944 L
.4957 .57331 L
.49236 .57055 L
.49819 .57591 L
s
.584 .496 0 .416 k
.50406 .58145 m
.50737 .58577 L
.50151 .57944 L
.49819 .57591 L
.50406 .58145 L
F
0 g
.50406 .58145 m
.50737 .58577 L
.50151 .57944 L
.49819 .57591 L
.50406 .58145 L
s
.68 .519 0 .32 k
.50997 .58688 m
.51328 .592 L
.50737 .58577 L
.50406 .58145 L
.50997 .58688 L
F
0 g
.50997 .58688 m
.51328 .592 L
.50737 .58577 L
.50406 .58145 L
.50997 .58688 L
s
.751 .516 0 .249 k
.51593 .59207 m
.51923 .59796 L
.51328 .592 L
.50997 .58688 L
.51593 .59207 L
F
0 g
.51593 .59207 m
.51923 .59796 L
.51328 .592 L
.50997 .58688 L
.51593 .59207 L
s
.776 .494 0 .209 k
.52193 .59695 m
.52522 .60358 L
.51923 .59796 L
.51593 .59207 L
.52193 .59695 L
F
0 g
.52193 .59695 m
.52522 .60358 L
.51923 .59796 L
.51593 .59207 L
.52193 .59695 L
s
.673 .463 0 .194 k
.52796 .60145 m
.53125 .60879 L
.52522 .60358 L
.52193 .59695 L
.52796 .60145 L
F
0 g
.52796 .60145 m
.53125 .60879 L
.52522 .60358 L
.52193 .59695 L
.52796 .60145 L
s
.579 .429 0 .194 k
.53404 .60553 m
.53734 .61354 L
.53125 .60879 L
.52796 .60145 L
.53404 .60553 L
F
0 g
.53404 .60553 m
.53734 .61354 L
.53125 .60879 L
.52796 .60145 L
.53404 .60553 L
s
.5 .398 0 .2 k
.54015 .60917 m
.54345 .61779 L
.53734 .61354 L
.53404 .60553 L
.54015 .60917 L
F
0 g
.54015 .60917 m
.54345 .61779 L
.53734 .61354 L
.53404 .60553 L
.54015 .60917 L
s
.432 .369 0 .21 k
.54629 .61235 m
.54961 .62156 L
.54345 .61779 L
.54015 .60917 L
.54629 .61235 L
F
0 g
.54629 .61235 m
.54961 .62156 L
.54345 .61779 L
.54015 .60917 L
.54629 .61235 L
s
.377 .345 0 .22 k
.55248 .61505 m
.5558 .62478 L
.54961 .62156 L
.54629 .61235 L
.55248 .61505 L
F
0 g
.55248 .61505 m
.5558 .62478 L
.54961 .62156 L
.54629 .61235 L
.55248 .61505 L
s
.329 .322 0 .231 k
.55869 .61729 m
.56202 .62749 L
.5558 .62478 L
.55248 .61505 L
.55869 .61729 L
F
0 g
.55869 .61729 m
.56202 .62749 L
.5558 .62478 L
.55248 .61505 L
.55869 .61729 L
s
.29 .304 0 .24 k
.56492 .61904 m
.56826 .62968 L
.56202 .62749 L
.55869 .61729 L
.56492 .61904 L
F
0 g
.56492 .61904 m
.56826 .62968 L
.56202 .62749 L
.55869 .61729 L
.56492 .61904 L
s
.257 .288 0 .248 k
.57118 .62033 m
.57453 .63136 L
.56826 .62968 L
.56492 .61904 L
.57118 .62033 L
F
0 g
.57118 .62033 m
.57453 .63136 L
.56826 .62968 L
.56492 .61904 L
.57118 .62033 L
s
.23 .275 0 .255 k
.57746 .62119 m
.58083 .63255 L
.57453 .63136 L
.57118 .62033 L
.57746 .62119 L
F
0 g
.57746 .62119 m
.58083 .63255 L
.57453 .63136 L
.57118 .62033 L
.57746 .62119 L
s
.207 .263 0 .261 k
.58378 .62161 m
.58714 .63326 L
.58083 .63255 L
.57746 .62119 L
.58378 .62161 L
F
0 g
.58378 .62161 m
.58714 .63326 L
.58083 .63255 L
.57746 .62119 L
.58378 .62161 L
s
.186 .252 0 .267 k
.59009 .62162 m
.59348 .63353 L
.58714 .63326 L
.58378 .62161 L
.59009 .62162 L
F
0 g
.59009 .62162 m
.59348 .63353 L
.58714 .63326 L
.58378 .62161 L
.59009 .62162 L
s
.17 .243 0 .271 k
.59644 .62127 m
.59983 .63338 L
.59348 .63353 L
.59009 .62162 L
.59644 .62127 L
F
0 g
.59644 .62127 m
.59983 .63338 L
.59348 .63353 L
.59009 .62162 L
.59644 .62127 L
s
.155 .235 0 .275 k
.60278 .62057 m
.60619 .63286 L
.59983 .63338 L
.59644 .62127 L
.60278 .62057 L
F
0 g
.60278 .62057 m
.60619 .63286 L
.59983 .63338 L
.59644 .62127 L
.60278 .62057 L
s
.143 .229 0 .278 k
.60916 .61955 m
.61257 .63197 L
.60619 .63286 L
.60278 .62057 L
.60916 .61955 L
F
0 g
.60916 .61955 m
.61257 .63197 L
.60619 .63286 L
.60278 .62057 L
.60916 .61955 L
s
.132 .223 0 .281 k
.61554 .61825 m
.61896 .63079 L
.61257 .63197 L
.60916 .61955 L
.61554 .61825 L
F
0 g
.61554 .61825 m
.61896 .63079 L
.61257 .63197 L
.60916 .61955 L
.61554 .61825 L
s
.124 .218 0 .283 k
.62193 .61671 m
.62537 .62933 L
.61896 .63079 L
.61554 .61825 L
.62193 .61671 L
F
0 g
.62193 .61671 m
.62537 .62933 L
.61896 .63079 L
.61554 .61825 L
.62193 .61671 L
s
.118 .214 0 .284 k
.62835 .61496 m
.63178 .62764 L
.62537 .62933 L
.62193 .61671 L
.62835 .61496 L
F
0 g
.62835 .61496 m
.63178 .62764 L
.62537 .62933 L
.62193 .61671 L
.62835 .61496 L
s
.113 .211 0 .285 k
.63476 .61304 m
.63821 .62577 L
.63178 .62764 L
.62835 .61496 L
.63476 .61304 L
F
0 g
.63476 .61304 m
.63821 .62577 L
.63178 .62764 L
.62835 .61496 L
.63476 .61304 L
s
.108 .209 0 .286 k
.6412 .61099 m
.64466 .62375 L
.63821 .62577 L
.63476 .61304 L
.6412 .61099 L
F
0 g
.6412 .61099 m
.64466 .62375 L
.63821 .62577 L
.63476 .61304 L
.6412 .61099 L
s
.105 .207 0 .287 k
.64764 .60884 m
.65111 .62162 L
.64466 .62375 L
.6412 .61099 L
.64764 .60884 L
F
0 g
.64764 .60884 m
.65111 .62162 L
.64466 .62375 L
.6412 .61099 L
.64764 .60884 L
s
.104 .206 0 .287 k
.65411 .60664 m
.65758 .61945 L
.65111 .62162 L
.64764 .60884 L
.65411 .60664 L
F
0 g
.65411 .60664 m
.65758 .61945 L
.65111 .62162 L
.64764 .60884 L
.65411 .60664 L
s
.104 .206 0 .287 k
.66059 .60442 m
.66406 .61724 L
.65758 .61945 L
.65411 .60664 L
.66059 .60442 L
F
0 g
.66059 .60442 m
.66406 .61724 L
.65758 .61945 L
.65411 .60664 L
.66059 .60442 L
s
.103 .205 0 .287 k
.66707 .60218 m
.67055 .615 L
.66406 .61724 L
.66059 .60442 L
.66707 .60218 L
F
0 g
.66707 .60218 m
.67055 .615 L
.66406 .61724 L
.66059 .60442 L
.66707 .60218 L
s
.101 .204 0 .287 k
.67358 .59985 m
.67707 .61267 L
.67055 .615 L
.66707 .60218 L
.67358 .59985 L
F
0 g
.67358 .59985 m
.67707 .61267 L
.67055 .615 L
.66707 .60218 L
.67358 .59985 L
s
.098 .202 0 .288 k
.6801 .59741 m
.68359 .61022 L
.67707 .61267 L
.67358 .59985 L
.6801 .59741 L
F
0 g
.6801 .59741 m
.68359 .61022 L
.67707 .61267 L
.67358 .59985 L
.6801 .59741 L
s
.094 .199 0 .288 k
.68662 .5948 m
.69012 .60761 L
.68359 .61022 L
.6801 .59741 L
.68662 .5948 L
F
0 g
.68662 .5948 m
.69012 .60761 L
.68359 .61022 L
.6801 .59741 L
.68662 .5948 L
s
.089 .196 0 .288 k
.69316 .59202 m
.69666 .60478 L
.69012 .60761 L
.68662 .5948 L
.69316 .59202 L
F
0 g
.69316 .59202 m
.69666 .60478 L
.69012 .60761 L
.68662 .5948 L
.69316 .59202 L
s
.084 .192 0 .288 k
.69968 .58901 m
.70319 .60169 L
.69666 .60478 L
.69316 .59202 L
.69968 .58901 L
F
0 g
.69968 .58901 m
.70319 .60169 L
.69666 .60478 L
.69316 .59202 L
.69968 .58901 L
s
.077 .187 0 .288 k
.70622 .58573 m
.70973 .59832 L
.70319 .60169 L
.69968 .58901 L
.70622 .58573 L
F
0 g
.70622 .58573 m
.70973 .59832 L
.70319 .60169 L
.69968 .58901 L
.70622 .58573 L
s
.07 .182 0 .288 k
.71275 .58215 m
.71625 .59461 L
.70973 .59832 L
.70622 .58573 L
.71275 .58215 L
F
0 g
.71275 .58215 m
.71625 .59461 L
.70973 .59832 L
.70622 .58573 L
.71275 .58215 L
s
.061 .175 0 .288 k
.71927 .57823 m
.72277 .59052 L
.71625 .59461 L
.71275 .58215 L
.71927 .57823 L
F
0 g
.71927 .57823 m
.72277 .59052 L
.71625 .59461 L
.71275 .58215 L
.71927 .57823 L
s
.052 .168 0 .288 k
.72578 .57393 m
.72926 .58603 L
.72277 .59052 L
.71927 .57823 L
.72578 .57393 L
F
0 g
.72578 .57393 m
.72926 .58603 L
.72277 .59052 L
.71927 .57823 L
.72578 .57393 L
s
.043 .161 0 .287 k
.73227 .56925 m
.73574 .58109 L
.72926 .58603 L
.72578 .57393 L
.73227 .56925 L
F
0 g
.73227 .56925 m
.73574 .58109 L
.72926 .58603 L
.72578 .57393 L
.73227 .56925 L
s
.032 .151 0 .287 k
.73875 .56412 m
.7422 .57569 L
.73574 .58109 L
.73227 .56925 L
.73875 .56412 L
F
0 g
.73875 .56412 m
.7422 .57569 L
.73574 .58109 L
.73227 .56925 L
.73875 .56412 L
s
.021 .142 0 .286 k
.7452 .55856 m
.74864 .56978 L
.7422 .57569 L
.73875 .56412 L
.7452 .55856 L
F
0 g
.7452 .55856 m
.74864 .56978 L
.7422 .57569 L
.73875 .56412 L
.7452 .55856 L
s
.01 .132 0 .284 k
.75163 .55252 m
.75503 .56336 L
.74864 .56978 L
.7452 .55856 L
.75163 .55252 L
F
0 g
.75163 .55252 m
.75503 .56336 L
.74864 .56978 L
.7452 .55856 L
.75163 .55252 L
s
0 .124 .003 .28 k
.75801 .54599 m
.76139 .5564 L
.75503 .56336 L
.75163 .55252 L
.75801 .54599 L
F
0 g
.75801 .54599 m
.76139 .5564 L
.75503 .56336 L
.75163 .55252 L
.75801 .54599 L
s
0 .125 .016 .265 k
.76437 .53899 m
.7677 .5489 L
.76139 .5564 L
.75801 .54599 L
.76437 .53899 L
F
0 g
.76437 .53899 m
.7677 .5489 L
.76139 .5564 L
.75801 .54599 L
.76437 .53899 L
s
0 .126 .03 .249 k
.77069 .53147 m
.77398 .54085 L
.7677 .5489 L
.76437 .53899 L
.77069 .53147 L
F
0 g
.77069 .53147 m
.77398 .54085 L
.7677 .5489 L
.76437 .53899 L
.77069 .53147 L
s
0 .125 .044 .233 k
.77697 .52348 m
.78019 .53226 L
.77398 .54085 L
.77069 .53147 L
.77697 .52348 L
F
0 g
.77697 .52348 m
.78019 .53226 L
.77398 .54085 L
.77069 .53147 L
.77697 .52348 L
s
0 .124 .059 .215 k
.7832 .515 m
.78637 .52316 L
.78019 .53226 L
.77697 .52348 L
.7832 .515 L
F
0 g
.7832 .515 m
.78637 .52316 L
.78019 .53226 L
.77697 .52348 L
.7832 .515 L
s
0 .123 .075 .196 k
.78938 .50608 m
.7925 .51355 L
.78637 .52316 L
.7832 .515 L
.78938 .50608 L
F
0 g
.78938 .50608 m
.7925 .51355 L
.78637 .52316 L
.7832 .515 L
.78938 .50608 L
s
0 .12 .091 .177 k
.79552 .49673 m
.79857 .50348 L
.7925 .51355 L
.78938 .50608 L
.79552 .49673 L
F
0 g
.79552 .49673 m
.79857 .50348 L
.7925 .51355 L
.78938 .50608 L
.79552 .49673 L
s
0 .116 .108 .156 k
.80162 .48701 m
.80458 .49301 L
.79857 .50348 L
.79552 .49673 L
.80162 .48701 L
F
0 g
.80162 .48701 m
.80458 .49301 L
.79857 .50348 L
.79552 .49673 L
.80162 .48701 L
s
0 .11 .124 .136 k
.80767 .47699 m
.81056 .48221 L
.80458 .49301 L
.80162 .48701 L
.80767 .47699 L
F
0 g
.80767 .47699 m
.81056 .48221 L
.80458 .49301 L
.80162 .48701 L
.80767 .47699 L
s
0 .101 .14 .116 k
.81369 .46675 m
.81649 .47118 L
.81056 .48221 L
.80767 .47699 L
.81369 .46675 L
F
0 g
.81369 .46675 m
.81649 .47118 L
.81056 .48221 L
.80767 .47699 L
.81369 .46675 L
s
0 .089 .086 .15 k
.22507 .66637 m
.22885 .66899 L
.22286 .67831 L
.21915 .67479 L
.22507 .66637 L
F
0 g
.22507 .66637 m
.22885 .66899 L
.22286 .67831 L
.21915 .67479 L
.22507 .66637 L
s
0 .071 .086 .135 k
.23098 .65814 m
.23482 .65991 L
.22885 .66899 L
.22507 .66637 L
.23098 .65814 L
F
0 g
.23098 .65814 m
.23482 .65991 L
.22885 .66899 L
.22507 .66637 L
.23098 .65814 L
s
0 .048 .083 .121 k
.23684 .65021 m
.24074 .65116 L
.23482 .65991 L
.23098 .65814 L
.23684 .65021 L
F
0 g
.23684 .65021 m
.24074 .65116 L
.23482 .65991 L
.23098 .65814 L
.23684 .65021 L
s
0 .019 .077 .11 k
.24267 .6426 m
.24663 .64278 L
.24074 .65116 L
.23684 .65021 L
.24267 .6426 L
F
0 g
.24267 .6426 m
.24663 .64278 L
.24074 .65116 L
.23684 .65021 L
.24267 .6426 L
s
.018 0 .085 .087 k
.24847 .63535 m
.25246 .63481 L
.24663 .64278 L
.24267 .6426 L
.24847 .63535 L
F
0 g
.24847 .63535 m
.25246 .63481 L
.24663 .64278 L
.24267 .6426 L
.24847 .63535 L
s
.063 0 .114 .047 k
.25423 .62848 m
.25826 .62728 L
.25246 .63481 L
.24847 .63535 L
.25423 .62848 L
F
0 g
.25423 .62848 m
.25826 .62728 L
.25246 .63481 L
.24847 .63535 L
.25423 .62848 L
s
.118 0 .146 .015 k
.25995 .62201 m
.264 .62019 L
.25826 .62728 L
.25423 .62848 L
.25995 .62201 L
F
0 g
.25995 .62201 m
.264 .62019 L
.25826 .62728 L
.25423 .62848 L
.25995 .62201 L
s
.18 0 .18 0 k
.26564 .61593 m
.26971 .61357 L
.264 .62019 L
.25995 .62201 L
.26564 .61593 L
F
0 g
.26564 .61593 m
.26971 .61357 L
.264 .62019 L
.25995 .62201 L
.26564 .61593 L
s
.245 0 .211 .014 k
.27128 .61024 m
.27538 .60739 L
.26971 .61357 L
.26564 .61593 L
.27128 .61024 L
F
0 g
.27128 .61024 m
.27538 .60739 L
.26971 .61357 L
.26564 .61593 L
.27128 .61024 L
s
.306 0 .235 .063 k
.2769 .60496 m
.28102 .60166 L
.27538 .60739 L
.27128 .61024 L
.2769 .60496 L
F
0 g
.2769 .60496 m
.28102 .60166 L
.27538 .60739 L
.27128 .61024 L
.2769 .60496 L
s
.356 0 .249 .143 k
.2825 .60004 m
.28662 .59636 L
.28102 .60166 L
.2769 .60496 L
.2825 .60004 L
F
0 g
.2825 .60004 m
.28662 .59636 L
.28102 .60166 L
.2769 .60496 L
.2825 .60004 L
s
.28807 .59549 m
.29219 .59147 L
.28662 .59636 L
.2825 .60004 L
.28807 .59549 L
F
.28807 .59549 m
.29219 .59147 L
.28662 .59636 L
.2825 .60004 L
.28807 .59549 L
s
.29361 .59128 m
.29774 .58697 L
.29219 .59147 L
.28807 .59549 L
.29361 .59128 L
F
.29361 .59128 m
.29774 .58697 L
.29219 .59147 L
.28807 .59549 L
.29361 .59128 L
s
.29914 .58741 m
.30327 .58285 L
.29774 .58697 L
.29361 .59128 L
.29914 .58741 L
F
.29914 .58741 m
.30327 .58285 L
.29774 .58697 L
.29361 .59128 L
.29914 .58741 L
s
.30465 .58383 m
.30877 .57907 L
.30327 .58285 L
.29914 .58741 L
.30465 .58383 L
F
.30465 .58383 m
.30877 .57907 L
.30327 .58285 L
.29914 .58741 L
.30465 .58383 L
s
0 .02 .02 .98 k
.31015 .58054 m
.31426 .57561 L
.30877 .57907 L
.30465 .58383 L
.31015 .58054 L
F
0 g
.31015 .58054 m
.31426 .57561 L
.30877 .57907 L
.30465 .58383 L
.31015 .58054 L
s
0 .077 .077 .923 k
.31564 .5775 m
.31973 .57244 L
.31426 .57561 L
.31015 .58054 L
.31564 .5775 L
F
0 g
.31564 .5775 m
.31973 .57244 L
.31426 .57561 L
.31015 .58054 L
.31564 .5775 L
s
0 .123 .123 .877 k
.32112 .57468 m
.3252 .56952 L
.31973 .57244 L
.31564 .5775 L
.32112 .57468 L
F
0 g
.32112 .57468 m
.3252 .56952 L
.31973 .57244 L
.31564 .5775 L
.32112 .57468 L
s
0 .158 .158 .842 k
.3266 .57207 m
.33067 .56682 L
.3252 .56952 L
.32112 .57468 L
.3266 .57207 L
F
0 g
.3266 .57207 m
.33067 .56682 L
.3252 .56952 L
.32112 .57468 L
.3266 .57207 L
s
0 .186 .186 .814 k
.33208 .56962 m
.33612 .56432 L
.33067 .56682 L
.3266 .57207 L
.33208 .56962 L
F
0 g
.33208 .56962 m
.33612 .56432 L
.33067 .56682 L
.3266 .57207 L
.33208 .56962 L
s
0 .208 .208 .792 k
.33756 .56731 m
.34158 .56198 L
.33612 .56432 L
.33208 .56962 L
.33756 .56731 L
F
0 g
.33756 .56731 m
.34158 .56198 L
.33612 .56432 L
.33208 .56962 L
.33756 .56731 L
s
0 .223 .223 .777 k
.34305 .5651 m
.34705 .55977 L
.34158 .56198 L
.33756 .56731 L
.34305 .5651 L
F
0 g
.34305 .5651 m
.34705 .55977 L
.34158 .56198 L
.33756 .56731 L
.34305 .5651 L
s
0 .234 .234 .766 k
.34854 .56298 m
.35252 .55764 L
.34705 .55977 L
.34305 .5651 L
.34854 .56298 L
F
0 g
.34854 .56298 m
.35252 .55764 L
.34705 .55977 L
.34305 .5651 L
.34854 .56298 L
s
0 .241 .241 .759 k
.35404 .56091 m
.358 .55556 L
.35252 .55764 L
.34854 .56298 L
.35404 .56091 L
F
0 g
.35404 .56091 m
.358 .55556 L
.35252 .55764 L
.34854 .56298 L
.35404 .56091 L
s
0 .243 .243 .757 k
.35955 .55886 m
.36349 .55351 L
.358 .55556 L
.35404 .56091 L
.35955 .55886 L
F
0 g
.35955 .55886 m
.36349 .55351 L
.358 .55556 L
.35404 .56091 L
.35955 .55886 L
s
0 .245 .245 .755 k
.36508 .5568 m
.36899 .55147 L
.36349 .55351 L
.35955 .55886 L
.36508 .5568 L
F
0 g
.36508 .5568 m
.36899 .55147 L
.36349 .55351 L
.35955 .55886 L
.36508 .5568 L
s
0 .249 .249 .751 k
.37062 .5548 m
.37451 .54946 L
.36899 .55147 L
.36508 .5568 L
.37062 .5548 L
F
0 g
.37062 .5548 m
.37451 .54946 L
.36899 .55147 L
.36508 .5568 L
.37062 .5548 L
s
0 .256 .256 .744 k
.37616 .55284 m
.38002 .54754 L
.37451 .54946 L
.37062 .5548 L
.37616 .55284 L
F
0 g
.37616 .55284 m
.38002 .54754 L
.37451 .54946 L
.37062 .5548 L
.37616 .55284 L
s
0 .265 .263 .735 k
.38171 .55099 m
.38555 .54571 L
.38002 .54754 L
.37616 .55284 L
.38171 .55099 L
F
0 g
.38171 .55099 m
.38555 .54571 L
.38002 .54754 L
.37616 .55284 L
.38171 .55099 L
s
0 .277 .27 .723 k
.38727 .54926 m
.39108 .54404 L
.38555 .54571 L
.38171 .55099 L
.38727 .54926 L
F
0 g
.38727 .54926 m
.39108 .54404 L
.38555 .54571 L
.38171 .55099 L
.38727 .54926 L
s
0 .291 .278 .709 k
.39284 .54769 m
.39663 .54253 L
.39108 .54404 L
.38727 .54926 L
.39284 .54769 L
F
0 g
.39284 .54769 m
.39663 .54253 L
.39108 .54404 L
.38727 .54926 L
.39284 .54769 L
s
0 .306 .288 .694 k
.39841 .54629 m
.40218 .54125 L
.39663 .54253 L
.39284 .54769 L
.39841 .54629 L
F
0 g
.39841 .54629 m
.40218 .54125 L
.39663 .54253 L
.39284 .54769 L
.39841 .54629 L
s
0 .322 .3 .678 k
.40399 .54512 m
.40773 .54019 L
.40218 .54125 L
.39841 .54629 L
.40399 .54512 L
F
0 g
.40399 .54512 m
.40773 .54019 L
.40218 .54125 L
.39841 .54629 L
.40399 .54512 L
s
0 .34 .315 .66 k
.40958 .54419 m
.41329 .53942 L
.40773 .54019 L
.40399 .54512 L
.40958 .54419 L
F
0 g
.40958 .54419 m
.41329 .53942 L
.40773 .54019 L
.40399 .54512 L
.40958 .54419 L
s
0 .359 .332 .641 k
.41516 .54353 m
.41885 .53896 L
.41329 .53942 L
.40958 .54419 L
.41516 .54353 L
F
0 g
.41516 .54353 m
.41885 .53896 L
.41329 .53942 L
.40958 .54419 L
.41516 .54353 L
s
0 .378 .351 .622 k
.42076 .54317 m
.42442 .53883 L
.41885 .53896 L
.41516 .54353 L
.42076 .54317 L
F
0 g
.42076 .54317 m
.42442 .53883 L
.41885 .53896 L
.41516 .54353 L
.42076 .54317 L
s
0 .398 .373 .602 k
.42637 .54313 m
.43 .53906 L
.42442 .53883 L
.42076 .54317 L
.42637 .54313 L
F
0 g
.42637 .54313 m
.43 .53906 L
.42442 .53883 L
.42076 .54317 L
.42637 .54313 L
s
0 .419 .4 .581 k
.43198 .54343 m
.43558 .5397 L
.43 .53906 L
.42637 .54313 L
.43198 .54343 L
F
0 g
.43198 .54343 m
.43558 .5397 L
.43 .53906 L
.42637 .54313 L
.43198 .54343 L
s
0 .439 .429 .561 k
.43761 .5441 m
.44118 .54075 L
.43558 .5397 L
.43198 .54343 L
.43761 .5441 L
F
0 g
.43761 .5441 m
.44118 .54075 L
.43558 .5397 L
.43198 .54343 L
.43761 .5441 L
s
0 .46 .46 .54 k
.44324 .54516 m
.44679 .54223 L
.44118 .54075 L
.43761 .5441 L
.44324 .54516 L
F
0 g
.44324 .54516 m
.44679 .54223 L
.44118 .54075 L
.43761 .5441 L
.44324 .54516 L
s
0 .481 .481 .519 k
.44889 .54661 m
.45241 .54417 L
.44679 .54223 L
.44324 .54516 L
.44889 .54661 L
F
0 g
.44889 .54661 m
.45241 .54417 L
.44679 .54223 L
.44324 .54516 L
.44889 .54661 L
s
0 .501 .501 .499 k
.45457 .54846 m
.45805 .54656 L
.45241 .54417 L
.44889 .54661 L
.45457 .54846 L
F
0 g
.45457 .54846 m
.45805 .54656 L
.45241 .54417 L
.44889 .54661 L
.45457 .54846 L
s
0 .519 .519 .481 k
.46025 .55073 m
.4637 .54943 L
.45805 .54656 L
.45457 .54846 L
.46025 .55073 L
F
0 g
.46025 .55073 m
.4637 .54943 L
.45805 .54656 L
.45457 .54846 L
.46025 .55073 L
s
0 .534 .534 .466 k
.46595 .55341 m
.46938 .55277 L
.4637 .54943 L
.46025 .55073 L
.46595 .55341 L
F
0 g
.46595 .55341 m
.46938 .55277 L
.4637 .54943 L
.46025 .55073 L
.46595 .55341 L
s
0 .543 .543 .457 k
.47168 .5565 m
.47509 .55658 L
.46938 .55277 L
.46595 .55341 L
.47168 .5565 L
F
0 g
.47168 .5565 m
.47509 .55658 L
.46938 .55277 L
.46595 .55341 L
.47168 .5565 L
s
0 .542 .542 .458 k
.47743 .55998 m
.48082 .56083 L
.47509 .55658 L
.47168 .5565 L
.47743 .55998 L
F
0 g
.47743 .55998 m
.48082 .56083 L
.47509 .55658 L
.47168 .5565 L
.47743 .55998 L
s
0 .525 .525 .475 k
.48321 .56383 m
.48657 .5655 L
.48082 .56083 L
.47743 .55998 L
.48321 .56383 L
F
0 g
.48321 .56383 m
.48657 .5655 L
.48082 .56083 L
.47743 .55998 L
.48321 .56383 L
s
0 .481 .481 .519 k
.48902 .568 m
.49236 .57055 L
.48657 .5655 L
.48321 .56383 L
.48902 .568 L
F
0 g
.48902 .568 m
.49236 .57055 L
.48657 .5655 L
.48321 .56383 L
.48902 .568 L
s
.581 .438 0 .419 k
.49486 .57244 m
.49819 .57591 L
.49236 .57055 L
.48902 .568 L
.49486 .57244 L
F
0 g
.49486 .57244 m
.49819 .57591 L
.49236 .57055 L
.48902 .568 L
.49486 .57244 L
s
.685 .485 0 .315 k
.50075 .57704 m
.50406 .58145 L
.49819 .57591 L
.49486 .57244 L
.50075 .57704 L
F
0 g
.50075 .57704 m
.50406 .58145 L
.49819 .57591 L
.49486 .57244 L
.50075 .57704 L
s
.771 .498 0 .229 k
.50667 .58154 m
.50997 .58688 L
.50406 .58145 L
.50075 .57704 L
.50667 .58154 L
F
0 g
.50667 .58154 m
.50997 .58688 L
.50406 .58145 L
.50075 .57704 L
.50667 .58154 L
s
.786 .482 0 .185 k
.51263 .58582 m
.51593 .59207 L
.50997 .58688 L
.50667 .58154 L
.51263 .58582 L
F
0 g
.51263 .58582 m
.51593 .59207 L
.50997 .58688 L
.50667 .58154 L
.51263 .58582 L
s
.67 .451 0 .175 k
.51862 .58981 m
.52193 .59695 L
.51593 .59207 L
.51263 .58582 L
.51862 .58981 L
F
0 g
.51862 .58981 m
.52193 .59695 L
.51593 .59207 L
.51263 .58582 L
.51862 .58981 L
s
.566 .418 0 .182 k
.52465 .59348 m
.52796 .60145 L
.52193 .59695 L
.51862 .58981 L
.52465 .59348 L
F
0 g
.52465 .59348 m
.52796 .60145 L
.52193 .59695 L
.51862 .58981 L
.52465 .59348 L
s
.481 .387 0 .196 k
.53073 .59678 m
.53404 .60553 L
.52796 .60145 L
.52465 .59348 L
.53073 .59678 L
F
0 g
.53073 .59678 m
.53404 .60553 L
.52796 .60145 L
.52465 .59348 L
.53073 .59678 L
s
.411 .359 0 .212 k
.53683 .59968 m
.54015 .60917 L
.53404 .60553 L
.53073 .59678 L
.53683 .59968 L
F
0 g
.53683 .59968 m
.54015 .60917 L
.53404 .60553 L
.53073 .59678 L
.53683 .59968 L
s
.354 .335 0 .227 k
.54298 .60218 m
.54629 .61235 L
.54015 .60917 L
.53683 .59968 L
.54298 .60218 L
F
0 g
.54298 .60218 m
.54629 .61235 L
.54015 .60917 L
.53683 .59968 L
.54298 .60218 L
s
.308 .315 0 .24 k
.54914 .60427 m
.55248 .61505 L
.54629 .61235 L
.54298 .60218 L
.54914 .60427 L
F
0 g
.54914 .60427 m
.55248 .61505 L
.54629 .61235 L
.54298 .60218 L
.54914 .60427 L
s
.271 .299 0 .251 k
.55534 .60594 m
.55869 .61729 L
.55248 .61505 L
.54914 .60427 L
.55534 .60594 L
F
0 g
.55534 .60594 m
.55869 .61729 L
.55248 .61505 L
.54914 .60427 L
.55534 .60594 L
s
.239 .284 0 .261 k
.56157 .60719 m
.56492 .61904 L
.55869 .61729 L
.55534 .60594 L
.56157 .60719 L
F
0 g
.56157 .60719 m
.56492 .61904 L
.55869 .61729 L
.55534 .60594 L
.56157 .60719 L
s
.213 .271 0 .27 k
.56782 .60803 m
.57118 .62033 L
.56492 .61904 L
.56157 .60719 L
.56782 .60803 L
F
0 g
.56782 .60803 m
.57118 .62033 L
.56492 .61904 L
.56157 .60719 L
.56782 .60803 L
s
.191 .26 0 .277 k
.57409 .60849 m
.57746 .62119 L
.57118 .62033 L
.56782 .60803 L
.57409 .60849 L
F
0 g
.57409 .60849 m
.57746 .62119 L
.57118 .62033 L
.56782 .60803 L
.57409 .60849 L
s
.172 .251 0 .283 k
.58038 .60858 m
.58378 .62161 L
.57746 .62119 L
.57409 .60849 L
.58038 .60858 L
F
0 g
.58038 .60858 m
.58378 .62161 L
.57746 .62119 L
.57409 .60849 L
.58038 .60858 L
s
.157 .244 0 .287 k
.58669 .60831 m
.59009 .62162 L
.58378 .62161 L
.58038 .60858 L
.58669 .60831 L
F
0 g
.58669 .60831 m
.59009 .62162 L
.58378 .62161 L
.58038 .60858 L
.58669 .60831 L
s
.143 .236 0 .292 k
.59302 .6077 m
.59644 .62127 L
.59009 .62162 L
.58669 .60831 L
.59302 .6077 L
F
0 g
.59302 .6077 m
.59644 .62127 L
.59009 .62162 L
.58669 .60831 L
.59302 .6077 L
s
.132 .23 0 .295 k
.59936 .60679 m
.60278 .62057 L
.59644 .62127 L
.59302 .6077 L
.59936 .60679 L
F
0 g
.59936 .60679 m
.60278 .62057 L
.59644 .62127 L
.59302 .6077 L
.59936 .60679 L
s
.122 .224 0 .298 k
.60572 .60561 m
.60916 .61955 L
.60278 .62057 L
.59936 .60679 L
.60572 .60561 L
F
0 g
.60572 .60561 m
.60916 .61955 L
.60278 .62057 L
.59936 .60679 L
.60572 .60561 L
s
.114 .22 0 .3 k
.61209 .60419 m
.61554 .61825 L
.60916 .61955 L
.60572 .60561 L
.61209 .60419 L
F
0 g
.61209 .60419 m
.61554 .61825 L
.60916 .61955 L
.60572 .60561 L
.61209 .60419 L
s
.107 .216 0 .302 k
.61847 .60255 m
.62193 .61671 L
.61554 .61825 L
.61209 .60419 L
.61847 .60255 L
F
0 g
.61847 .60255 m
.62193 .61671 L
.61554 .61825 L
.61209 .60419 L
.61847 .60255 L
s
.102 .213 0 .303 k
.62487 .60072 m
.62835 .61496 L
.62193 .61671 L
.61847 .60255 L
.62487 .60072 L
F
0 g
.62487 .60072 m
.62835 .61496 L
.62193 .61671 L
.61847 .60255 L
.62487 .60072 L
s
.098 .211 0 .304 k
.63127 .59876 m
.63476 .61304 L
.62835 .61496 L
.62487 .60072 L
.63127 .59876 L
F
0 g
.63127 .59876 m
.63476 .61304 L
.62835 .61496 L
.62487 .60072 L
.63127 .59876 L
s
.095 .209 0 .305 k
.63769 .59667 m
.6412 .61099 L
.63476 .61304 L
.63127 .59876 L
.63769 .59667 L
F
0 g
.63769 .59667 m
.6412 .61099 L
.63476 .61304 L
.63127 .59876 L
.63769 .59667 L
s
.093 .208 0 .305 k
.64414 .5945 m
.64764 .60884 L
.6412 .61099 L
.63769 .59667 L
.64414 .5945 L
F
0 g
.64414 .5945 m
.64764 .60884 L
.6412 .61099 L
.63769 .59667 L
.64414 .5945 L
s
.092 .207 0 .305 k
.65059 .59228 m
.65411 .60664 L
.64764 .60884 L
.64414 .5945 L
.65059 .59228 L
F
0 g
.65059 .59228 m
.65411 .60664 L
.64764 .60884 L
.64414 .5945 L
.65059 .59228 L
s
.092 .207 0 .305 k
.65706 .59006 m
.66059 .60442 L
.65411 .60664 L
.65059 .59228 L
.65706 .59006 L
F
0 g
.65706 .59006 m
.66059 .60442 L
.65411 .60664 L
.65059 .59228 L
.65706 .59006 L
s
.091 .207 0 .305 k
.66354 .58778 m
.66707 .60218 L
.66059 .60442 L
.65706 .59006 L
.66354 .58778 L
F
0 g
.66354 .58778 m
.66707 .60218 L
.66059 .60442 L
.65706 .59006 L
.66354 .58778 L
s
.09 .206 0 .305 k
.67003 .58546 m
.67358 .59985 L
.66707 .60218 L
.66354 .58778 L
.67003 .58546 L
F
0 g
.67003 .58546 m
.67358 .59985 L
.66707 .60218 L
.66354 .58778 L
.67003 .58546 L
s
.087 .203 0 .306 k
.67654 .58303 m
.6801 .59741 L
.67358 .59985 L
.67003 .58546 L
.67654 .58303 L
F
0 g
.67654 .58303 m
.6801 .59741 L
.67358 .59985 L
.67003 .58546 L
.67654 .58303 L
s
.084 .201 0 .306 k
.68306 .58046 m
.68662 .5948 L
.6801 .59741 L
.67654 .58303 L
.68306 .58046 L
F
0 g
.68306 .58046 m
.68662 .5948 L
.6801 .59741 L
.67654 .58303 L
.68306 .58046 L
s
.08 .199 0 .306 k
.68958 .57772 m
.69316 .59202 L
.68662 .5948 L
.68306 .58046 L
.68958 .57772 L
F
0 g
.68958 .57772 m
.69316 .59202 L
.68662 .5948 L
.68306 .58046 L
.68958 .57772 L
s
.075 .195 0 .306 k
.69611 .57479 m
.69968 .58901 L
.69316 .59202 L
.68958 .57772 L
.69611 .57479 L
F
0 g
.69611 .57479 m
.69968 .58901 L
.69316 .59202 L
.68958 .57772 L
.69611 .57479 L
s
.071 .192 0 .305 k
.70264 .57162 m
.70622 .58573 L
.69968 .58901 L
.69611 .57479 L
.70264 .57162 L
F
0 g
.70264 .57162 m
.70622 .58573 L
.69968 .58901 L
.69611 .57479 L
.70264 .57162 L
s
.065 .187 0 .305 k
.70917 .5682 m
.71275 .58215 L
.70622 .58573 L
.70264 .57162 L
.70917 .5682 L
F
0 g
.70917 .5682 m
.71275 .58215 L
.70622 .58573 L
.70264 .57162 L
.70917 .5682 L
s
.059 .183 0 .304 k
.7157 .56446 m
.71927 .57823 L
.71275 .58215 L
.70917 .5682 L
.7157 .56446 L
F
0 g
.7157 .56446 m
.71927 .57823 L
.71275 .58215 L
.70917 .5682 L
.7157 .56446 L
s
.052 .177 0 .303 k
.72222 .56042 m
.72578 .57393 L
.71927 .57823 L
.7157 .56446 L
.72222 .56042 L
F
0 g
.72222 .56042 m
.72578 .57393 L
.71927 .57823 L
.7157 .56446 L
.72222 .56042 L
s
.045 .17 0 .302 k
.72873 .55602 m
.73227 .56925 L
.72578 .57393 L
.72222 .56042 L
.72873 .55602 L
F
0 g
.72873 .55602 m
.73227 .56925 L
.72578 .57393 L
.72222 .56042 L
.72873 .55602 L
s
.036 .163 0 .301 k
.73521 .55124 m
.73875 .56412 L
.73227 .56925 L
.72873 .55602 L
.73521 .55124 L
F
0 g
.73521 .55124 m
.73875 .56412 L
.73227 .56925 L
.72873 .55602 L
.73521 .55124 L
s
.028 .155 0 .299 k
.74168 .54607 m
.7452 .55856 L
.73875 .56412 L
.73521 .55124 L
.74168 .54607 L
F
0 g
.74168 .54607 m
.7452 .55856 L
.73875 .56412 L
.73521 .55124 L
.74168 .54607 L
s
.019 .147 0 .296 k
.74814 .54049 m
.75163 .55252 L
.7452 .55856 L
.74168 .54607 L
.74814 .54049 L
F
0 g
.74814 .54049 m
.75163 .55252 L
.7452 .55856 L
.74168 .54607 L
.74814 .54049 L
s
.009 .137 0 .294 k
.75457 .53448 m
.75801 .54599 L
.75163 .55252 L
.74814 .54049 L
.75457 .53448 L
F
0 g
.75457 .53448 m
.75801 .54599 L
.75163 .55252 L
.74814 .54049 L
.75457 .53448 L
s
0 .128 .001 .289 k
.76096 .52805 m
.76437 .53899 L
.75801 .54599 L
.75457 .53448 L
.76096 .52805 L
F
0 g
.76096 .52805 m
.76437 .53899 L
.75801 .54599 L
.75457 .53448 L
.76096 .52805 L
s
0 .128 .013 .274 k
.76733 .52117 m
.77069 .53147 L
.76437 .53899 L
.76096 .52805 L
.76733 .52117 L
F
0 g
.76733 .52117 m
.77069 .53147 L
.76437 .53899 L
.76096 .52805 L
.76733 .52117 L
s
0 .127 .024 .258 k
.77366 .51386 m
.77697 .52348 L
.77069 .53147 L
.76733 .52117 L
.77366 .51386 L
F
0 g
.77366 .51386 m
.77697 .52348 L
.77069 .53147 L
.76733 .52117 L
.77366 .51386 L
s
0 .124 .036 .241 k
.77995 .50613 m
.7832 .515 L
.77697 .52348 L
.77366 .51386 L
.77995 .50613 L
F
0 g
.77995 .50613 m
.7832 .515 L
.77697 .52348 L
.77366 .51386 L
.77995 .50613 L
s
0 .121 .049 .222 k
.78621 .49802 m
.78938 .50608 L
.7832 .515 L
.77995 .50613 L
.78621 .49802 L
F
0 g
.78621 .49802 m
.78938 .50608 L
.7832 .515 L
.77995 .50613 L
.78621 .49802 L
s
0 .118 .064 .201 k
.79243 .48952 m
.79552 .49673 L
.78938 .50608 L
.78621 .49802 L
.79243 .48952 L
F
0 g
.79243 .48952 m
.79552 .49673 L
.78938 .50608 L
.78621 .49802 L
.79243 .48952 L
s
0 .111 .078 .18 k
.79861 .48069 m
.80162 .48701 L
.79552 .49673 L
.79243 .48952 L
.79861 .48069 L
F
0 g
.79861 .48069 m
.80162 .48701 L
.79552 .49673 L
.79243 .48952 L
.79861 .48069 L
s
0 .103 .093 .157 k
.80477 .4716 m
.80767 .47699 L
.80162 .48701 L
.79861 .48069 L
.80477 .4716 L
F
0 g
.80477 .4716 m
.80767 .47699 L
.80162 .48701 L
.79861 .48069 L
.80477 .4716 L
s
0 .09 .107 .134 k
.81088 .46232 m
.81369 .46675 L
.80767 .47699 L
.80477 .4716 L
.81088 .46232 L
F
0 g
.81088 .46232 m
.81369 .46675 L
.80767 .47699 L
.80477 .4716 L
.81088 .46232 L
s
0 .073 .055 .163 k
.22127 .66387 m
.22507 .66637 L
.21915 .67479 L
.21542 .67126 L
.22127 .66387 L
F
0 g
.22127 .66387 m
.22507 .66637 L
.21915 .67479 L
.21542 .67126 L
.22127 .66387 L
s
0 .049 .053 .145 k
.22709 .65665 m
.23098 .65814 L
.22507 .66637 L
.22127 .66387 L
.22709 .65665 L
F
0 g
.22709 .65665 m
.23098 .65814 L
.22507 .66637 L
.22127 .66387 L
.22709 .65665 L
s
0 .017 .047 .13 k
.23289 .64966 m
.23684 .65021 L
.23098 .65814 L
.22709 .65665 L
.23289 .64966 L
F
0 g
.23289 .64966 m
.23684 .65021 L
.23098 .65814 L
.22709 .65665 L
.23289 .64966 L
s
.024 0 .062 .096 k
.23865 .64295 m
.24267 .6426 L
.23684 .65021 L
.23289 .64966 L
.23865 .64295 L
F
0 g
.23865 .64295 m
.24267 .6426 L
.23684 .65021 L
.23289 .64966 L
.23865 .64295 L
s
.076 0 .099 .047 k
.2444 .63654 m
.24847 .63535 L
.24267 .6426 L
.23865 .64295 L
.2444 .63654 L
F
0 g
.2444 .63654 m
.24847 .63535 L
.24267 .6426 L
.23865 .64295 L
.2444 .63654 L
s
.14 0 .141 .01 k
.25011 .63045 m
.25423 .62848 L
.24847 .63535 L
.2444 .63654 L
.25011 .63045 L
F
0 g
.25011 .63045 m
.25423 .62848 L
.24847 .63535 L
.2444 .63654 L
.25011 .63045 L
s
.211 0 .184 .002 k
.25579 .62468 m
.25995 .62201 L
.25423 .62848 L
.25011 .63045 L
.25579 .62468 L
F
0 g
.25579 .62468 m
.25995 .62201 L
.25423 .62848 L
.25011 .63045 L
.25579 .62468 L
s
.282 0 .223 .038 k
.26144 .61924 m
.26564 .61593 L
.25995 .62201 L
.25579 .62468 L
.26144 .61924 L
F
0 g
.26144 .61924 m
.26564 .61593 L
.25995 .62201 L
.25579 .62468 L
.26144 .61924 L
s
.341 0 .251 .121 k
.26706 .61414 m
.27128 .61024 L
.26564 .61593 L
.26144 .61924 L
.26706 .61414 L
F
0 g
.26706 .61414 m
.27128 .61024 L
.26564 .61593 L
.26144 .61924 L
.26706 .61414 L
s
.27267 .60936 m
.2769 .60496 L
.27128 .61024 L
.26706 .61414 L
.27267 .60936 L
F
.27267 .60936 m
.2769 .60496 L
.27128 .61024 L
.26706 .61414 L
.27267 .60936 L
s
.27825 .60491 m
.2825 .60004 L
.2769 .60496 L
.27267 .60936 L
.27825 .60491 L
F
.27825 .60491 m
.2825 .60004 L
.2769 .60496 L
.27267 .60936 L
.27825 .60491 L
s
.28381 .60075 m
.28807 .59549 L
.2825 .60004 L
.27825 .60491 L
.28381 .60075 L
F
.28381 .60075 m
.28807 .59549 L
.2825 .60004 L
.27825 .60491 L
.28381 .60075 L
s
.28935 .59689 m
.29361 .59128 L
.28807 .59549 L
.28381 .60075 L
.28935 .59689 L
F
.28935 .59689 m
.29361 .59128 L
.28807 .59549 L
.28381 .60075 L
.28935 .59689 L
s
0 .055 .055 .945 k
.29488 .5933 m
.29914 .58741 L
.29361 .59128 L
.28935 .59689 L
.29488 .5933 L
F
0 g
.29488 .5933 m
.29914 .58741 L
.29361 .59128 L
.28935 .59689 L
.29488 .5933 L
s
0 .116 .116 .884 k
.3004 .58997 m
.30465 .58383 L
.29914 .58741 L
.29488 .5933 L
.3004 .58997 L
F
0 g
.3004 .58997 m
.30465 .58383 L
.29914 .58741 L
.29488 .5933 L
.3004 .58997 L
s
0 .163 .163 .837 k
.30591 .58687 m
.31015 .58054 L
.30465 .58383 L
.3004 .58997 L
.30591 .58687 L
F
0 g
.30591 .58687 m
.31015 .58054 L
.30465 .58383 L
.3004 .58997 L
.30591 .58687 L
s
0 .201 .191 .799 k
.31142 .58399 m
.31564 .5775 L
.31015 .58054 L
.30591 .58687 L
.31142 .58399 L
F
0 g
.31142 .58399 m
.31564 .5775 L
.31015 .58054 L
.30591 .58687 L
.31142 .58399 L
s
0 .23 .194 .77 k
.31691 .58129 m
.32112 .57468 L
.31564 .5775 L
.31142 .58399 L
.31691 .58129 L
F
0 g
.31691 .58129 m
.32112 .57468 L
.31564 .5775 L
.31142 .58399 L
.31691 .58129 L
s
0 .254 .199 .746 k
.32241 .57876 m
.3266 .57207 L
.32112 .57468 L
.31691 .58129 L
.32241 .57876 L
F
0 g
.32241 .57876 m
.3266 .57207 L
.32112 .57468 L
.31691 .58129 L
.32241 .57876 L
s
0 .272 .202 .728 k
.32791 .57637 m
.33208 .56962 L
.3266 .57207 L
.32241 .57876 L
.32791 .57637 L
F
0 g
.32791 .57637 m
.33208 .56962 L
.3266 .57207 L
.32241 .57876 L
.32791 .57637 L
s
0 .286 .205 .714 k
.33341 .5741 m
.33756 .56731 L
.33208 .56962 L
.32791 .57637 L
.33341 .5741 L
F
0 g
.33341 .5741 m
.33756 .56731 L
.33208 .56962 L
.32791 .57637 L
.33341 .5741 L
s
0 .296 .207 .704 k
.33892 .57193 m
.34305 .5651 L
.33756 .56731 L
.33341 .5741 L
.33892 .57193 L
F
0 g
.33892 .57193 m
.34305 .5651 L
.33756 .56731 L
.33341 .5741 L
.33892 .57193 L
s
0 .303 .209 .697 k
.34444 .56981 m
.34854 .56298 L
.34305 .5651 L
.33892 .57193 L
.34444 .56981 L
F
0 g
.34444 .56981 m
.34854 .56298 L
.34305 .5651 L
.33892 .57193 L
.34444 .56981 L
s
0 .307 .21 .693 k
.34996 .56774 m
.35404 .56091 L
.34854 .56298 L
.34444 .56981 L
.34996 .56774 L
F
0 g
.34996 .56774 m
.35404 .56091 L
.34854 .56298 L
.34444 .56981 L
.34996 .56774 L
s
0 .309 .211 .691 k
.35551 .56569 m
.35955 .55886 L
.35404 .56091 L
.34996 .56774 L
.35551 .56569 L
F
0 g
.35551 .56569 m
.35955 .55886 L
.35404 .56091 L
.34996 .56774 L
.35551 .56569 L
s
0 .31 .211 .69 k
.36105 .56363 m
.36508 .5568 L
.35955 .55886 L
.35551 .56569 L
.36105 .56363 L
F
0 g
.36105 .56363 m
.36508 .5568 L
.35955 .55886 L
.35551 .56569 L
.36105 .56363 L
s
0 .313 .213 .687 k
.36661 .5616 m
.37062 .5548 L
.36508 .5568 L
.36105 .56363 L
.36661 .5616 L
F
0 g
.36661 .5616 m
.37062 .5548 L
.36508 .5568 L
.36105 .56363 L
.36661 .5616 L
s
0 .317 .215 .683 k
.37219 .55964 m
.37616 .55284 L
.37062 .5548 L
.36661 .5616 L
.37219 .55964 L
F
0 g
.37219 .55964 m
.37616 .55284 L
.37062 .5548 L
.36661 .5616 L
.37219 .55964 L
s
0 .323 .218 .677 k
.37777 .55774 m
.38171 .55099 L
.37616 .55284 L
.37219 .55964 L
.37777 .55774 L
F
0 g
.37777 .55774 m
.38171 .55099 L
.37616 .55284 L
.37219 .55964 L
.37777 .55774 L
s
0 .331 .223 .669 k
.38334 .55596 m
.38727 .54926 L
.38171 .55099 L
.37777 .55774 L
.38334 .55596 L
F
0 g
.38334 .55596 m
.38727 .54926 L
.38171 .55099 L
.37777 .55774 L
.38334 .55596 L
s
0 .339 .229 .661 k
.38894 .5543 m
.39284 .54769 L
.38727 .54926 L
.38334 .55596 L
.38894 .5543 L
F
0 g
.38894 .5543 m
.39284 .54769 L
.38727 .54926 L
.38334 .55596 L
.38894 .5543 L
s
0 .349 .237 .651 k
.39455 .5528 m
.39841 .54629 L
.39284 .54769 L
.38894 .5543 L
.39455 .5528 L
F
0 g
.39455 .5528 m
.39841 .54629 L
.39284 .54769 L
.38894 .5543 L
.39455 .5528 L
s
0 .36 .246 .64 k
.40015 .55148 m
.40399 .54512 L
.39841 .54629 L
.39455 .5528 L
.40015 .55148 L
F
0 g
.40015 .55148 m
.40399 .54512 L
.39841 .54629 L
.39455 .5528 L
.40015 .55148 L
s
0 .371 .257 .629 k
.40577 .55036 m
.40958 .54419 L
.40399 .54512 L
.40015 .55148 L
.40577 .55036 L
F
0 g
.40577 .55036 m
.40958 .54419 L
.40399 .54512 L
.40015 .55148 L
.40577 .55036 L
s
0 .383 .271 .617 k
.41139 .54947 m
.41516 .54353 L
.40958 .54419 L
.40577 .55036 L
.41139 .54947 L
F
0 g
.41139 .54947 m
.41516 .54353 L
.40958 .54419 L
.40577 .55036 L
.41139 .54947 L
s
0 .395 .286 .605 k
.41703 .54884 m
.42076 .54317 L
.41516 .54353 L
.41139 .54947 L
.41703 .54884 L
F
0 g
.41703 .54884 m
.42076 .54317 L
.41516 .54353 L
.41139 .54947 L
.41703 .54884 L
s
0 .408 .305 .592 k
.42266 .54847 m
.42637 .54313 L
.42076 .54317 L
.41703 .54884 L
.42266 .54847 L
F
0 g
.42266 .54847 m
.42637 .54313 L
.42076 .54317 L
.41703 .54884 L
.42266 .54847 L
s
0 .421 .327 .579 k
.42832 .54839 m
.43198 .54343 L
.42637 .54313 L
.42266 .54847 L
.42832 .54839 L
F
0 g
.42832 .54839 m
.43198 .54343 L
.42637 .54313 L
.42266 .54847 L
.42832 .54839 L
s
0 .435 .354 .565 k
.43397 .54862 m
.43761 .5441 L
.43198 .54343 L
.42832 .54839 L
.43397 .54862 L
F
0 g
.43397 .54862 m
.43761 .5441 L
.43198 .54343 L
.42832 .54839 L
.43397 .54862 L
s
0 .448 .384 .552 k
.43964 .54918 m
.44324 .54516 L
.43761 .5441 L
.43397 .54862 L
.43964 .54918 L
F
0 g
.43964 .54918 m
.44324 .54516 L
.43761 .5441 L
.43397 .54862 L
.43964 .54918 L
s
0 .461 .421 .539 k
.44533 .55005 m
.44889 .54661 L
.44324 .54516 L
.43964 .54918 L
.44533 .55005 L
F
0 g
.44533 .55005 m
.44889 .54661 L
.44324 .54516 L
.43964 .54918 L
.44533 .55005 L
s
0 .474 .465 .526 k
.45103 .55129 m
.45457 .54846 L
.44889 .54661 L
.44533 .55005 L
.45103 .55129 L
F
0 g
.45103 .55129 m
.45457 .54846 L
.44889 .54661 L
.44533 .55005 L
.45103 .55129 L
s
0 .485 .485 .515 k
.45675 .55286 m
.46025 .55073 L
.45457 .54846 L
.45103 .55129 L
.45675 .55286 L
F
0 g
.45675 .55286 m
.46025 .55073 L
.45457 .54846 L
.45103 .55129 L
.45675 .55286 L
s
0 .492 .492 .508 k
.46248 .55477 m
.46595 .55341 L
.46025 .55073 L
.45675 .55286 L
.46248 .55477 L
F
0 g
.46248 .55477 m
.46595 .55341 L
.46025 .55073 L
.45675 .55286 L
.46248 .55477 L
s
0 .494 .494 .506 k
.46824 .55702 m
.47168 .5565 L
.46595 .55341 L
.46248 .55477 L
.46824 .55702 L
F
0 g
.46824 .55702 m
.47168 .5565 L
.46595 .55341 L
.46248 .55477 L
.46824 .55702 L
s
0 .484 .484 .516 k
.47401 .5596 m
.47743 .55998 L
.47168 .5565 L
.46824 .55702 L
.47401 .5596 L
F
0 g
.47401 .5596 m
.47743 .55998 L
.47168 .5565 L
.46824 .55702 L
.47401 .5596 L
s
0 .451 .451 .549 k
.47982 .5625 m
.48321 .56383 L
.47743 .55998 L
.47401 .5596 L
.47982 .5625 L
F
0 g
.47982 .5625 m
.48321 .56383 L
.47743 .55998 L
.47401 .5596 L
.47982 .5625 L
s
0 .383 .383 .617 k
.48565 .56566 m
.48902 .568 L
.48321 .56383 L
.47982 .5625 L
.48565 .56566 L
F
0 g
.48565 .56566 m
.48902 .568 L
.48321 .56383 L
.47982 .5625 L
.48565 .56566 L
s
.689 .412 0 .311 k
.49152 .56903 m
.49486 .57244 L
.48902 .568 L
.48565 .56566 L
.49152 .56903 L
F
0 g
.49152 .56903 m
.49486 .57244 L
.48902 .568 L
.48565 .56566 L
.49152 .56903 L
s
.797 .457 0 .203 k
.49741 .57253 m
.50075 .57704 L
.49486 .57244 L
.49152 .56903 L
.49741 .57253 L
F
0 g
.49741 .57253 m
.50075 .57704 L
.49486 .57244 L
.49152 .56903 L
.49741 .57253 L
s
.803 .458 0 .147 k
.50334 .57595 m
.50667 .58154 L
.50075 .57704 L
.49741 .57253 L
.50334 .57595 L
F
0 g
.50334 .57595 m
.50667 .58154 L
.50075 .57704 L
.49741 .57253 L
.50334 .57595 L
s
.67 .432 0 .141 k
.50931 .57917 m
.51263 .58582 L
.50667 .58154 L
.50334 .57595 L
.50931 .57917 L
F
0 g
.50931 .57917 m
.51263 .58582 L
.50667 .58154 L
.50334 .57595 L
.50931 .57917 L
s
.554 .4 0 .159 k
.51531 .58217 m
.51862 .58981 L
.51263 .58582 L
.50931 .57917 L
.51531 .58217 L
F
0 g
.51531 .58217 m
.51862 .58981 L
.51263 .58582 L
.50931 .57917 L
.51531 .58217 L
s
.461 .37 0 .183 k
.52135 .58487 m
.52465 .59348 L
.51862 .58981 L
.51531 .58217 L
.52135 .58487 L
F
0 g
.52135 .58487 m
.52465 .59348 L
.51862 .58981 L
.51531 .58217 L
.52135 .58487 L
s
.388 .344 0 .206 k
.52742 .58727 m
.53073 .59678 L
.52465 .59348 L
.52135 .58487 L
.52742 .58727 L
F
0 g
.52742 .58727 m
.53073 .59678 L
.52465 .59348 L
.52135 .58487 L
.52742 .58727 L
s
.331 .322 0 .227 k
.53352 .58934 m
.53683 .59968 L
.53073 .59678 L
.52742 .58727 L
.53352 .58934 L
F
0 g
.53352 .58934 m
.53683 .59968 L
.53073 .59678 L
.52742 .58727 L
.53352 .58934 L
s
.286 .304 0 .244 k
.53966 .59106 m
.54298 .60218 L
.53683 .59968 L
.53352 .58934 L
.53966 .59106 L
F
0 g
.53966 .59106 m
.54298 .60218 L
.53683 .59968 L
.53352 .58934 L
.53966 .59106 L
s
.25 .289 0 .258 k
.54581 .59244 m
.54914 .60427 L
.54298 .60218 L
.53966 .59106 L
.54581 .59244 L
F
0 g
.54581 .59244 m
.54914 .60427 L
.54298 .60218 L
.53966 .59106 L
.54581 .59244 L
s
.22 .276 0 .27 k
.552 .59345 m
.55534 .60594 L
.54914 .60427 L
.54581 .59244 L
.552 .59345 L
F
0 g
.552 .59345 m
.55534 .60594 L
.54914 .60427 L
.54581 .59244 L
.552 .59345 L
s
.196 .265 0 .28 k
.55821 .59413 m
.56157 .60719 L
.55534 .60594 L
.552 .59345 L
.55821 .59413 L
F
0 g
.55821 .59413 m
.56157 .60719 L
.55534 .60594 L
.552 .59345 L
.55821 .59413 L
s
.175 .256 0 .288 k
.56445 .59446 m
.56782 .60803 L
.56157 .60719 L
.55821 .59413 L
.56445 .59446 L
F
0 g
.56445 .59446 m
.56782 .60803 L
.56157 .60719 L
.55821 .59413 L
.56445 .59446 L
s
.158 .248 0 .295 k
.5707 .59446 m
.57409 .60849 L
.56782 .60803 L
.56445 .59446 L
.5707 .59446 L
F
0 g
.5707 .59446 m
.57409 .60849 L
.56782 .60803 L
.56445 .59446 L
.5707 .59446 L
s
.144 .241 0 .3 k
.57697 .59416 m
.58038 .60858 L
.57409 .60849 L
.5707 .59446 L
.57697 .59416 L
F
0 g
.57697 .59416 m
.58038 .60858 L
.57409 .60849 L
.5707 .59446 L
.57697 .59416 L
s
.132 .235 0 .305 k
.58327 .59356 m
.58669 .60831 L
.58038 .60858 L
.57697 .59416 L
.58327 .59356 L
F
0 g
.58327 .59356 m
.58669 .60831 L
.58038 .60858 L
.57697 .59416 L
.58327 .59356 L
s
.121 .229 0 .309 k
.58957 .59267 m
.59302 .6077 L
.58669 .60831 L
.58327 .59356 L
.58957 .59267 L
F
0 g
.58957 .59267 m
.59302 .6077 L
.58669 .60831 L
.58327 .59356 L
.58957 .59267 L
s
.112 .225 0 .312 k
.59591 .59154 m
.59936 .60679 L
.59302 .6077 L
.58957 .59267 L
.59591 .59154 L
F
0 g
.59591 .59154 m
.59936 .60679 L
.59302 .6077 L
.58957 .59267 L
.59591 .59154 L
s
.105 .221 0 .314 k
.60225 .59018 m
.60572 .60561 L
.59936 .60679 L
.59591 .59154 L
.60225 .59018 L
F
0 g
.60225 .59018 m
.60572 .60561 L
.59936 .60679 L
.59591 .59154 L
.60225 .59018 L
s
.099 .218 0 .316 k
.6086 .5886 m
.61209 .60419 L
.60572 .60561 L
.60225 .59018 L
.6086 .5886 L
F
0 g
.6086 .5886 m
.61209 .60419 L
.60572 .60561 L
.60225 .59018 L
.6086 .5886 L
s
.094 .215 0 .318 k
.61496 .58685 m
.61847 .60255 L
.61209 .60419 L
.6086 .5886 L
.61496 .58685 L
F
0 g
.61496 .58685 m
.61847 .60255 L
.61209 .60419 L
.6086 .5886 L
.61496 .58685 L
s
.09 .212 0 .319 k
.62135 .58495 m
.62487 .60072 L
.61847 .60255 L
.61496 .58685 L
.62135 .58495 L
F
0 g
.62135 .58495 m
.62487 .60072 L
.61847 .60255 L
.61496 .58685 L
.62135 .58495 L
s
.087 .211 0 .319 k
.62774 .58293 m
.63127 .59876 L
.62487 .60072 L
.62135 .58495 L
.62774 .58293 L
F
0 g
.62774 .58293 m
.63127 .59876 L
.62487 .60072 L
.62135 .58495 L
.62774 .58293 L
s
.084 .209 0 .32 k
.63416 .5808 m
.63769 .59667 L
.63127 .59876 L
.62774 .58293 L
.63416 .5808 L
F
0 g
.63416 .5808 m
.63769 .59667 L
.63127 .59876 L
.62774 .58293 L
.63416 .5808 L
s
.083 .209 0 .32 k
.64058 .57861 m
.64414 .5945 L
.63769 .59667 L
.63416 .5808 L
.64058 .57861 L
F
0 g
.64058 .57861 m
.64414 .5945 L
.63769 .59667 L
.63416 .5808 L
.64058 .57861 L
s
.082 .208 0 .32 k
.64701 .57637 m
.65059 .59228 L
.64414 .5945 L
.64058 .57861 L
.64701 .57637 L
F
0 g
.64701 .57637 m
.65059 .59228 L
.64414 .5945 L
.64058 .57861 L
.64701 .57637 L
s
.081 .207 0 .321 k
.65347 .57413 m
.65706 .59006 L
.65059 .59228 L
.64701 .57637 L
.65347 .57413 L
F
0 g
.65347 .57413 m
.65706 .59006 L
.65059 .59228 L
.64701 .57637 L
.65347 .57413 L
s
.081 .207 0 .321 k
.65995 .57185 m
.66354 .58778 L
.65706 .59006 L
.65347 .57413 L
.65995 .57185 L
F
0 g
.65995 .57185 m
.66354 .58778 L
.65706 .59006 L
.65347 .57413 L
.65995 .57185 L
s
.08 .206 0 .321 k
.66642 .56951 m
.67003 .58546 L
.66354 .58778 L
.65995 .57185 L
.66642 .56951 L
F
0 g
.66642 .56951 m
.67003 .58546 L
.66354 .58778 L
.65995 .57185 L
.66642 .56951 L
s
.078 .205 0 .321 k
.67292 .56709 m
.67654 .58303 L
.67003 .58546 L
.66642 .56951 L
.67292 .56709 L
F
0 g
.67292 .56709 m
.67654 .58303 L
.67003 .58546 L
.66642 .56951 L
.67292 .56709 L
s
.076 .203 0 .321 k
.67943 .56457 m
.68306 .58046 L
.67654 .58303 L
.67292 .56709 L
.67943 .56457 L
F
0 g
.67943 .56457 m
.68306 .58046 L
.67654 .58303 L
.67292 .56709 L
.67943 .56457 L
s
.073 .201 0 .321 k
.68594 .56189 m
.68958 .57772 L
.68306 .58046 L
.67943 .56457 L
.68594 .56189 L
F
0 g
.68594 .56189 m
.68958 .57772 L
.68306 .58046 L
.67943 .56457 L
.68594 .56189 L
s
.07 .199 0 .32 k
.69247 .55905 m
.69611 .57479 L
.68958 .57772 L
.68594 .56189 L
.69247 .55905 L
F
0 g
.69247 .55905 m
.69611 .57479 L
.68958 .57772 L
.68594 .56189 L
.69247 .55905 L
s
.066 .196 0 .32 k
.699 .55602 m
.70264 .57162 L
.69611 .57479 L
.69247 .55905 L
.699 .55602 L
F
0 g
.699 .55602 m
.70264 .57162 L
.69611 .57479 L
.69247 .55905 L
.699 .55602 L
s
.062 .193 0 .319 k
.70552 .55276 m
.70917 .5682 L
.70264 .57162 L
.699 .55602 L
.70552 .55276 L
F
0 g
.70552 .55276 m
.70917 .5682 L
.70264 .57162 L
.699 .55602 L
.70552 .55276 L
s
.057 .189 0 .318 k
.71205 .54926 m
.7157 .56446 L
.70917 .5682 L
.70552 .55276 L
.71205 .54926 L
F
0 g
.71205 .54926 m
.7157 .56446 L
.70917 .5682 L
.70552 .55276 L
.71205 .54926 L
s
.052 .184 0 .317 k
.71857 .54548 m
.72222 .56042 L
.7157 .56446 L
.71205 .54926 L
.71857 .54548 L
F
0 g
.71857 .54548 m
.72222 .56042 L
.7157 .56446 L
.71205 .54926 L
.71857 .54548 L
s
.047 .18 0 .315 k
.72509 .54142 m
.72873 .55602 L
.72222 .56042 L
.71857 .54548 L
.72509 .54142 L
F
0 g
.72509 .54142 m
.72873 .55602 L
.72222 .56042 L
.71857 .54548 L
.72509 .54142 L
s
.041 .174 0 .313 k
.73161 .53703 m
.73521 .55124 L
.72873 .55602 L
.72509 .54142 L
.73161 .53703 L
F
0 g
.73161 .53703 m
.73521 .55124 L
.72873 .55602 L
.72509 .54142 L
.73161 .53703 L
s
.035 .168 0 .31 k
.7381 .53232 m
.74168 .54607 L
.73521 .55124 L
.73161 .53703 L
.7381 .53232 L
F
0 g
.7381 .53232 m
.74168 .54607 L
.73521 .55124 L
.73161 .53703 L
.7381 .53232 L
s
.029 .161 0 .307 k
.74458 .52727 m
.74814 .54049 L
.74168 .54607 L
.7381 .53232 L
.74458 .52727 L
F
0 g
.74458 .52727 m
.74814 .54049 L
.74168 .54607 L
.7381 .53232 L
.74458 .52727 L
s
.021 .153 0 .304 k
.75104 .52186 m
.75457 .53448 L
.74814 .54049 L
.74458 .52727 L
.75104 .52186 L
F
0 g
.75104 .52186 m
.75457 .53448 L
.74814 .54049 L
.74458 .52727 L
.75104 .52186 L
s
.014 .145 0 .299 k
.75748 .51608 m
.76096 .52805 L
.75457 .53448 L
.75104 .52186 L
.75748 .51608 L
F
0 g
.75748 .51608 m
.76096 .52805 L
.75457 .53448 L
.75104 .52186 L
.75748 .51608 L
s
.005 .135 0 .294 k
.7639 .50993 m
.76733 .52117 L
.76096 .52805 L
.75748 .51608 L
.7639 .50993 L
F
0 g
.7639 .50993 m
.76733 .52117 L
.76096 .52805 L
.75748 .51608 L
.7639 .50993 L
s
0 .127 .003 .285 k
.77029 .50342 m
.77366 .51386 L
.76733 .52117 L
.7639 .50993 L
.77029 .50342 L
F
0 g
.77029 .50342 m
.77366 .51386 L
.76733 .52117 L
.7639 .50993 L
.77029 .50342 L
s
0 .124 .012 .268 k
.77665 .49657 m
.77995 .50613 L
.77366 .51386 L
.77029 .50342 L
.77665 .49657 L
F
0 g
.77665 .49657 m
.77995 .50613 L
.77366 .51386 L
.77029 .50342 L
.77665 .49657 L
s
0 .119 .022 .25 k
.78299 .48937 m
.78621 .49802 L
.77995 .50613 L
.77665 .49657 L
.78299 .48937 L
F
0 g
.78299 .48937 m
.78621 .49802 L
.77995 .50613 L
.77665 .49657 L
.78299 .48937 L
s
0 .113 .032 .23 k
.78929 .48186 m
.79243 .48952 L
.78621 .49802 L
.78299 .48937 L
.78929 .48186 L
F
0 g
.78929 .48186 m
.79243 .48952 L
.78621 .49802 L
.78299 .48937 L
.78929 .48186 L
s
0 .105 .044 .207 k
.79558 .47406 m
.79861 .48069 L
.79243 .48952 L
.78929 .48186 L
.79558 .47406 L
F
0 g
.79558 .47406 m
.79861 .48069 L
.79243 .48952 L
.78929 .48186 L
.79558 .47406 L
s
0 .093 .055 .183 k
.80182 .46604 m
.80477 .4716 L
.79861 .48069 L
.79558 .47406 L
.80182 .46604 L
F
0 g
.80182 .46604 m
.80477 .4716 L
.79861 .48069 L
.79558 .47406 L
.80182 .46604 L
s
0 .077 .066 .157 k
.80806 .45785 m
.81088 .46232 L
.80477 .4716 L
.80182 .46604 L
.80806 .45785 L
F
0 g
.80806 .45785 m
.81088 .46232 L
.80477 .4716 L
.80182 .46604 L
.80806 .45785 L
s
0 .05 .011 .183 k
.21742 .6615 m
.22127 .66387 L
.21542 .67126 L
.21168 .66771 L
.21742 .6615 L
F
0 g
.21742 .6615 m
.22127 .66387 L
.21542 .67126 L
.21168 .66771 L
.21742 .6615 L
s
0 .017 .005 .163 k
.22315 .65542 m
.22709 .65665 L
.22127 .66387 L
.21742 .6615 L
.22315 .65542 L
F
0 g
.22315 .65542 m
.22709 .65665 L
.22127 .66387 L
.21742 .6615 L
.22315 .65542 L
s
.027 0 .021 .12 k
.22887 .64952 m
.23289 .64966 L
.22709 .65665 L
.22315 .65542 L
.22887 .64952 L
F
0 g
.22887 .64952 m
.23289 .64966 L
.22709 .65665 L
.22315 .65542 L
.22887 .64952 L
s
.087 0 .064 .059 k
.23456 .64383 m
.23865 .64295 L
.23289 .64966 L
.22887 .64952 L
.23456 .64383 L
F
0 g
.23456 .64383 m
.23865 .64295 L
.23289 .64966 L
.22887 .64952 L
.23456 .64383 L
s
.161 0 .114 .013 k
.24024 .63837 m
.2444 .63654 L
.23865 .64295 L
.23456 .64383 L
.24024 .63837 L
F
0 g
.24024 .63837 m
.2444 .63654 L
.23865 .64295 L
.23456 .64383 L
.24024 .63837 L
s
.245 0 .169 .007 k
.24589 .63316 m
.25011 .63045 L
.2444 .63654 L
.24024 .63837 L
.24589 .63316 L
F
0 g
.24589 .63316 m
.25011 .63045 L
.2444 .63654 L
.24024 .63837 L
.24589 .63316 L
s
.322 0 .217 .066 k
.25152 .62821 m
.25579 .62468 L
.25011 .63045 L
.24589 .63316 L
.25152 .62821 L
F
0 g
.25152 .62821 m
.25579 .62468 L
.25011 .63045 L
.24589 .63316 L
.25152 .62821 L
s
.377 0 .248 .184 k
.25713 .62351 m
.26144 .61924 L
.25579 .62468 L
.25152 .62821 L
.25713 .62351 L
F
0 g
.25713 .62351 m
.26144 .61924 L
.25579 .62468 L
.25152 .62821 L
.25713 .62351 L
s
.26273 .61906 m
.26706 .61414 L
.26144 .61924 L
.25713 .62351 L
.26273 .61906 L
F
.26273 .61906 m
.26706 .61414 L
.26144 .61924 L
.25713 .62351 L
.26273 .61906 L
s
.26831 .61488 m
.27267 .60936 L
.26706 .61414 L
.26273 .61906 L
.26831 .61488 L
F
.26831 .61488 m
.27267 .60936 L
.26706 .61414 L
.26273 .61906 L
.26831 .61488 L
s
.27387 .61095 m
.27825 .60491 L
.27267 .60936 L
.26831 .61488 L
.27387 .61095 L
F
.27387 .61095 m
.27825 .60491 L
.27267 .60936 L
.26831 .61488 L
.27387 .61095 L
s
0 .073 .073 .927 k
.27942 .60725 m
.28381 .60075 L
.27825 .60491 L
.27387 .61095 L
.27942 .60725 L
F
0 g
.27942 .60725 m
.28381 .60075 L
.27825 .60491 L
.27387 .61095 L
.27942 .60725 L
s
0 .138 .138 .862 k
.28496 .60378 m
.28935 .59689 L
.28381 .60075 L
.27942 .60725 L
.28496 .60378 L
F
0 g
.28496 .60378 m
.28935 .59689 L
.28381 .60075 L
.27942 .60725 L
.28496 .60378 L
s
0 .188 .164 .812 k
.29049 .60053 m
.29488 .5933 L
.28935 .59689 L
.28496 .60378 L
.29049 .60053 L
F
0 g
.29049 .60053 m
.29488 .5933 L
.28935 .59689 L
.28496 .60378 L
.29049 .60053 L
s
0 .227 .166 .773 k
.29602 .59747 m
.3004 .58997 L
.29488 .5933 L
.29049 .60053 L
.29602 .59747 L
F
0 g
.29602 .59747 m
.3004 .58997 L
.29488 .5933 L
.29049 .60053 L
.29602 .59747 L
s
0 .257 .167 .743 k
.30153 .5946 m
.30591 .58687 L
.3004 .58997 L
.29602 .59747 L
.30153 .5946 L
F
0 g
.30153 .5946 m
.30591 .58687 L
.3004 .58997 L
.29602 .59747 L
.30153 .5946 L
s
0 .282 .17 .718 k
.30704 .5919 m
.31142 .58399 L
.30591 .58687 L
.30153 .5946 L
.30704 .5919 L
F
0 g
.30704 .5919 m
.31142 .58399 L
.30591 .58687 L
.30153 .5946 L
.30704 .5919 L
s
0 .301 .172 .699 k
.31257 .58935 m
.31691 .58129 L
.31142 .58399 L
.30704 .5919 L
.31257 .58935 L
F
0 g
.31257 .58935 m
.31691 .58129 L
.31142 .58399 L
.30704 .5919 L
.31257 .58935 L
s
0 .316 .174 .684 k
.31808 .58692 m
.32241 .57876 L
.31691 .58129 L
.31257 .58935 L
.31808 .58692 L
F
0 g
.31808 .58692 m
.32241 .57876 L
.31691 .58129 L
.31257 .58935 L
.31808 .58692 L
s
0 .327 .175 .673 k
.3236 .5846 m
.32791 .57637 L
.32241 .57876 L
.31808 .58692 L
.3236 .5846 L
F
0 g
.3236 .5846 m
.32791 .57637 L
.32241 .57876 L
.31808 .58692 L
.3236 .5846 L
s
0 .336 .176 .664 k
.32914 .58238 m
.33341 .5741 L
.32791 .57637 L
.3236 .5846 L
.32914 .58238 L
F
0 g
.32914 .58238 m
.33341 .5741 L
.32791 .57637 L
.3236 .5846 L
.32914 .58238 L
s
0 .343 .178 .657 k
.33467 .58023 m
.33892 .57193 L
.33341 .5741 L
.32914 .58238 L
.33467 .58023 L
F
0 g
.33467 .58023 m
.33892 .57193 L
.33341 .5741 L
.32914 .58238 L
.33467 .58023 L
s
0 .348 .18 .652 k
.34021 .57813 m
.34444 .56981 L
.33892 .57193 L
.33467 .58023 L
.34021 .57813 L
F
0 g
.34021 .57813 m
.34444 .56981 L
.33892 .57193 L
.33467 .58023 L
.34021 .57813 L
s
0 .35 .18 .65 k
.34576 .57606 m
.34996 .56774 L
.34444 .56981 L
.34021 .57813 L
.34576 .57606 L
F
0 g
.34576 .57606 m
.34996 .56774 L
.34444 .56981 L
.34021 .57813 L
.34576 .57606 L
s
0 .351 .18 .649 k
.35133 .57399 m
.35551 .56569 L
.34996 .56774 L
.34576 .57606 L
.35133 .57399 L
F
0 g
.35133 .57399 m
.35551 .56569 L
.34996 .56774 L
.34576 .57606 L
.35133 .57399 L
s
0 .352 .181 .648 k
.35691 .57194 m
.36105 .56363 L
.35551 .56569 L
.35133 .57399 L
.35691 .57194 L
F
0 g
.35691 .57194 m
.36105 .56363 L
.35551 .56569 L
.35133 .57399 L
.35691 .57194 L
s
0 .354 .182 .646 k
.3625 .5699 m
.36661 .5616 L
.36105 .56363 L
.35691 .57194 L
.3625 .5699 L
F
0 g
.3625 .5699 m
.36661 .5616 L
.36105 .56363 L
.35691 .57194 L
.3625 .5699 L
s
0 .356 .183 .644 k
.36809 .56791 m
.37219 .55964 L
.36661 .5616 L
.3625 .5699 L
.36809 .56791 L
F
0 g
.36809 .56791 m
.37219 .55964 L
.36661 .5616 L
.3625 .5699 L
.36809 .56791 L
s
0 .36 .186 .64 k
.3737 .56598 m
.37777 .55774 L
.37219 .55964 L
.36809 .56791 L
.3737 .56598 L
F
0 g
.3737 .56598 m
.37777 .55774 L
.37219 .55964 L
.36809 .56791 L
.3737 .56598 L
s
0 .365 .189 .635 k
.37932 .56412 m
.38334 .55596 L
.37777 .55774 L
.3737 .56598 L
.37932 .56412 L
F
0 g
.37932 .56412 m
.38334 .55596 L
.37777 .55774 L
.3737 .56598 L
.37932 .56412 L
s
0 .37 .194 .63 k
.38494 .56238 m
.38894 .5543 L
.38334 .55596 L
.37932 .56412 L
.38494 .56238 L
F
0 g
.38494 .56238 m
.38894 .5543 L
.38334 .55596 L
.37932 .56412 L
.38494 .56238 L
s
0 .376 .199 .624 k
.39057 .56074 m
.39455 .5528 L
.38894 .5543 L
.38494 .56238 L
.39057 .56074 L
F
0 g
.39057 .56074 m
.39455 .5528 L
.38894 .5543 L
.38494 .56238 L
.39057 .56074 L
s
0 .382 .206 .618 k
.39622 .55926 m
.40015 .55148 L
.39455 .5528 L
.39057 .56074 L
.39622 .55926 L
F
0 g
.39622 .55926 m
.40015 .55148 L
.39455 .5528 L
.39057 .56074 L
.39622 .55926 L
s
0 .389 .215 .611 k
.40187 .55793 m
.40577 .55036 L
.40015 .55148 L
.39622 .55926 L
.40187 .55793 L
F
0 g
.40187 .55793 m
.40577 .55036 L
.40015 .55148 L
.39622 .55926 L
.40187 .55793 L
s
0 .394 .225 .604 k
.40753 .55678 m
.41139 .54947 L
.40577 .55036 L
.40187 .55793 L
.40753 .55678 L
F
0 g
.40753 .55678 m
.41139 .54947 L
.40577 .55036 L
.40187 .55793 L
.40753 .55678 L
s
0 .399 .238 .597 k
.4132 .55583 m
.41703 .54884 L
.41139 .54947 L
.40753 .55678 L
.4132 .55583 L
F
0 g
.4132 .55583 m
.41703 .54884 L
.41139 .54947 L
.40753 .55678 L
.4132 .55583 L
s
0 .405 .252 .59 k
.41888 .5551 m
.42266 .54847 L
.41703 .54884 L
.4132 .55583 L
.41888 .5551 L
F
0 g
.41888 .5551 m
.42266 .54847 L
.41703 .54884 L
.4132 .55583 L
.41888 .5551 L
s
0 .412 .27 .583 k
.42456 .55458 m
.42832 .54839 L
.42266 .54847 L
.41888 .5551 L
.42456 .55458 L
F
0 g
.42456 .55458 m
.42832 .54839 L
.42266 .54847 L
.41888 .5551 L
.42456 .55458 L
s
0 .422 .292 .576 k
.43026 .5543 m
.43397 .54862 L
.42832 .54839 L
.42456 .55458 L
.43026 .5543 L
F
0 g
.43026 .5543 m
.43397 .54862 L
.42832 .54839 L
.42456 .55458 L
.43026 .5543 L
s
0 .43 .317 .57 k
.43597 .55428 m
.43964 .54918 L
.43397 .54862 L
.43026 .5543 L
.43597 .55428 L
F
0 g
.43597 .55428 m
.43964 .54918 L
.43397 .54862 L
.43026 .5543 L
.43597 .55428 L
s
0 .436 .349 .564 k
.4417 .55452 m
.44533 .55005 L
.43964 .54918 L
.43597 .55428 L
.4417 .55452 L
F
0 g
.4417 .55452 m
.44533 .55005 L
.43964 .54918 L
.43597 .55428 L
.4417 .55452 L
s
0 .44 .388 .56 k
.44744 .55503 m
.45103 .55129 L
.44533 .55005 L
.4417 .55452 L
.44744 .55503 L
F
0 g
.44744 .55503 m
.45103 .55129 L
.44533 .55005 L
.4417 .55452 L
.44744 .55503 L
s
0 .442 .438 .558 k
.45319 .5558 m
.45675 .55286 L
.45103 .55129 L
.44744 .55503 L
.45319 .5558 L
F
0 g
.45319 .5558 m
.45675 .55286 L
.45103 .55129 L
.44744 .55503 L
.45319 .5558 L
s
0 .44 .44 .56 k
.45897 .55684 m
.46248 .55477 L
.45675 .55286 L
.45319 .5558 L
.45897 .55684 L
F
0 g
.45897 .55684 m
.46248 .55477 L
.45675 .55286 L
.45319 .5558 L
.45897 .55684 L
s
0 .429 .429 .571 k
.46476 .55815 m
.46824 .55702 L
.46248 .55477 L
.45897 .55684 L
.46476 .55815 L
F
0 g
.46476 .55815 m
.46824 .55702 L
.46248 .55477 L
.45897 .55684 L
.46476 .55815 L
s
0 .402 .402 .598 k
.47057 .5597 m
.47401 .5596 L
.46824 .55702 L
.46476 .55815 L
.47057 .5597 L
F
0 g
.47057 .5597 m
.47401 .5596 L
.46824 .55702 L
.46476 .55815 L
.47057 .5597 L
s
0 .344 .344 .656 k
.47641 .5615 m
.47982 .5625 L
.47401 .5596 L
.47057 .5597 L
.47641 .5615 L
F
0 g
.47641 .5615 m
.47982 .5625 L
.47401 .5596 L
.47057 .5597 L
.47641 .5615 L
s
0 .238 .238 .762 k
.48226 .5635 m
.48565 .56566 L
.47982 .5625 L
.47641 .5615 L
.48226 .5635 L
F
0 g
.48226 .5635 m
.48565 .56566 L
.47982 .5625 L
.47641 .5615 L
.48226 .5635 L
s
.813 .367 0 .187 k
.48815 .56567 m
.49152 .56903 L
.48565 .56566 L
.48226 .5635 L
.48815 .56567 L
F
0 g
.48815 .56567 m
.49152 .56903 L
.48565 .56566 L
.48226 .5635 L
.48815 .56567 L
s
.811 .405 0 .1 k
.49407 .56793 m
.49741 .57253 L
.49152 .56903 L
.48815 .56567 L
.49407 .56793 L
F
0 g
.49407 .56793 m
.49741 .57253 L
.49152 .56903 L
.48815 .56567 L
.49407 .56793 L
s
.67 .397 0 .092 k
.50001 .57013 m
.50334 .57595 L
.49741 .57253 L
.49407 .56793 L
.50001 .57013 L
F
0 g
.50001 .57013 m
.50334 .57595 L
.49741 .57253 L
.49407 .56793 L
.50001 .57013 L
s
.54 .371 0 .122 k
.50599 .57217 m
.50931 .57917 L
.50334 .57595 L
.50001 .57013 L
.50599 .57217 L
F
0 g
.50599 .57217 m
.50931 .57917 L
.50334 .57595 L
.50001 .57013 L
.50599 .57217 L
s
.438 .344 0 .16 k
.512 .57402 m
.51531 .58217 L
.50931 .57917 L
.50599 .57217 L
.512 .57402 L
F
0 g
.512 .57402 m
.51531 .58217 L
.50931 .57917 L
.50599 .57217 L
.512 .57402 L
s
.362 .322 0 .193 k
.51804 .57565 m
.52135 .58487 L
.51531 .58217 L
.512 .57402 L
.51804 .57565 L
F
0 g
.51804 .57565 m
.52135 .58487 L
.51531 .58217 L
.512 .57402 L
.51804 .57565 L
s
.306 .304 0 .22 k
.52411 .57703 m
.52742 .58727 L
.52135 .58487 L
.51804 .57565 L
.52411 .57703 L
F
0 g
.52411 .57703 m
.52742 .58727 L
.52135 .58487 L
.51804 .57565 L
.52411 .57703 L
s
.262 .288 0 .242 k
.53021 .57815 m
.53352 .58934 L
.52742 .58727 L
.52411 .57703 L
.53021 .57815 L
F
0 g
.53021 .57815 m
.53352 .58934 L
.52742 .58727 L
.52411 .57703 L
.53021 .57815 L
s
.227 .276 0 .26 k
.53633 .57899 m
.53966 .59106 L
.53352 .58934 L
.53021 .57815 L
.53633 .57899 L
F
0 g
.53633 .57899 m
.53966 .59106 L
.53352 .58934 L
.53021 .57815 L
.53633 .57899 L
s
.199 .265 0 .275 k
.54248 .57957 m
.54581 .59244 L
.53966 .59106 L
.53633 .57899 L
.54248 .57957 L
F
0 g
.54248 .57957 m
.54581 .59244 L
.53966 .59106 L
.53633 .57899 L
.54248 .57957 L
s
.177 .256 0 .286 k
.54865 .57987 m
.552 .59345 L
.54581 .59244 L
.54248 .57957 L
.54865 .57987 L
F
0 g
.54865 .57987 m
.552 .59345 L
.54581 .59244 L
.54248 .57957 L
.54865 .57987 L
s
.158 .248 0 .296 k
.55485 .57989 m
.55821 .59413 L
.552 .59345 L
.54865 .57987 L
.55485 .57989 L
F
0 g
.55485 .57989 m
.55821 .59413 L
.552 .59345 L
.54865 .57987 L
.55485 .57989 L
s
.144 .243 0 .303 k
.56107 .57965 m
.56445 .59446 L
.55821 .59413 L
.55485 .57989 L
.56107 .57965 L
F
0 g
.56107 .57965 m
.56445 .59446 L
.55821 .59413 L
.55485 .57989 L
.56107 .57965 L
s
.13 .236 0 .31 k
.5673 .57916 m
.5707 .59446 L
.56445 .59446 L
.56107 .57965 L
.5673 .57916 L
F
0 g
.5673 .57916 m
.5707 .59446 L
.56445 .59446 L
.56107 .57965 L
.5673 .57916 L
s
.12 .232 0 .315 k
.57355 .57841 m
.57697 .59416 L
.5707 .59446 L
.5673 .57916 L
.57355 .57841 L
F
0 g
.57355 .57841 m
.57697 .59416 L
.5707 .59446 L
.5673 .57916 L
.57355 .57841 L
s
.111 .228 0 .319 k
.57983 .57744 m
.58327 .59356 L
.57697 .59416 L
.57355 .57841 L
.57983 .57744 L
F
0 g
.57983 .57744 m
.58327 .59356 L
.57697 .59416 L
.57355 .57841 L
.57983 .57744 L
s
.103 .223 0 .323 k
.58612 .57624 m
.58957 .59267 L
.58327 .59356 L
.57983 .57744 L
.58612 .57624 L
F
0 g
.58612 .57624 m
.58957 .59267 L
.58327 .59356 L
.57983 .57744 L
.58612 .57624 L
s
.097 .221 0 .325 k
.59244 .57486 m
.59591 .59154 L
.58957 .59267 L
.58612 .57624 L
.59244 .57486 L
F
0 g
.59244 .57486 m
.59591 .59154 L
.58957 .59267 L
.58612 .57624 L
.59244 .57486 L
s
.091 .217 0 .328 k
.59875 .57329 m
.60225 .59018 L
.59591 .59154 L
.59244 .57486 L
.59875 .57329 L
F
0 g
.59875 .57329 m
.60225 .59018 L
.59591 .59154 L
.59244 .57486 L
.59875 .57329 L
s
.087 .216 0 .329 k
.60509 .57155 m
.6086 .5886 L
.60225 .59018 L
.59875 .57329 L
.60509 .57155 L
F
0 g
.60509 .57155 m
.6086 .5886 L
.60225 .59018 L
.59875 .57329 L
.60509 .57155 L
s
.082 .213 0 .331 k
.61144 .56969 m
.61496 .58685 L
.6086 .5886 L
.60509 .57155 L
.61144 .56969 L
F
0 g
.61144 .56969 m
.61496 .58685 L
.6086 .5886 L
.60509 .57155 L
.61144 .56969 L
s
.079 .211 0 .332 k
.6178 .56769 m
.62135 .58495 L
.61496 .58685 L
.61144 .56969 L
.6178 .56769 L
F
0 g
.6178 .56769 m
.62135 .58495 L
.61496 .58685 L
.61144 .56969 L
.6178 .56769 L
s
.078 .211 0 .332 k
.62418 .56561 m
.62774 .58293 L
.62135 .58495 L
.6178 .56769 L
.62418 .56561 L
F
0 g
.62418 .56561 m
.62774 .58293 L
.62135 .58495 L
.6178 .56769 L
.62418 .56561 L
s
.075 .209 0 .333 k
.63057 .56344 m
.63416 .5808 L
.62774 .58293 L
.62418 .56561 L
.63057 .56344 L
F
0 g
.63057 .56344 m
.63416 .5808 L
.62774 .58293 L
.62418 .56561 L
.63057 .56344 L
s
.074 .209 0 .333 k
.63698 .56122 m
.64058 .57861 L
.63416 .5808 L
.63057 .56344 L
.63698 .56122 L
F
0 g
.63698 .56122 m
.64058 .57861 L
.63416 .5808 L
.63057 .56344 L
.63698 .56122 L
s
.074 .208 0 .333 k
.6434 .55896 m
.64701 .57637 L
.64058 .57861 L
.63698 .56122 L
.6434 .55896 L
F
0 g
.6434 .55896 m
.64701 .57637 L
.64058 .57861 L
.63698 .56122 L
.6434 .55896 L
s
.074 .208 0 .333 k
.64985 .5567 m
.65347 .57413 L
.64701 .57637 L
.6434 .55896 L
.64985 .5567 L
F
0 g
.64985 .5567 m
.65347 .57413 L
.64701 .57637 L
.6434 .55896 L
.64985 .5567 L
s
.073 .208 0 .333 k
.6563 .5544 m
.65995 .57185 L
.65347 .57413 L
.64985 .5567 L
.6563 .5544 L
F
0 g
.6563 .5544 m
.65995 .57185 L
.65347 .57413 L
.64985 .5567 L
.6563 .5544 L
s
.073 .208 0 .333 k
.66277 .55207 m
.66642 .56951 L
.65995 .57185 L
.6563 .5544 L
.66277 .55207 L
F
0 g
.66277 .55207 m
.66642 .56951 L
.65995 .57185 L
.6563 .5544 L
.66277 .55207 L
s
.071 .207 0 .333 k
.66925 .54967 m
.67292 .56709 L
.66642 .56951 L
.66277 .55207 L
.66925 .54967 L
F
0 g
.66925 .54967 m
.67292 .56709 L
.66642 .56951 L
.66277 .55207 L
.66925 .54967 L
s
.07 .206 0 .333 k
.67574 .54718 m
.67943 .56457 L
.67292 .56709 L
.66925 .54967 L
.67574 .54718 L
F
0 g
.67574 .54718 m
.67943 .56457 L
.67292 .56709 L
.66925 .54967 L
.67574 .54718 L
s
.068 .204 0 .333 k
.68224 .54458 m
.68594 .56189 L
.67943 .56457 L
.67574 .54718 L
.68224 .54458 L
F
0 g
.68224 .54458 m
.68594 .56189 L
.67943 .56457 L
.67574 .54718 L
.68224 .54458 L
s
.066 .203 0 .332 k
.68876 .54185 m
.69247 .55905 L
.68594 .56189 L
.68224 .54458 L
.68876 .54185 L
F
0 g
.68876 .54185 m
.69247 .55905 L
.68594 .56189 L
.68224 .54458 L
.68876 .54185 L
s
.063 .2 0 .332 k
.69528 .53897 m
.699 .55602 L
.69247 .55905 L
.68876 .54185 L
.69528 .53897 L
F
0 g
.69528 .53897 m
.699 .55602 L
.69247 .55905 L
.68876 .54185 L
.69528 .53897 L
s
.06 .197 0 .331 k
.70181 .5359 m
.70552 .55276 L
.699 .55602 L
.69528 .53897 L
.70181 .5359 L
F
0 g
.70181 .5359 m
.70552 .55276 L
.699 .55602 L
.69528 .53897 L
.70181 .5359 L
s
.057 .194 0 .33 k
.70833 .53265 m
.71205 .54926 L
.70552 .55276 L
.70181 .5359 L
.70833 .53265 L
F
0 g
.70833 .53265 m
.71205 .54926 L
.70552 .55276 L
.70181 .5359 L
.70833 .53265 L
s
.054 .191 0 .328 k
.71486 .52919 m
.71857 .54548 L
.71205 .54926 L
.70833 .53265 L
.71486 .52919 L
F
0 g
.71486 .52919 m
.71857 .54548 L
.71205 .54926 L
.70833 .53265 L
.71486 .52919 L
s
.05 .188 0 .326 k
.72139 .5255 m
.72509 .54142 L
.71857 .54548 L
.71486 .52919 L
.72139 .5255 L
F
0 g
.72139 .5255 m
.72509 .54142 L
.71857 .54548 L
.71486 .52919 L
.72139 .5255 L
s
.046 .183 0 .324 k
.72792 .52155 m
.73161 .53703 L
.72509 .54142 L
.72139 .5255 L
.72792 .52155 L
F
0 g
.72792 .52155 m
.73161 .53703 L
.72509 .54142 L
.72139 .5255 L
.72792 .52155 L
s
.042 .179 0 .321 k
.73444 .51736 m
.7381 .53232 L
.73161 .53703 L
.72792 .52155 L
.73444 .51736 L
F
0 g
.73444 .51736 m
.7381 .53232 L
.73161 .53703 L
.72792 .52155 L
.73444 .51736 L
s
.038 .174 0 .317 k
.74094 .51289 m
.74458 .52727 L
.7381 .53232 L
.73444 .51736 L
.74094 .51289 L
F
0 g
.74094 .51289 m
.74458 .52727 L
.7381 .53232 L
.73444 .51736 L
.74094 .51289 L
s
.034 .168 0 .312 k
.74744 .50814 m
.75104 .52186 L
.74458 .52727 L
.74094 .51289 L
.74744 .50814 L
F
0 g
.74744 .50814 m
.75104 .52186 L
.74458 .52727 L
.74094 .51289 L
.74744 .50814 L
s
.029 .161 0 .307 k
.75393 .50311 m
.75748 .51608 L
.75104 .52186 L
.74744 .50814 L
.75393 .50311 L
F
0 g
.75393 .50311 m
.75748 .51608 L
.75104 .52186 L
.74744 .50814 L
.75393 .50311 L
s
.025 .154 0 .3 k
.76041 .49779 m
.7639 .50993 L
.75748 .51608 L
.75393 .50311 L
.76041 .49779 L
F
0 g
.76041 .49779 m
.7639 .50993 L
.75748 .51608 L
.75393 .50311 L
.76041 .49779 L
s
.019 .145 0 .293 k
.76686 .49218 m
.77029 .50342 L
.7639 .50993 L
.76041 .49779 L
.76686 .49218 L
F
0 g
.76686 .49218 m
.77029 .50342 L
.7639 .50993 L
.76041 .49779 L
.76686 .49218 L
s
.014 .135 0 .283 k
.7733 .48629 m
.77665 .49657 L
.77029 .50342 L
.76686 .49218 L
.7733 .48629 L
F
0 g
.7733 .48629 m
.77665 .49657 L
.77029 .50342 L
.76686 .49218 L
.7733 .48629 L
s
.009 .124 0 .272 k
.77972 .48014 m
.78299 .48937 L
.77665 .49657 L
.7733 .48629 L
.77972 .48014 L
F
0 g
.77972 .48014 m
.78299 .48937 L
.77665 .49657 L
.7733 .48629 L
.77972 .48014 L
s
.002 .109 0 .259 k
.78612 .47375 m
.78929 .48186 L
.78299 .48937 L
.77972 .48014 L
.78612 .47375 L
F
0 g
.78612 .47375 m
.78929 .48186 L
.78299 .48937 L
.77972 .48014 L
.78612 .47375 L
s
0 .095 .004 .24 k
.7925 .46713 m
.79558 .47406 L
.78929 .48186 L
.78612 .47375 L
.7925 .46713 L
F
0 g
.7925 .46713 m
.79558 .47406 L
.78929 .48186 L
.78612 .47375 L
.7925 .46713 L
s
0 .081 .01 .215 k
.79887 .46031 m
.80182 .46604 L
.79558 .47406 L
.7925 .46713 L
.79887 .46031 L
F
0 g
.79887 .46031 m
.80182 .46604 L
.79558 .47406 L
.7925 .46713 L
.79887 .46031 L
s
0 .06 .015 .188 k
.80522 .45337 m
.80806 .45785 L
.80182 .46604 L
.79887 .46031 L
.80522 .45337 L
F
0 g
.80522 .45337 m
.80806 .45785 L
.80182 .46604 L
.79887 .46031 L
.80522 .45337 L
s
.049 .067 0 .164 k
.21355 .65925 m
.21742 .6615 L
.21168 .66771 L
.20792 .66414 L
.21355 .65925 L
F
0 g
.21355 .65925 m
.21742 .6615 L
.21168 .66771 L
.20792 .66414 L
.21355 .65925 L
s
.066 .037 0 .127 k
.21918 .65445 m
.22315 .65542 L
.21742 .6615 L
.21355 .65925 L
.21918 .65445 L
F
0 g
.21918 .65445 m
.22315 .65542 L
.21742 .6615 L
.21355 .65925 L
.21918 .65445 L
s
.095 0 .005 .09 k
.22479 .64976 m
.22887 .64952 L
.22315 .65542 L
.21918 .65445 L
.22479 .64976 L
F
0 g
.22479 .64976 m
.22887 .64952 L
.22315 .65542 L
.21918 .65445 L
.22479 .64976 L
s
.182 0 .061 .027 k
.2304 .6452 m
.23456 .64383 L
.22887 .64952 L
.22479 .64976 L
.2304 .6452 L
F
0 g
.2304 .6452 m
.23456 .64383 L
.22887 .64952 L
.22479 .64976 L
.2304 .6452 L
s
.282 0 .127 .015 k
.23599 .64081 m
.24024 .63837 L
.23456 .64383 L
.2304 .6452 L
.23599 .64081 L
F
0 g
.23599 .64081 m
.24024 .63837 L
.23456 .64383 L
.2304 .6452 L
.23599 .64081 L
s
.367 0 .186 .094 k
.24158 .63659 m
.24589 .63316 L
.24024 .63837 L
.23599 .64081 L
.24158 .63659 L
F
0 g
.24158 .63659 m
.24589 .63316 L
.24024 .63837 L
.23599 .64081 L
.24158 .63659 L
s
.24715 .63255 m
.25152 .62821 L
.24589 .63316 L
.24158 .63659 L
.24715 .63255 L
F
.24715 .63255 m
.25152 .62821 L
.24589 .63316 L
.24158 .63659 L
.24715 .63255 L
s
.25271 .62867 m
.25713 .62351 L
.25152 .62821 L
.24715 .63255 L
.25271 .62867 L
F
.25271 .62867 m
.25713 .62351 L
.25152 .62821 L
.24715 .63255 L
.25271 .62867 L
s
.25827 .62498 m
.26273 .61906 L
.25713 .62351 L
.25271 .62867 L
.25827 .62498 L
F
.25827 .62498 m
.26273 .61906 L
.25713 .62351 L
.25271 .62867 L
.25827 .62498 L
s
0 .079 .079 .921 k
.26382 .62147 m
.26831 .61488 L
.26273 .61906 L
.25827 .62498 L
.26382 .62147 L
F
0 g
.26382 .62147 m
.26831 .61488 L
.26273 .61906 L
.25827 .62498 L
.26382 .62147 L
s
0 .152 .152 .848 k
.26936 .61811 m
.27387 .61095 L
.26831 .61488 L
.26382 .62147 L
.26936 .61811 L
F
0 g
.26936 .61811 m
.27387 .61095 L
.26831 .61488 L
.26382 .62147 L
.26936 .61811 L
s
0 .206 .164 .794 k
.2749 .61494 m
.27942 .60725 L
.27387 .61095 L
.26936 .61811 L
.2749 .61494 L
F
0 g
.2749 .61494 m
.27942 .60725 L
.27387 .61095 L
.26936 .61811 L
.2749 .61494 L
s
0 .246 .16 .754 k
.28043 .61192 m
.28496 .60378 L
.27942 .60725 L
.2749 .61494 L
.28043 .61192 L
F
0 g
.28043 .61192 m
.28496 .60378 L
.27942 .60725 L
.2749 .61494 L
.28043 .61192 L
s
0 .277 .158 .723 k
.28595 .60903 m
.29049 .60053 L
.28496 .60378 L
.28043 .61192 L
.28595 .60903 L
F
0 g
.28595 .60903 m
.29049 .60053 L
.28496 .60378 L
.28043 .61192 L
.28595 .60903 L
s
0 .301 .156 .699 k
.29149 .6063 m
.29602 .59747 L
.29049 .60053 L
.28595 .60903 L
.29149 .6063 L
F
0 g
.29149 .6063 m
.29602 .59747 L
.29049 .60053 L
.28595 .60903 L
.29149 .6063 L
s
0 .32 .155 .68 k
.29701 .60369 m
.30153 .5946 L
.29602 .59747 L
.29149 .6063 L
.29701 .60369 L
F
0 g
.29701 .60369 m
.30153 .5946 L
.29602 .59747 L
.29149 .6063 L
.29701 .60369 L
s
0 .336 .156 .664 k
.30254 .60119 m
.30704 .5919 L
.30153 .5946 L
.29701 .60369 L
.30254 .60119 L
F
0 g
.30254 .60119 m
.30704 .5919 L
.30153 .5946 L
.29701 .60369 L
.30254 .60119 L
s
0 .348 .156 .652 k
.30807 .59879 m
.31257 .58935 L
.30704 .5919 L
.30254 .60119 L
.30807 .59879 L
F
0 g
.30807 .59879 m
.31257 .58935 L
.30704 .5919 L
.30254 .60119 L
.30807 .59879 L
s
0 .357 .156 .643 k
.31362 .59648 m
.31808 .58692 L
.31257 .58935 L
.30807 .59879 L
.31362 .59648 L
F
0 g
.31362 .59648 m
.31808 .58692 L
.31257 .58935 L
.30807 .59879 L
.31362 .59648 L
s
0 .363 .156 .636 k
.31916 .59425 m
.3236 .5846 L
.31808 .58692 L
.31362 .59648 L
.31916 .59425 L
F
0 g
.31916 .59425 m
.3236 .5846 L
.31808 .58692 L
.31362 .59648 L
.31916 .59425 L
s
0 .362 .157 .63 k
.32472 .59208 m
.32914 .58238 L
.3236 .5846 L
.31916 .59425 L
.32472 .59208 L
F
0 g
.32472 .59208 m
.32914 .58238 L
.3236 .5846 L
.31916 .59425 L
.32472 .59208 L
s
0 .362 .158 .626 k
.33028 .58995 m
.33467 .58023 L
.32914 .58238 L
.32472 .59208 L
.33028 .58995 L
F
0 g
.33028 .58995 m
.33467 .58023 L
.32914 .58238 L
.32472 .59208 L
.33028 .58995 L
s
0 .362 .159 .623 k
.33585 .58787 m
.34021 .57813 L
.33467 .58023 L
.33028 .58995 L
.33585 .58787 L
F
0 g
.33585 .58787 m
.34021 .57813 L
.33467 .58023 L
.33028 .58995 L
.33585 .58787 L
s
0 .362 .159 .621 k
.34142 .5858 m
.34576 .57606 L
.34021 .57813 L
.33585 .58787 L
.34142 .5858 L
F
0 g
.34142 .5858 m
.34576 .57606 L
.34021 .57813 L
.33585 .58787 L
.34142 .5858 L
s
0 .361 .159 .621 k
.34702 .58374 m
.35133 .57399 L
.34576 .57606 L
.34142 .5858 L
.34702 .58374 L
F
0 g
.34702 .58374 m
.35133 .57399 L
.34576 .57606 L
.34142 .5858 L
.34702 .58374 L
s
0 .362 .16 .62 k
.35263 .58168 m
.35691 .57194 L
.35133 .57399 L
.34702 .58374 L
.35263 .58168 L
F
0 g
.35263 .58168 m
.35691 .57194 L
.35133 .57399 L
.34702 .58374 L
.35263 .58168 L
s
0 .361 .159 .62 k
.35825 .57963 m
.3625 .5699 L
.35691 .57194 L
.35263 .58168 L
.35825 .57963 L
F
0 g
.35825 .57963 m
.3625 .5699 L
.35691 .57194 L
.35263 .58168 L
.35825 .57963 L
s
0 .362 .161 .618 k
.36388 .57761 m
.36809 .56791 L
.3625 .5699 L
.35825 .57963 L
.36388 .57761 L
F
0 g
.36388 .57761 m
.36809 .56791 L
.3625 .5699 L
.35825 .57963 L
.36388 .57761 L
s
0 .362 .162 .616 k
.36952 .57564 m
.3737 .56598 L
.36809 .56791 L
.36388 .57761 L
.36952 .57564 L
F
0 g
.36952 .57564 m
.3737 .56598 L
.36809 .56791 L
.36388 .57761 L
.36952 .57564 L
s
0 .363 .165 .613 k
.37517 .57371 m
.37932 .56412 L
.3737 .56598 L
.36952 .57564 L
.37517 .57371 L
F
0 g
.37517 .57371 m
.37932 .56412 L
.3737 .56598 L
.36952 .57564 L
.37517 .57371 L
s
0 .363 .168 .611 k
.38084 .57185 m
.38494 .56238 L
.37932 .56412 L
.37517 .57371 L
.38084 .57185 L
F
0 g
.38084 .57185 m
.38494 .56238 L
.37932 .56412 L
.37517 .57371 L
.38084 .57185 L
s
0 .365 .172 .608 k
.38651 .57009 m
.39057 .56074 L
.38494 .56238 L
.38084 .57185 L
.38651 .57009 L
F
0 g
.38651 .57009 m
.39057 .56074 L
.38494 .56238 L
.38084 .57185 L
.38651 .57009 L
s
0 .367 .177 .605 k
.39219 .56842 m
.39622 .55926 L
.39057 .56074 L
.38651 .57009 L
.39219 .56842 L
F
0 g
.39219 .56842 m
.39622 .55926 L
.39057 .56074 L
.38651 .57009 L
.39219 .56842 L
s
0 .37 .183 .602 k
.39788 .56686 m
.40187 .55793 L
.39622 .55926 L
.39219 .56842 L
.39788 .56686 L
F
0 g
.39788 .56686 m
.40187 .55793 L
.39622 .55926 L
.39219 .56842 L
.39788 .56686 L
s
0 .373 .191 .599 k
.40358 .56541 m
.40753 .55678 L
.40187 .55793 L
.39788 .56686 L
.40358 .56541 L
F
0 g
.40358 .56541 m
.40753 .55678 L
.40187 .55793 L
.39788 .56686 L
.40358 .56541 L
s
0 .378 .2 .596 k
.40929 .5641 m
.4132 .55583 L
.40753 .55678 L
.40358 .56541 L
.40929 .5641 L
F
0 g
.40929 .5641 m
.4132 .55583 L
.40753 .55678 L
.40358 .56541 L
.40929 .5641 L
s
0 .383 .211 .594 k
.41501 .56294 m
.41888 .5551 L
.4132 .55583 L
.40929 .5641 L
.41501 .56294 L
F
0 g
.41501 .56294 m
.41888 .5551 L
.4132 .55583 L
.40929 .5641 L
.41501 .56294 L
s
0 .391 .225 .592 k
.42074 .56194 m
.42456 .55458 L
.41888 .5551 L
.41501 .56294 L
.42074 .56194 L
F
0 g
.42074 .56194 m
.42456 .55458 L
.41888 .5551 L
.41501 .56294 L
.42074 .56194 L
s
0 .4 .242 .591 k
.42649 .5611 m
.43026 .5543 L
.42456 .55458 L
.42074 .56194 L
.42649 .5611 L
F
0 g
.42649 .5611 m
.43026 .5543 L
.42456 .55458 L
.42074 .56194 L
.42649 .5611 L
s
0 .409 .264 .591 k
.43224 .56043 m
.43597 .55428 L
.43026 .5543 L
.42649 .5611 L
.43224 .56043 L
F
0 g
.43224 .56043 m
.43597 .55428 L
.43026 .5543 L
.42649 .5611 L
.43224 .56043 L
s
0 .407 .29 .593 k
.43802 .55995 m
.4417 .55452 L
.43597 .55428 L
.43224 .56043 L
.43802 .55995 L
F
0 g
.43802 .55995 m
.4417 .55452 L
.43597 .55428 L
.43224 .56043 L
.43802 .55995 L
s
0 .402 .323 .598 k
.4438 .55965 m
.44744 .55503 L
.4417 .55452 L
.43802 .55995 L
.4438 .55965 L
F
0 g
.4438 .55965 m
.44744 .55503 L
.4417 .55452 L
.43802 .55995 L
.4438 .55965 L
s
0 .393 .365 .607 k
.44959 .55952 m
.45319 .5558 L
.44744 .55503 L
.4438 .55965 L
.44959 .55952 L
F
0 g
.44959 .55952 m
.45319 .5558 L
.44744 .55503 L
.4438 .55965 L
.44959 .55952 L
s
0 .377 .377 .623 k
.45541 .55959 m
.45897 .55684 L
.45319 .5558 L
.44959 .55952 L
.45541 .55959 L
F
0 g
.45541 .55959 m
.45897 .55684 L
.45319 .5558 L
.44959 .55952 L
.45541 .55959 L
s
0 .347 .347 .653 k
.46124 .55983 m
.46476 .55815 L
.45897 .55684 L
.45541 .55959 L
.46124 .55983 L
F
0 g
.46124 .55983 m
.46476 .55815 L
.45897 .55684 L
.45541 .55959 L
.46124 .55983 L
s
0 .293 .293 .707 k
.4671 .56025 m
.47057 .5597 L
.46476 .55815 L
.46124 .55983 L
.4671 .56025 L
F
0 g
.4671 .56025 m
.47057 .5597 L
.46476 .55815 L
.46124 .55983 L
.4671 .56025 L
s
0 .195 .195 .805 k
.47296 .56082 m
.47641 .5615 L
.47057 .5597 L
.4671 .56025 L
.47296 .56082 L
F
0 g
.47296 .56082 m
.47641 .5615 L
.47057 .5597 L
.4671 .56025 L
.47296 .56082 L
s
.755 .213 0 .245 k
.47886 .56154 m
.48226 .5635 L
.47641 .5615 L
.47296 .56082 L
.47886 .56154 L
F
0 g
.47886 .56154 m
.48226 .5635 L
.47641 .5615 L
.47296 .56082 L
.47886 .56154 L
s
.771 .296 0 .073 k
.48477 .56237 m
.48815 .56567 L
.48226 .5635 L
.47886 .56154 L
.48477 .56237 L
F
0 g
.48477 .56237 m
.48815 .56567 L
.48226 .5635 L
.47886 .56154 L
.48477 .56237 L
s
.655 .328 0 .035 k
.49071 .56325 m
.49407 .56793 L
.48815 .56567 L
.48477 .56237 L
.49071 .56325 L
F
0 g
.49071 .56325 m
.49407 .56793 L
.48815 .56567 L
.48477 .56237 L
.49071 .56325 L
s
.517 .322 0 .073 k
.49668 .56409 m
.50001 .57013 L
.49407 .56793 L
.49071 .56325 L
.49668 .56409 L
F
0 g
.49668 .56409 m
.50001 .57013 L
.49407 .56793 L
.49071 .56325 L
.49668 .56409 L
s
.41 .307 0 .125 k
.50267 .56482 m
.50599 .57217 L
.50001 .57013 L
.49668 .56409 L
.50267 .56482 L
F
0 g
.50267 .56482 m
.50599 .57217 L
.50001 .57013 L
.49668 .56409 L
.50267 .56482 L
s
.331 .291 0 .171 k
.50869 .56541 m
.512 .57402 L
.50599 .57217 L
.50267 .56482 L
.50869 .56541 L
F
0 g
.50869 .56541 m
.512 .57402 L
.50599 .57217 L
.50267 .56482 L
.50869 .56541 L
s
.275 .278 0 .207 k
.51473 .56584 m
.51804 .57565 L
.512 .57402 L
.50869 .56541 L
.51473 .56584 L
F
0 g
.51473 .56584 m
.51804 .57565 L
.512 .57402 L
.50869 .56541 L
.51473 .56584 L
s
.233 .266 0 .236 k
.52079 .56611 m
.52411 .57703 L
.51804 .57565 L
.51473 .56584 L
.52079 .56611 L
F
0 g
.52079 .56611 m
.52411 .57703 L
.51804 .57565 L
.51473 .56584 L
.52079 .56611 L
s
.202 .258 0 .257 k
.52689 .56619 m
.53021 .57815 L
.52411 .57703 L
.52079 .56611 L
.52689 .56619 L
F
0 g
.52689 .56619 m
.53021 .57815 L
.52411 .57703 L
.52079 .56611 L
.52689 .56619 L
s
.176 .25 0 .275 k
.53301 .56608 m
.53633 .57899 L
.53021 .57815 L
.52689 .56619 L
.53301 .56608 L
F
0 g
.53301 .56608 m
.53633 .57899 L
.53021 .57815 L
.52689 .56619 L
.53301 .56608 L
s
.156 .243 0 .289 k
.53914 .56578 m
.54248 .57957 L
.53633 .57899 L
.53301 .56608 L
.53914 .56578 L
F
0 g
.53914 .56578 m
.54248 .57957 L
.53633 .57899 L
.53301 .56608 L
.53914 .56578 L
s
.14 .238 0 .3 k
.54531 .56527 m
.54865 .57987 L
.54248 .57957 L
.53914 .56578 L
.54531 .56527 L
F
0 g
.54531 .56527 m
.54865 .57987 L
.54248 .57957 L
.53914 .56578 L
.54531 .56527 L
s
.127 .233 0 .309 k
.55148 .56459 m
.55485 .57989 L
.54865 .57987 L
.54531 .56527 L
.55148 .56459 L
F
0 g
.55148 .56459 m
.55485 .57989 L
.54865 .57987 L
.54531 .56527 L
.55148 .56459 L
s
.116 .23 0 .316 k
.55768 .56372 m
.56107 .57965 L
.55485 .57989 L
.55148 .56459 L
.55768 .56372 L
F
0 g
.55768 .56372 m
.56107 .57965 L
.55485 .57989 L
.55148 .56459 L
.55768 .56372 L
s
.107 .226 0 .322 k
.5639 .56267 m
.5673 .57916 L
.56107 .57965 L
.55768 .56372 L
.5639 .56267 L
F
0 g
.5639 .56267 m
.5673 .57916 L
.56107 .57965 L
.55768 .56372 L
.5639 .56267 L
s
.099 .223 0 .327 k
.57014 .56145 m
.57355 .57841 L
.5673 .57916 L
.5639 .56267 L
.57014 .56145 L
F
0 g
.57014 .56145 m
.57355 .57841 L
.5673 .57916 L
.5639 .56267 L
.57014 .56145 L
s
.093 .22 0 .331 k
.5764 .56007 m
.57983 .57744 L
.57355 .57841 L
.57014 .56145 L
.5764 .56007 L
F
0 g
.5764 .56007 m
.57983 .57744 L
.57355 .57841 L
.57014 .56145 L
.5764 .56007 L
s
.087 .218 0 .334 k
.58266 .55855 m
.58612 .57624 L
.57983 .57744 L
.5764 .56007 L
.58266 .55855 L
F
0 g
.58266 .55855 m
.58612 .57624 L
.57983 .57744 L
.5764 .56007 L
.58266 .55855 L
s
.083 .217 0 .336 k
.58894 .55687 m
.59244 .57486 L
.58612 .57624 L
.58266 .55855 L
.58894 .55687 L
F
0 g
.58894 .55687 m
.59244 .57486 L
.58612 .57624 L
.58266 .55855 L
.58894 .55687 L
s
.08 .215 0 .338 k
.59525 .55508 m
.59875 .57329 L
.59244 .57486 L
.58894 .55687 L
.59525 .55508 L
F
0 g
.59525 .55508 m
.59875 .57329 L
.59244 .57486 L
.58894 .55687 L
.59525 .55508 L
s
.076 .213 0 .34 k
.60156 .55318 m
.60509 .57155 L
.59875 .57329 L
.59525 .55508 L
.60156 .55318 L
F
0 g
.60156 .55318 m
.60509 .57155 L
.59875 .57329 L
.59525 .55508 L
.60156 .55318 L
s
.073 .212 0 .341 k
.60789 .55117 m
.61144 .56969 L
.60509 .57155 L
.60156 .55318 L
.60789 .55117 L
F
0 g
.60789 .55117 m
.61144 .56969 L
.60509 .57155 L
.60156 .55318 L
.60789 .55117 L
s
.071 .211 0 .342 k
.61424 .54909 m
.6178 .56769 L
.61144 .56969 L
.60789 .55117 L
.61424 .54909 L
F
0 g
.61424 .54909 m
.6178 .56769 L
.61144 .56969 L
.60789 .55117 L
.61424 .54909 L
s
.069 .21 0 .343 k
.6206 .54693 m
.62418 .56561 L
.6178 .56769 L
.61424 .54909 L
.6206 .54693 L
F
0 g
.6206 .54693 m
.62418 .56561 L
.6178 .56769 L
.61424 .54909 L
.6206 .54693 L
s
.068 .209 0 .343 k
.62697 .54472 m
.63057 .56344 L
.62418 .56561 L
.6206 .54693 L
.62697 .54472 L
F
0 g
.62697 .54472 m
.63057 .56344 L
.62418 .56561 L
.6206 .54693 L
.62697 .54472 L
s
.068 .209 0 .343 k
.63336 .54247 m
.63698 .56122 L
.63057 .56344 L
.62697 .54472 L
.63336 .54247 L
F
0 g
.63336 .54247 m
.63698 .56122 L
.63057 .56344 L
.62697 .54472 L
.63336 .54247 L
s
.068 .209 0 .343 k
.63976 .54019 m
.6434 .55896 L
.63698 .56122 L
.63336 .54247 L
.63976 .54019 L
F
0 g
.63976 .54019 m
.6434 .55896 L
.63698 .56122 L
.63336 .54247 L
.63976 .54019 L
s
.067 .209 0 .343 k
.64618 .53791 m
.64985 .5567 L
.6434 .55896 L
.63976 .54019 L
.64618 .53791 L
F
0 g
.64618 .53791 m
.64985 .5567 L
.6434 .55896 L
.63976 .54019 L
.64618 .53791 L
s
.067 .209 0 .343 k
.65262 .53561 m
.6563 .5544 L
.64985 .5567 L
.64618 .53791 L
.65262 .53561 L
F
0 g
.65262 .53561 m
.6563 .5544 L
.64985 .5567 L
.64618 .53791 L
.65262 .53561 L
s
.067 .209 0 .343 k
.65906 .53327 m
.66277 .55207 L
.6563 .5544 L
.65262 .53561 L
.65906 .53327 L
F
0 g
.65906 .53327 m
.66277 .55207 L
.6563 .5544 L
.65262 .53561 L
.65906 .53327 L
s
.066 .208 0 .343 k
.66553 .53089 m
.66925 .54967 L
.66277 .55207 L
.65906 .53327 L
.66553 .53089 L
F
0 g
.66553 .53089 m
.66925 .54967 L
.66277 .55207 L
.65906 .53327 L
.66553 .53089 L
s
.065 .207 0 .343 k
.67201 .52845 m
.67574 .54718 L
.66925 .54967 L
.66553 .53089 L
.67201 .52845 L
F
0 g
.67201 .52845 m
.67574 .54718 L
.66925 .54967 L
.66553 .53089 L
.67201 .52845 L
s
.063 .206 0 .343 k
.6785 .52593 m
.68224 .54458 L
.67574 .54718 L
.67201 .52845 L
.6785 .52593 L
F
0 g
.6785 .52593 m
.68224 .54458 L
.67574 .54718 L
.67201 .52845 L
.6785 .52593 L
s
.063 .205 0 .342 k
.685 .52331 m
.68876 .54185 L
.68224 .54458 L
.6785 .52593 L
.685 .52331 L
F
0 g
.685 .52331 m
.68876 .54185 L
.68224 .54458 L
.6785 .52593 L
.685 .52331 L
s
.06 .203 0 .342 k
.69151 .52058 m
.69528 .53897 L
.68876 .54185 L
.685 .52331 L
.69151 .52058 L
F
0 g
.69151 .52058 m
.69528 .53897 L
.68876 .54185 L
.685 .52331 L
.69151 .52058 L
s
.06 .202 0 .34 k
.69803 .51774 m
.70181 .5359 L
.69528 .53897 L
.69151 .52058 L
.69803 .51774 L
F
0 g
.69803 .51774 m
.70181 .5359 L
.69528 .53897 L
.69151 .52058 L
.69803 .51774 L
s
.058 .2 0 .339 k
.70455 .51477 m
.70833 .53265 L
.70181 .5359 L
.69803 .51774 L
.70455 .51477 L
F
0 g
.70455 .51477 m
.70833 .53265 L
.70181 .5359 L
.69803 .51774 L
.70455 .51477 L
s
.056 .198 0 .337 k
.71109 .51164 m
.71486 .52919 L
.70833 .53265 L
.70455 .51477 L
.71109 .51164 L
F
0 g
.71109 .51164 m
.71486 .52919 L
.70833 .53265 L
.70455 .51477 L
.71109 .51164 L
s
.054 .195 0 .335 k
.71763 .50836 m
.72139 .5255 L
.71486 .52919 L
.71109 .51164 L
.71763 .50836 L
F
0 g
.71763 .50836 m
.72139 .5255 L
.71486 .52919 L
.71109 .51164 L
.71763 .50836 L
s
.053 .193 0 .332 k
.72417 .50491 m
.72792 .52155 L
.72139 .5255 L
.71763 .50836 L
.72417 .50491 L
F
0 g
.72417 .50491 m
.72792 .52155 L
.72139 .5255 L
.71763 .50836 L
.72417 .50491 L
s
.05 .189 0 .329 k
.7307 .50128 m
.73444 .51736 L
.72792 .52155 L
.72417 .50491 L
.7307 .50128 L
F
0 g
.7307 .50128 m
.73444 .51736 L
.72792 .52155 L
.72417 .50491 L
.7307 .50128 L
s
.049 .186 0 .325 k
.73725 .49746 m
.74094 .51289 L
.73444 .51736 L
.7307 .50128 L
.73725 .49746 L
F
0 g
.73725 .49746 m
.74094 .51289 L
.73444 .51736 L
.7307 .50128 L
.73725 .49746 L
s
.047 .182 0 .32 k
.74378 .49344 m
.74744 .50814 L
.74094 .51289 L
.73725 .49746 L
.74378 .49344 L
F
0 g
.74378 .49344 m
.74744 .50814 L
.74094 .51289 L
.73725 .49746 L
.74378 .49344 L
s
.045 .177 0 .314 k
.75032 .48923 m
.75393 .50311 L
.74744 .50814 L
.74378 .49344 L
.75032 .48923 L
F
0 g
.75032 .48923 m
.75393 .50311 L
.74744 .50814 L
.74378 .49344 L
.75032 .48923 L
s
.044 .172 0 .306 k
.75685 .48481 m
.76041 .49779 L
.75393 .50311 L
.75032 .48923 L
.75685 .48481 L
F
0 g
.75685 .48481 m
.76041 .49779 L
.75393 .50311 L
.75032 .48923 L
.75685 .48481 L
s
.042 .166 0 .297 k
.76338 .48019 m
.76686 .49218 L
.76041 .49779 L
.75685 .48481 L
.76338 .48019 L
F
0 g
.76338 .48019 m
.76686 .49218 L
.76041 .49779 L
.75685 .48481 L
.76338 .48019 L
s
.041 .159 0 .286 k
.76989 .47538 m
.7733 .48629 L
.76686 .49218 L
.76338 .48019 L
.76989 .47538 L
F
0 g
.76989 .47538 m
.7733 .48629 L
.76686 .49218 L
.76338 .48019 L
.76989 .47538 L
s
.04 .15 0 .273 k
.77641 .47039 m
.77972 .48014 L
.7733 .48629 L
.76989 .47538 L
.77641 .47039 L
F
0 g
.77641 .47039 m
.77972 .48014 L
.7733 .48629 L
.76989 .47538 L
.77641 .47039 L
s
.04 .138 0 .257 k
.78291 .46522 m
.78612 .47375 L
.77972 .48014 L
.77641 .47039 L
.78291 .46522 L
F
0 g
.78291 .46522 m
.78612 .47375 L
.77972 .48014 L
.77641 .47039 L
.78291 .46522 L
s
.04 .125 0 .237 k
.78941 .45988 m
.7925 .46713 L
.78612 .47375 L
.78291 .46522 L
.78941 .45988 L
F
0 g
.78941 .45988 m
.7925 .46713 L
.78612 .47375 L
.78291 .46522 L
.78941 .45988 L
s
.042 .107 0 .212 k
.79589 .45442 m
.79887 .46031 L
.7925 .46713 L
.78941 .45988 L
.79589 .45442 L
F
0 g
.79589 .45442 m
.79887 .46031 L
.7925 .46713 L
.78941 .45988 L
.79589 .45442 L
s
.048 .085 0 .181 k
.80237 .44887 m
.80522 .45337 L
.79887 .46031 L
.79589 .45442 L
.80237 .44887 L
F
0 g
.80237 .44887 m
.80522 .45337 L
.79887 .46031 L
.79589 .45442 L
.80237 .44887 L
s
.136 .109 0 .125 k
.20964 .6571 m
.21355 .65925 L
.20792 .66414 L
.20414 .66058 L
.20964 .6571 L
F
0 g
.20964 .6571 m
.21355 .65925 L
.20792 .66414 L
.20414 .66058 L
.20964 .6571 L
s
.174 .076 0 .076 k
.21515 .65368 m
.21918 .65445 L
.21355 .65925 L
.20964 .6571 L
.21515 .65368 L
F
0 g
.21515 .65368 m
.21918 .65445 L
.21355 .65925 L
.20964 .6571 L
.21515 .65368 L
s
.223 .025 0 .045 k
.22065 .65031 m
.22479 .64976 L
.21918 .65445 L
.21515 .65368 L
.22065 .65031 L
F
0 g
.22065 .65031 m
.22479 .64976 L
.21918 .65445 L
.21515 .65368 L
.22065 .65031 L
s
.319 0 .047 .038 k
.22616 .64701 m
.2304 .6452 L
.22479 .64976 L
.22065 .65031 L
.22616 .64701 L
F
0 g
.22616 .64701 m
.2304 .6452 L
.22479 .64976 L
.22065 .65031 L
.22616 .64701 L
s
.419 0 .123 .124 k
.23167 .64379 m
.23599 .64081 L
.2304 .6452 L
.22616 .64701 L
.23167 .64379 L
F
0 g
.23167 .64379 m
.23599 .64081 L
.2304 .6452 L
.22616 .64701 L
.23167 .64379 L
s
.23718 .64065 m
.24158 .63659 L
.23599 .64081 L
.23167 .64379 L
.23718 .64065 L
F
.23718 .64065 m
.24158 .63659 L
.23599 .64081 L
.23167 .64379 L
.23718 .64065 L
s
.24268 .63761 m
.24715 .63255 L
.24158 .63659 L
.23718 .64065 L
.24268 .63761 L
F
.24268 .63761 m
.24715 .63255 L
.24158 .63659 L
.23718 .64065 L
.24268 .63761 L
s
0 .075 .075 .925 k
.24819 .63465 m
.25271 .62867 L
.24715 .63255 L
.24268 .63761 L
.24819 .63465 L
F
0 g
.24819 .63465 m
.25271 .62867 L
.24715 .63255 L
.24268 .63761 L
.24819 .63465 L
s
0 .162 .162 .838 k
.2537 .63178 m
.25827 .62498 L
.25271 .62867 L
.24819 .63465 L
.2537 .63178 L
F
0 g
.2537 .63178 m
.25827 .62498 L
.25271 .62867 L
.24819 .63465 L
.2537 .63178 L
s
0 .222 .19 .778 k
.25921 .629 m
.26382 .62147 L
.25827 .62498 L
.2537 .63178 L
.25921 .629 L
F
0 g
.25921 .629 m
.26382 .62147 L
.25827 .62498 L
.2537 .63178 L
.25921 .629 L
s
0 .265 .178 .735 k
.26473 .6263 m
.26936 .61811 L
.26382 .62147 L
.25921 .629 L
.26473 .6263 L
F
0 g
.26473 .6263 m
.26936 .61811 L
.26382 .62147 L
.25921 .629 L
.26473 .6263 L
s
0 .296 .168 .704 k
.27024 .62369 m
.2749 .61494 L
.26936 .61811 L
.26473 .6263 L
.27024 .62369 L
F
0 g
.27024 .62369 m
.2749 .61494 L
.26936 .61811 L
.26473 .6263 L
.27024 .62369 L
s
0 .32 .161 .68 k
.27576 .62115 m
.28043 .61192 L
.2749 .61494 L
.27024 .62369 L
.27576 .62115 L
F
0 g
.27576 .62115 m
.28043 .61192 L
.2749 .61494 L
.27024 .62369 L
.27576 .62115 L
s
0 .338 .156 .662 k
.28129 .61869 m
.28595 .60903 L
.28043 .61192 L
.27576 .62115 L
.28129 .61869 L
F
0 g
.28129 .61869 m
.28595 .60903 L
.28043 .61192 L
.27576 .62115 L
.28129 .61869 L
s
0 .353 .153 .647 k
.28682 .6163 m
.29149 .6063 L
.28595 .60903 L
.28129 .61869 L
.28682 .6163 L
F
0 g
.28682 .6163 m
.29149 .6063 L
.28595 .60903 L
.28129 .61869 L
.28682 .6163 L
s
0 .359 .149 .636 k
.29236 .61397 m
.29701 .60369 L
.29149 .6063 L
.28682 .6163 L
.29236 .61397 L
F
0 g
.29236 .61397 m
.29701 .60369 L
.29149 .6063 L
.28682 .6163 L
.29236 .61397 L
s
0 .356 .148 .627 k
.2979 .6117 m
.30254 .60119 L
.29701 .60369 L
.29236 .61397 L
.2979 .6117 L
F
0 g
.2979 .6117 m
.30254 .60119 L
.29701 .60369 L
.29236 .61397 L
.2979 .6117 L
s
0 .354 .146 .62 k
.30345 .60949 m
.30807 .59879 L
.30254 .60119 L
.2979 .6117 L
.30345 .60949 L
F
0 g
.30345 .60949 m
.30807 .59879 L
.30254 .60119 L
.2979 .6117 L
.30345 .60949 L
s
0 .352 .145 .615 k
.30901 .60731 m
.31362 .59648 L
.30807 .59879 L
.30345 .60949 L
.30901 .60731 L
F
0 g
.30901 .60731 m
.31362 .59648 L
.30807 .59879 L
.30345 .60949 L
.30901 .60731 L
s
0 .35 .144 .611 k
.31458 .60517 m
.31916 .59425 L
.31362 .59648 L
.30901 .60731 L
.31458 .60517 L
F
0 g
.31458 .60517 m
.31916 .59425 L
.31362 .59648 L
.30901 .60731 L
.31458 .60517 L
s
0 .349 .144 .608 k
.32017 .60306 m
.32472 .59208 L
.31916 .59425 L
.31458 .60517 L
.32017 .60306 L
F
0 g
.32017 .60306 m
.32472 .59208 L
.31916 .59425 L
.31458 .60517 L
.32017 .60306 L
s
0 .349 .145 .605 k
.32576 .60097 m
.33028 .58995 L
.32472 .59208 L
.32017 .60306 L
.32576 .60097 L
F
0 g
.32576 .60097 m
.33028 .58995 L
.32472 .59208 L
.32017 .60306 L
.32576 .60097 L
s
0 .349 .144 .604 k
.33135 .5989 m
.33585 .58787 L
.33028 .58995 L
.32576 .60097 L
.33135 .5989 L
F
0 g
.33135 .5989 m
.33585 .58787 L
.33028 .58995 L
.32576 .60097 L
.33135 .5989 L
s
0 .349 .144 .603 k
.33697 .59684 m
.34142 .5858 L
.33585 .58787 L
.33135 .5989 L
.33697 .59684 L
F
0 g
.33697 .59684 m
.34142 .5858 L
.33585 .58787 L
.33135 .5989 L
.33697 .59684 L
s
0 .348 .144 .603 k
.3426 .59477 m
.34702 .58374 L
.34142 .5858 L
.33697 .59684 L
.3426 .59477 L
F
0 g
.3426 .59477 m
.34702 .58374 L
.34142 .5858 L
.33697 .59684 L
.3426 .59477 L
s
0 .349 .145 .602 k
.34824 .59272 m
.35263 .58168 L
.34702 .58374 L
.3426 .59477 L
.34824 .59272 L
F
0 g
.34824 .59272 m
.35263 .58168 L
.34702 .58374 L
.3426 .59477 L
.34824 .59272 L
s
0 .349 .145 .602 k
.35389 .59065 m
.35825 .57963 L
.35263 .58168 L
.34824 .59272 L
.35389 .59065 L
F
0 g
.35389 .59065 m
.35825 .57963 L
.35263 .58168 L
.34824 .59272 L
.35389 .59065 L
s
0 .349 .146 .601 k
.35955 .5886 m
.36388 .57761 L
.35825 .57963 L
.35389 .59065 L
.35955 .5886 L
F
0 g
.35955 .5886 m
.36388 .57761 L
.35825 .57963 L
.35389 .59065 L
.35955 .5886 L
s
0 .349 .146 .601 k
.36523 .58657 m
.36952 .57564 L
.36388 .57761 L
.35955 .5886 L
.36523 .58657 L
F
0 g
.36523 .58657 m
.36952 .57564 L
.36388 .57761 L
.35955 .5886 L
.36523 .58657 L
s
0 .35 .148 .6 k
.37092 .58458 m
.37517 .57371 L
.36952 .57564 L
.36523 .58657 L
.37092 .58458 L
F
0 g
.37092 .58458 m
.37517 .57371 L
.36952 .57564 L
.36523 .58657 L
.37092 .58458 L
s
0 .351 .15 .599 k
.37662 .58262 m
.38084 .57185 L
.37517 .57371 L
.37092 .58458 L
.37662 .58262 L
F
0 g
.37662 .58262 m
.38084 .57185 L
.37517 .57371 L
.37092 .58458 L
.37662 .58262 L
s
0 .351 .152 .599 k
.38233 .58068 m
.38651 .57009 L
.38084 .57185 L
.37662 .58262 L
.38233 .58068 L
F
0 g
.38233 .58068 m
.38651 .57009 L
.38084 .57185 L
.37662 .58262 L
.38233 .58068 L
s
0 .354 .156 .598 k
.38805 .5788 m
.39219 .56842 L
.38651 .57009 L
.38233 .58068 L
.38805 .5788 L
F
0 g
.38805 .5788 m
.39219 .56842 L
.38651 .57009 L
.38233 .58068 L
.38805 .5788 L
s
0 .356 .16 .598 k
.39379 .57698 m
.39788 .56686 L
.39219 .56842 L
.38805 .5788 L
.39379 .57698 L
F
0 g
.39379 .57698 m
.39788 .56686 L
.39219 .56842 L
.38805 .5788 L
.39379 .57698 L
s
0 .359 .165 .599 k
.39953 .57521 m
.40358 .56541 L
.39788 .56686 L
.39379 .57698 L
.39953 .57521 L
F
0 g
.39953 .57521 m
.40358 .56541 L
.39788 .56686 L
.39379 .57698 L
.39953 .57521 L
s
0 .363 .171 .6 k
.40529 .57352 m
.40929 .5641 L
.40358 .56541 L
.39953 .57521 L
.40529 .57352 L
F
0 g
.40529 .57352 m
.40929 .5641 L
.40358 .56541 L
.39953 .57521 L
.40529 .57352 L
s
0 .368 .18 .602 k
.41106 .5719 m
.41501 .56294 L
.40929 .5641 L
.40529 .57352 L
.41106 .5719 L
F
0 g
.41106 .5719 m
.41501 .56294 L
.40929 .5641 L
.40529 .57352 L
.41106 .5719 L
s
0 .375 .19 .605 k
.41684 .57035 m
.42074 .56194 L
.41501 .56294 L
.41106 .5719 L
.41684 .57035 L
F
0 g
.41684 .57035 m
.42074 .56194 L
.41501 .56294 L
.41106 .5719 L
.41684 .57035 L
s
0 .383 .202 .61 k
.42263 .56889 m
.42649 .5611 L
.42074 .56194 L
.41684 .57035 L
.42263 .56889 L
F
0 g
.42263 .56889 m
.42649 .5611 L
.42074 .56194 L
.41684 .57035 L
.42263 .56889 L
s
0 .383 .218 .617 k
.42844 .56752 m
.43224 .56043 L
.42649 .5611 L
.42263 .56889 L
.42844 .56752 L
F
0 g
.42844 .56752 m
.43224 .56043 L
.42649 .5611 L
.42263 .56889 L
.42844 .56752 L
s
0 .373 .239 .627 k
.43426 .56623 m
.43802 .55995 L
.43224 .56043 L
.42844 .56752 L
.43426 .56623 L
F
0 g
.43426 .56623 m
.43802 .55995 L
.43224 .56043 L
.42844 .56752 L
.43426 .56623 L
s
0 .358 .265 .642 k
.44009 .56504 m
.4438 .55965 L
.43802 .55995 L
.43426 .56623 L
.44009 .56504 L
F
0 g
.44009 .56504 m
.4438 .55965 L
.43802 .55995 L
.43426 .56623 L
.44009 .56504 L
s
0 .336 .3 .664 k
.44594 .56394 m
.44959 .55952 L
.4438 .55965 L
.44009 .56504 L
.44594 .56394 L
F
0 g
.44594 .56394 m
.44959 .55952 L
.4438 .55965 L
.44009 .56504 L
.44594 .56394 L
s
0 .301 .301 .699 k
.45181 .56293 m
.45541 .55959 L
.44959 .55952 L
.44594 .56394 L
.45181 .56293 L
F
0 g
.45181 .56293 m
.45541 .55959 L
.44959 .55952 L
.44594 .56394 L
.45181 .56293 L
s
0 .246 .246 .754 k
.45768 .56202 m
.46124 .55983 L
.45541 .55959 L
.45181 .56293 L
.45768 .56202 L
F
0 g
.45768 .56202 m
.46124 .55983 L
.45541 .55959 L
.45181 .56293 L
.45768 .56202 L
s
0 .153 .153 .847 k
.46358 .56118 m
.4671 .56025 L
.46124 .55983 L
.45768 .56202 L
.46358 .56118 L
F
0 g
.46358 .56118 m
.4671 .56025 L
.46124 .55983 L
.45768 .56202 L
.46358 .56118 L
s
.46949 .56042 m
.47296 .56082 L
.4671 .56025 L
.46358 .56118 L
.46949 .56042 L
F
.46949 .56042 m
.47296 .56082 L
.4671 .56025 L
.46358 .56118 L
.46949 .56042 L
s
.644 .125 0 .141 k
.47542 .55974 m
.47886 .56154 L
.47296 .56082 L
.46949 .56042 L
.47542 .55974 L
F
0 g
.47542 .55974 m
.47886 .56154 L
.47296 .56082 L
.46949 .56042 L
.47542 .55974 L
s
.587 .204 0 .009 k
.48137 .5591 m
.48477 .56237 L
.47886 .56154 L
.47542 .55974 L
.48137 .5591 L
F
0 g
.48137 .5591 m
.48477 .56237 L
.47886 .56154 L
.47542 .55974 L
.48137 .5591 L
s
.472 .239 0 .022 k
.48734 .55849 m
.49071 .56325 L
.48477 .56237 L
.48137 .5591 L
.48734 .55849 L
F
0 g
.48734 .55849 m
.49071 .56325 L
.48477 .56237 L
.48137 .5591 L
.48734 .55849 L
s
.367 .247 0 .083 k
.49333 .55786 m
.49668 .56409 L
.49071 .56325 L
.48734 .55849 L
.49333 .55786 L
F
0 g
.49333 .55786 m
.49668 .56409 L
.49071 .56325 L
.48734 .55849 L
.49333 .55786 L
s
.291 .245 0 .142 k
.49934 .55717 m
.50267 .56482 L
.49668 .56409 L
.49333 .55786 L
.49934 .55717 L
F
0 g
.49934 .55717 m
.50267 .56482 L
.49668 .56409 L
.49333 .55786 L
.49934 .55717 L
s
.238 .241 0 .188 k
.50537 .5564 m
.50869 .56541 L
.50267 .56482 L
.49934 .55717 L
.50537 .5564 L
F
0 g
.50537 .5564 m
.50869 .56541 L
.50267 .56482 L
.49934 .55717 L
.50537 .5564 L
s
.2 .237 0 .223 k
.51142 .55554 m
.51473 .56584 L
.50869 .56541 L
.50537 .5564 L
.51142 .55554 L
F
0 g
.51142 .55554 m
.51473 .56584 L
.50869 .56541 L
.50537 .5564 L
.51142 .55554 L
s
.171 .233 0 .25 k
.51749 .5546 m
.52079 .56611 L
.51473 .56584 L
.51142 .55554 L
.51749 .5546 L
F
0 g
.51749 .5546 m
.52079 .56611 L
.51473 .56584 L
.51142 .55554 L
.51749 .5546 L
s
.15 .229 0 .271 k
.52358 .55355 m
.52689 .56619 L
.52079 .56611 L
.51749 .5546 L
.52358 .55355 L
F
0 g
.52358 .55355 m
.52689 .56619 L
.52079 .56611 L
.51749 .5546 L
.52358 .55355 L
s
.133 .227 0 .287 k
.52969 .55242 m
.53301 .56608 L
.52689 .56619 L
.52358 .55355 L
.52969 .55242 L
F
0 g
.52969 .55242 m
.53301 .56608 L
.52689 .56619 L
.52358 .55355 L
.52969 .55242 L
s
.12 .224 0 .3 k
.53582 .55117 m
.53914 .56578 L
.53301 .56608 L
.52969 .55242 L
.53582 .55117 L
F
0 g
.53582 .55117 m
.53914 .56578 L
.53301 .56608 L
.52969 .55242 L
.53582 .55117 L
s
.11 .222 0 .31 k
.54197 .54982 m
.54531 .56527 L
.53914 .56578 L
.53582 .55117 L
.54197 .54982 L
F
0 g
.54197 .54982 m
.54531 .56527 L
.53914 .56578 L
.53582 .55117 L
.54197 .54982 L
s
.1 .22 0 .319 k
.54813 .54837 m
.55148 .56459 L
.54531 .56527 L
.54197 .54982 L
.54813 .54837 L
F
0 g
.54813 .54837 m
.55148 .56459 L
.54531 .56527 L
.54197 .54982 L
.54813 .54837 L
s
.093 .218 0 .326 k
.55431 .54683 m
.55768 .56372 L
.55148 .56459 L
.54813 .54837 L
.55431 .54683 L
F
0 g
.55431 .54683 m
.55768 .56372 L
.55148 .56459 L
.54813 .54837 L
.55431 .54683 L
s
.088 .217 0 .331 k
.5605 .5452 m
.5639 .56267 L
.55768 .56372 L
.55431 .54683 L
.5605 .5452 L
F
0 g
.5605 .5452 m
.5639 .56267 L
.55768 .56372 L
.55431 .54683 L
.5605 .5452 L
s
.082 .215 0 .336 k
.56672 .54347 m
.57014 .56145 L
.5639 .56267 L
.5605 .5452 L
.56672 .54347 L
F
0 g
.56672 .54347 m
.57014 .56145 L
.5639 .56267 L
.5605 .5452 L
.56672 .54347 L
s
.079 .215 0 .339 k
.57295 .54166 m
.5764 .56007 L
.57014 .56145 L
.56672 .54347 L
.57295 .54166 L
F
0 g
.57295 .54166 m
.5764 .56007 L
.57014 .56145 L
.56672 .54347 L
.57295 .54166 L
s
.075 .214 0 .342 k
.5792 .53976 m
.58266 .55855 L
.5764 .56007 L
.57295 .54166 L
.5792 .53976 L
F
0 g
.5792 .53976 m
.58266 .55855 L
.5764 .56007 L
.57295 .54166 L
.5792 .53976 L
s
.072 .212 0 .345 k
.58546 .5378 m
.58894 .55687 L
.58266 .55855 L
.5792 .53976 L
.58546 .5378 L
F
0 g
.58546 .5378 m
.58894 .55687 L
.58266 .55855 L
.5792 .53976 L
.58546 .5378 L
s
.069 .212 0 .347 k
.59174 .53577 m
.59525 .55508 L
.58894 .55687 L
.58546 .5378 L
.59174 .53577 L
F
0 g
.59174 .53577 m
.59525 .55508 L
.58894 .55687 L
.58546 .5378 L
.59174 .53577 L
s
.068 .211 0 .348 k
.59803 .53368 m
.60156 .55318 L
.59525 .55508 L
.59174 .53577 L
.59803 .53368 L
F
0 g
.59803 .53368 m
.60156 .55318 L
.59525 .55508 L
.59174 .53577 L
.59803 .53368 L
s
.066 .211 0 .349 k
.60433 .53153 m
.60789 .55117 L
.60156 .55318 L
.59803 .53368 L
.60433 .53153 L
F
0 g
.60433 .53153 m
.60789 .55117 L
.60156 .55318 L
.59803 .53368 L
.60433 .53153 L
s
.065 .21 0 .35 k
.61066 .52935 m
.61424 .54909 L
.60789 .55117 L
.60433 .53153 L
.61066 .52935 L
F
0 g
.61066 .52935 m
.61424 .54909 L
.60789 .55117 L
.60433 .53153 L
.61066 .52935 L
s
.064 .21 0 .35 k
.617 .52712 m
.6206 .54693 L
.61424 .54909 L
.61066 .52935 L
.617 .52712 L
F
0 g
.617 .52712 m
.6206 .54693 L
.61424 .54909 L
.61066 .52935 L
.617 .52712 L
s
.063 .209 0 .351 k
.62334 .52487 m
.62697 .54472 L
.6206 .54693 L
.617 .52712 L
.62334 .52487 L
F
0 g
.62334 .52487 m
.62697 .54472 L
.6206 .54693 L
.617 .52712 L
.62334 .52487 L
s
.063 .209 0 .351 k
.62971 .52258 m
.63336 .54247 L
.62697 .54472 L
.62334 .52487 L
.62971 .52258 L
F
0 g
.62971 .52258 m
.63336 .54247 L
.62697 .54472 L
.62334 .52487 L
.62971 .52258 L
s
.063 .209 0 .351 k
.6361 .52029 m
.63976 .54019 L
.63336 .54247 L
.62971 .52258 L
.6361 .52029 L
F
0 g
.6361 .52029 m
.63976 .54019 L
.63336 .54247 L
.62971 .52258 L
.6361 .52029 L
s
.062 .209 0 .351 k
.6425 .51798 m
.64618 .53791 L
.63976 .54019 L
.6361 .52029 L
.6425 .51798 L
F
0 g
.6425 .51798 m
.64618 .53791 L
.63976 .54019 L
.6361 .52029 L
.6425 .51798 L
s
.062 .209 0 .351 k
.64891 .51568 m
.65262 .53561 L
.64618 .53791 L
.6425 .51798 L
.64891 .51568 L
F
0 g
.64891 .51568 m
.65262 .53561 L
.64618 .53791 L
.6425 .51798 L
.64891 .51568 L
s
.062 .209 0 .351 k
.65534 .51334 m
.65906 .53327 L
.65262 .53561 L
.64891 .51568 L
.65534 .51334 L
F
0 g
.65534 .51334 m
.65906 .53327 L
.65262 .53561 L
.64891 .51568 L
.65534 .51334 L
s
.062 .209 0 .351 k
.66178 .51097 m
.66553 .53089 L
.65906 .53327 L
.65534 .51334 L
.66178 .51097 L
F
0 g
.66178 .51097 m
.66553 .53089 L
.65906 .53327 L
.65534 .51334 L
.66178 .51097 L
s
.061 .208 0 .351 k
.66824 .50858 m
.67201 .52845 L
.66553 .53089 L
.66178 .51097 L
.66824 .50858 L
F
0 g
.66824 .50858 m
.67201 .52845 L
.66553 .53089 L
.66178 .51097 L
.66824 .50858 L
s
.061 .208 0 .35 k
.67471 .50613 m
.6785 .52593 L
.67201 .52845 L
.66824 .50858 L
.67471 .50613 L
F
0 g
.67471 .50613 m
.6785 .52593 L
.67201 .52845 L
.66824 .50858 L
.67471 .50613 L
s
.06 .207 0 .35 k
.6812 .50366 m
.685 .52331 L
.6785 .52593 L
.67471 .50613 L
.6812 .50366 L
F
0 g
.6812 .50366 m
.685 .52331 L
.6785 .52593 L
.67471 .50613 L
.6812 .50366 L
s
.06 .206 0 .349 k
.6877 .5011 m
.69151 .52058 L
.685 .52331 L
.6812 .50366 L
.6877 .5011 L
F
0 g
.6877 .5011 m
.69151 .52058 L
.685 .52331 L
.6812 .50366 L
.6877 .5011 L
s
.06 .206 0 .348 k
.69421 .49849 m
.69803 .51774 L
.69151 .52058 L
.6877 .5011 L
.69421 .49849 L
F
0 g
.69421 .49849 m
.69803 .51774 L
.69151 .52058 L
.6877 .5011 L
.69421 .49849 L
s
.06 .205 0 .346 k
.70073 .49581 m
.70455 .51477 L
.69803 .51774 L
.69421 .49849 L
.70073 .49581 L
F
0 g
.70073 .49581 m
.70455 .51477 L
.69803 .51774 L
.69421 .49849 L
.70073 .49581 L
s
.059 .203 0 .345 k
.70727 .49306 m
.71109 .51164 L
.70455 .51477 L
.70073 .49581 L
.70727 .49306 L
F
0 g
.70727 .49306 m
.71109 .51164 L
.70455 .51477 L
.70073 .49581 L
.70727 .49306 L
s
.059 .203 0 .342 k
.71381 .49021 m
.71763 .50836 L
.71109 .51164 L
.70727 .49306 L
.71381 .49021 L
F
0 g
.71381 .49021 m
.71763 .50836 L
.71109 .51164 L
.70727 .49306 L
.71381 .49021 L
s
.059 .201 0 .339 k
.72036 .48728 m
.72417 .50491 L
.71763 .50836 L
.71381 .49021 L
.72036 .48728 L
F
0 g
.72036 .48728 m
.72417 .50491 L
.71763 .50836 L
.71381 .49021 L
.72036 .48728 L
s
.059 .199 0 .336 k
.72693 .48424 m
.7307 .50128 L
.72417 .50491 L
.72036 .48728 L
.72693 .48424 L
F
0 g
.72693 .48424 m
.7307 .50128 L
.72417 .50491 L
.72036 .48728 L
.72693 .48424 L
s
.06 .197 0 .331 k
.7335 .48112 m
.73725 .49746 L
.7307 .50128 L
.72693 .48424 L
.7335 .48112 L
F
0 g
.7335 .48112 m
.73725 .49746 L
.7307 .50128 L
.72693 .48424 L
.7335 .48112 L
s
.06 .195 0 .326 k
.74008 .47789 m
.74378 .49344 L
.73725 .49746 L
.7335 .48112 L
.74008 .47789 L
F
0 g
.74008 .47789 m
.74378 .49344 L
.73725 .49746 L
.7335 .48112 L
.74008 .47789 L
s
.062 .193 0 .319 k
.74666 .47456 m
.75032 .48923 L
.74378 .49344 L
.74008 .47789 L
.74666 .47456 L
F
0 g
.74666 .47456 m
.75032 .48923 L
.74378 .49344 L
.74008 .47789 L
.74666 .47456 L
s
.064 .189 0 .311 k
.75325 .47112 m
.75685 .48481 L
.75032 .48923 L
.74666 .47456 L
.75325 .47112 L
F
0 g
.75325 .47112 m
.75685 .48481 L
.75032 .48923 L
.74666 .47456 L
.75325 .47112 L
s
.066 .186 0 .301 k
.75985 .46757 m
.76338 .48019 L
.75685 .48481 L
.75325 .47112 L
.75985 .46757 L
F
0 g
.75985 .46757 m
.76338 .48019 L
.75685 .48481 L
.75325 .47112 L
.75985 .46757 L
s
.07 .181 0 .289 k
.76645 .46392 m
.76989 .47538 L
.76338 .48019 L
.75985 .46757 L
.76645 .46392 L
F
0 g
.76645 .46392 m
.76989 .47538 L
.76338 .48019 L
.75985 .46757 L
.76645 .46392 L
s
.075 .177 0 .273 k
.77305 .46017 m
.77641 .47039 L
.76989 .47538 L
.76645 .46392 L
.77305 .46017 L
F
0 g
.77305 .46017 m
.77641 .47039 L
.76989 .47538 L
.76645 .46392 L
.77305 .46017 L
s
.081 .17 0 .254 k
.77966 .45633 m
.78291 .46522 L
.77641 .47039 L
.77305 .46017 L
.77966 .45633 L
F
0 g
.77966 .45633 m
.78291 .46522 L
.77641 .47039 L
.77305 .46017 L
.77966 .45633 L
s
.09 .161 0 .23 k
.78628 .45239 m
.78941 .45988 L
.78291 .46522 L
.77966 .45633 L
.78628 .45239 L
F
0 g
.78628 .45239 m
.78941 .45988 L
.78291 .46522 L
.77966 .45633 L
.78628 .45239 L
s
.103 .148 0 .199 k
.79289 .4484 m
.79589 .45442 L
.78941 .45988 L
.78628 .45239 L
.79289 .4484 L
F
0 g
.79289 .4484 m
.79589 .45442 L
.78941 .45988 L
.78628 .45239 L
.79289 .4484 L
s
.122 .132 0 .159 k
.79951 .44434 m
.80237 .44887 L
.79589 .45442 L
.79289 .4484 L
.79951 .44434 L
F
0 g
.79951 .44434 m
.80237 .44887 L
.79589 .45442 L
.79289 .4484 L
.79951 .44434 L
s
.264 .169 0 .08 k
.20572 .65503 m
.20964 .6571 L
.20414 .66058 L
.20035 .65697 L
.20572 .65503 L
F
0 g
.20572 .65503 m
.20964 .6571 L
.20414 .66058 L
.20035 .65697 L
.20572 .65503 L
s
.34 .137 0 .022 k
.21108 .65307 m
.21515 .65368 L
.20964 .6571 L
.20572 .65503 L
.21108 .65307 L
F
0 g
.21108 .65307 m
.21515 .65368 L
.20964 .6571 L
.20572 .65503 L
.21108 .65307 L
s
.422 .076 0 .024 k
.21647 .65111 m
.22065 .65031 L
.21515 .65368 L
.21108 .65307 L
.21647 .65111 L
F
0 g
.21647 .65111 m
.22065 .65031 L
.21515 .65368 L
.21108 .65307 L
.21647 .65111 L
s
.472 0 .012 .169 k
.22187 .64914 m
.22616 .64701 L
.22065 .65031 L
.21647 .65111 L
.22187 .64914 L
F
0 g
.22187 .64914 m
.22616 .64701 L
.22065 .65031 L
.21647 .65111 L
.22187 .64914 L
s
.22727 .64718 m
.23167 .64379 L
.22616 .64701 L
.22187 .64914 L
.22727 .64718 L
F
.22727 .64718 m
.23167 .64379 L
.22616 .64701 L
.22187 .64914 L
.22727 .64718 L
s
0 .056 .056 .944 k
.23269 .6452 m
.23718 .64065 L
.23167 .64379 L
.22727 .64718 L
.23269 .6452 L
F
0 g
.23269 .6452 m
.23718 .64065 L
.23167 .64379 L
.22727 .64718 L
.23269 .6452 L
s
0 .169 .169 .831 k
.23813 .64322 m
.24268 .63761 L
.23718 .64065 L
.23269 .6452 L
.23813 .64322 L
F
0 g
.23813 .64322 m
.24268 .63761 L
.23718 .64065 L
.23269 .6452 L
.23813 .64322 L
s
0 .241 .241 .759 k
.24357 .64124 m
.24819 .63465 L
.24268 .63761 L
.23813 .64322 L
.24357 .64124 L
F
0 g
.24357 .64124 m
.24819 .63465 L
.24268 .63761 L
.23813 .64322 L
.24357 .64124 L
s
0 .287 .227 .713 k
.24903 .63925 m
.2537 .63178 L
.24819 .63465 L
.24357 .64124 L
.24903 .63925 L
F
0 g
.24903 .63925 m
.2537 .63178 L
.24819 .63465 L
.24357 .64124 L
.24903 .63925 L
s
0 .319 .205 .681 k
.2545 .63725 m
.25921 .629 L
.2537 .63178 L
.24903 .63925 L
.2545 .63725 L
F
0 g
.2545 .63725 m
.25921 .629 L
.2537 .63178 L
.24903 .63925 L
.2545 .63725 L
s
0 .342 .188 .658 k
.25998 .63526 m
.26473 .6263 L
.25921 .629 L
.2545 .63725 L
.25998 .63526 L
F
0 g
.25998 .63526 m
.26473 .6263 L
.25921 .629 L
.2545 .63725 L
.25998 .63526 L
s
0 .359 .176 .641 k
.26548 .63326 m
.27024 .62369 L
.26473 .6263 L
.25998 .63526 L
.26548 .63326 L
F
0 g
.26548 .63326 m
.27024 .62369 L
.26473 .6263 L
.25998 .63526 L
.26548 .63326 L
s
0 .366 .166 .629 k
.27098 .63125 m
.27576 .62115 L
.27024 .62369 L
.26548 .63326 L
.27098 .63125 L
F
0 g
.27098 .63125 m
.27576 .62115 L
.27024 .62369 L
.26548 .63326 L
.27098 .63125 L
s
0 .361 .158 .619 k
.2765 .62924 m
.28129 .61869 L
.27576 .62115 L
.27098 .63125 L
.2765 .62924 L
F
0 g
.2765 .62924 m
.28129 .61869 L
.27576 .62115 L
.27098 .63125 L
.2765 .62924 L
s
0 .355 .152 .612 k
.28204 .62723 m
.28682 .6163 L
.28129 .61869 L
.2765 .62924 L
.28204 .62723 L
F
0 g
.28204 .62723 m
.28682 .6163 L
.28129 .61869 L
.2765 .62924 L
.28204 .62723 L
s
0 .352 .148 .606 k
.28758 .6252 m
.29236 .61397 L
.28682 .6163 L
.28204 .62723 L
.28758 .6252 L
F
0 g
.28758 .6252 m
.29236 .61397 L
.28682 .6163 L
.28204 .62723 L
.28758 .6252 L
s
0 .348 .144 .602 k
.29314 .62318 m
.2979 .6117 L
.29236 .61397 L
.28758 .6252 L
.29314 .62318 L
F
0 g
.29314 .62318 m
.2979 .6117 L
.29236 .61397 L
.28758 .6252 L
.29314 .62318 L
s
0 .346 .141 .599 k
.29871 .62115 m
.30345 .60949 L
.2979 .6117 L
.29314 .62318 L
.29871 .62115 L
F
0 g
.29871 .62115 m
.30345 .60949 L
.2979 .6117 L
.29314 .62318 L
.29871 .62115 L
s
0 .344 .14 .596 k
.3043 .61913 m
.30901 .60731 L
.30345 .60949 L
.29871 .62115 L
.3043 .61913 L
F
0 g
.3043 .61913 m
.30901 .60731 L
.30345 .60949 L
.29871 .62115 L
.3043 .61913 L
s
0 .342 .138 .595 k
.30989 .61708 m
.31458 .60517 L
.30901 .60731 L
.3043 .61913 L
.30989 .61708 L
F
0 g
.30989 .61708 m
.31458 .60517 L
.30901 .60731 L
.3043 .61913 L
.30989 .61708 L
s
0 .342 .137 .593 k
.3155 .61504 m
.32017 .60306 L
.31458 .60517 L
.30989 .61708 L
.3155 .61504 L
F
0 g
.3155 .61504 m
.32017 .60306 L
.31458 .60517 L
.30989 .61708 L
.3155 .61504 L
s
0 .341 .136 .593 k
.32112 .61299 m
.32576 .60097 L
.32017 .60306 L
.3155 .61504 L
.32112 .61299 L
F
0 g
.32112 .61299 m
.32576 .60097 L
.32017 .60306 L
.3155 .61504 L
.32112 .61299 L
s
0 .341 .136 .592 k
.32676 .61094 m
.33135 .5989 L
.32576 .60097 L
.32112 .61299 L
.32676 .61094 L
F
0 g
.32676 .61094 m
.33135 .5989 L
.32576 .60097 L
.32112 .61299 L
.32676 .61094 L
s
0 .341 .136 .592 k
.3324 .60888 m
.33697 .59684 L
.33135 .5989 L
.32676 .61094 L
.3324 .60888 L
F
0 g
.3324 .60888 m
.33697 .59684 L
.33135 .5989 L
.32676 .61094 L
.3324 .60888 L
s
0 .341 .135 .592 k
.33806 .60682 m
.3426 .59477 L
.33697 .59684 L
.3324 .60888 L
.33806 .60682 L
F
0 g
.33806 .60682 m
.3426 .59477 L
.33697 .59684 L
.3324 .60888 L
.33806 .60682 L
s
0 .341 .135 .592 k
.34374 .60476 m
.34824 .59272 L
.3426 .59477 L
.33806 .60682 L
.34374 .60476 L
F
0 g
.34374 .60476 m
.34824 .59272 L
.3426 .59477 L
.33806 .60682 L
.34374 .60476 L
s
0 .341 .136 .592 k
.34943 .60268 m
.35389 .59065 L
.34824 .59272 L
.34374 .60476 L
.34943 .60268 L
F
0 g
.34943 .60268 m
.35389 .59065 L
.34824 .59272 L
.34374 .60476 L
.34943 .60268 L
s
0 .341 .136 .592 k
.35513 .6006 m
.35955 .5886 L
.35389 .59065 L
.34943 .60268 L
.35513 .6006 L
F
0 g
.35513 .6006 m
.35955 .5886 L
.35389 .59065 L
.34943 .60268 L
.35513 .6006 L
s
0 .342 .136 .592 k
.36084 .59852 m
.36523 .58657 L
.35955 .5886 L
.35513 .6006 L
.36084 .59852 L
F
0 g
.36084 .59852 m
.36523 .58657 L
.35955 .5886 L
.35513 .6006 L
.36084 .59852 L
s
0 .342 .136 .593 k
.36657 .59644 m
.37092 .58458 L
.36523 .58657 L
.36084 .59852 L
.36657 .59644 L
F
0 g
.36657 .59644 m
.37092 .58458 L
.36523 .58657 L
.36084 .59852 L
.36657 .59644 L
s
0 .342 .137 .594 k
.37231 .59435 m
.37662 .58262 L
.37092 .58458 L
.36657 .59644 L
.37231 .59435 L
F
0 g
.37231 .59435 m
.37662 .58262 L
.37092 .58458 L
.36657 .59644 L
.37231 .59435 L
s
0 .344 .139 .595 k
.37806 .59225 m
.38233 .58068 L
.37662 .58262 L
.37231 .59435 L
.37806 .59225 L
F
0 g
.37806 .59225 m
.38233 .58068 L
.37662 .58262 L
.37231 .59435 L
.37806 .59225 L
s
0 .345 .141 .597 k
.38382 .59016 m
.38805 .5788 L
.38233 .58068 L
.37806 .59225 L
.38382 .59016 L
F
0 g
.38382 .59016 m
.38805 .5788 L
.38233 .58068 L
.37806 .59225 L
.38382 .59016 L
s
0 .347 .143 .6 k
.38961 .58805 m
.39379 .57698 L
.38805 .5788 L
.38382 .59016 L
.38961 .58805 L
F
0 g
.38961 .58805 m
.39379 .57698 L
.38805 .5788 L
.38382 .59016 L
.38961 .58805 L
s
0 .35 .146 .604 k
.3954 .58594 m
.39953 .57521 L
.39379 .57698 L
.38961 .58805 L
.3954 .58594 L
F
0 g
.3954 .58594 m
.39953 .57521 L
.39379 .57698 L
.38961 .58805 L
.3954 .58594 L
s
0 .353 .15 .609 k
.40121 .58383 m
.40529 .57352 L
.39953 .57521 L
.3954 .58594 L
.40121 .58383 L
F
0 g
.40121 .58383 m
.40529 .57352 L
.39953 .57521 L
.3954 .58594 L
.40121 .58383 L
s
0 .358 .155 .615 k
.40703 .5817 m
.41106 .5719 L
.40529 .57352 L
.40121 .58383 L
.40703 .5817 L
F
0 g
.40703 .5817 m
.41106 .5719 L
.40529 .57352 L
.40121 .58383 L
.40703 .5817 L
s
0 .363 .161 .624 k
.41286 .57958 m
.41684 .57035 L
.41106 .5719 L
.40703 .5817 L
.41286 .57958 L
F
0 g
.41286 .57958 m
.41684 .57035 L
.41106 .5719 L
.40703 .5817 L
.41286 .57958 L
s
0 .366 .171 .634 k
.41871 .57744 m
.42263 .56889 L
.41684 .57035 L
.41286 .57958 L
.41871 .57744 L
F
0 g
.41871 .57744 m
.42263 .56889 L
.41684 .57035 L
.41286 .57958 L
.41871 .57744 L
s
0 .351 .181 .649 k
.42457 .57531 m
.42844 .56752 L
.42263 .56889 L
.41871 .57744 L
.42457 .57531 L
F
0 g
.42457 .57531 m
.42844 .56752 L
.42263 .56889 L
.41871 .57744 L
.42457 .57531 L
s
0 .332 .196 .668 k
.43045 .57317 m
.43426 .56623 L
.42844 .56752 L
.42457 .57531 L
.43045 .57317 L
F
0 g
.43045 .57317 m
.43426 .56623 L
.42844 .56752 L
.42457 .57531 L
.43045 .57317 L
s
0 .305 .216 .695 k
.43634 .57103 m
.44009 .56504 L
.43426 .56623 L
.43045 .57317 L
.43634 .57103 L
F
0 g
.43634 .57103 m
.44009 .56504 L
.43426 .56623 L
.43045 .57317 L
.43634 .57103 L
s
0 .266 .241 .734 k
.44224 .56887 m
.44594 .56394 L
.44009 .56504 L
.43634 .57103 L
.44224 .56887 L
F
0 g
.44224 .56887 m
.44594 .56394 L
.44009 .56504 L
.43634 .57103 L
.44224 .56887 L
s
0 .209 .209 .791 k
.44816 .56672 m
.45181 .56293 L
.44594 .56394 L
.44224 .56887 L
.44816 .56672 L
F
0 g
.44816 .56672 m
.45181 .56293 L
.44594 .56394 L
.44224 .56887 L
.44816 .56672 L
s
0 .119 .119 .881 k
.45409 .56455 m
.45768 .56202 L
.45181 .56293 L
.44816 .56672 L
.45409 .56455 L
F
0 g
.45409 .56455 m
.45768 .56202 L
.45181 .56293 L
.44816 .56672 L
.45409 .56455 L
s
.46003 .5624 m
.46358 .56118 L
.45768 .56202 L
.45409 .56455 L
.46003 .5624 L
F
.46003 .5624 m
.46358 .56118 L
.45768 .56202 L
.45409 .56455 L
.46003 .5624 L
s
.504 0 .056 .258 k
.466 .56022 m
.46949 .56042 L
.46358 .56118 L
.46003 .5624 L
.466 .56022 L
F
0 g
.466 .56022 m
.46949 .56042 L
.46358 .56118 L
.46003 .5624 L
.466 .56022 L
s
.451 .033 0 .08 k
.47197 .55805 m
.47542 .55974 L
.46949 .56042 L
.466 .56022 L
.47197 .55805 L
F
0 g
.47197 .55805 m
.47542 .55974 L
.46949 .56042 L
.466 .56022 L
.47197 .55805 L
s
.383 .111 0 .009 k
.47796 .55587 m
.48137 .5591 L
.47542 .55974 L
.47197 .55805 L
.47796 .55587 L
F
0 g
.47796 .55587 m
.48137 .5591 L
.47542 .55974 L
.47197 .55805 L
.47796 .55587 L
s
.3 .156 0 .048 k
.48396 .55368 m
.48734 .55849 L
.48137 .5591 L
.47796 .55587 L
.48396 .55368 L
F
0 g
.48396 .55368 m
.48734 .55849 L
.48137 .5591 L
.47796 .55587 L
.48396 .55368 L
s
.235 .178 0 .111 k
.48998 .55149 m
.49333 .55786 L
.48734 .55849 L
.48396 .55368 L
.48998 .55149 L
F
0 g
.48998 .55149 m
.49333 .55786 L
.48734 .55849 L
.48396 .55368 L
.48998 .55149 L
s
.189 .19 0 .165 k
.49601 .54929 m
.49934 .55717 L
.49333 .55786 L
.48998 .55149 L
.49601 .54929 L
F
0 g
.49601 .54929 m
.49934 .55717 L
.49333 .55786 L
.48998 .55149 L
.49601 .54929 L
s
.158 .197 0 .206 k
.50205 .54709 m
.50537 .5564 L
.49934 .55717 L
.49601 .54929 L
.50205 .54709 L
F
0 g
.50205 .54709 m
.50537 .5564 L
.49934 .55717 L
.49601 .54929 L
.50205 .54709 L
s
.136 .201 0 .238 k
.50811 .54488 m
.51142 .55554 L
.50537 .5564 L
.50205 .54709 L
.50811 .54488 L
F
0 g
.50811 .54488 m
.51142 .55554 L
.50537 .5564 L
.50205 .54709 L
.50811 .54488 L
s
.118 .202 0 .263 k
.51418 .54268 m
.51749 .5546 L
.51142 .55554 L
.50811 .54488 L
.51418 .54268 L
F
0 g
.51418 .54268 m
.51749 .5546 L
.51142 .55554 L
.50811 .54488 L
.51418 .54268 L
s
.107 .205 0 .281 k
.52028 .54046 m
.52358 .55355 L
.51749 .5546 L
.51418 .54268 L
.52028 .54046 L
F
0 g
.52028 .54046 m
.52358 .55355 L
.51749 .5546 L
.51418 .54268 L
.52028 .54046 L
s
.097 .206 0 .296 k
.52638 .53823 m
.52969 .55242 L
.52358 .55355 L
.52028 .54046 L
.52638 .53823 L
F
0 g
.52638 .53823 m
.52969 .55242 L
.52358 .55355 L
.52028 .54046 L
.52638 .53823 L
s
.089 .207 0 .308 k
.5325 .536 m
.53582 .55117 L
.52969 .55242 L
.52638 .53823 L
.5325 .536 L
F
0 g
.5325 .536 m
.53582 .55117 L
.52969 .55242 L
.52638 .53823 L
.5325 .536 L
s
.083 .207 0 .318 k
.53863 .53377 m
.54197 .54982 L
.53582 .55117 L
.5325 .536 L
.53863 .53377 L
F
0 g
.53863 .53377 m
.54197 .54982 L
.53582 .55117 L
.5325 .536 L
.53863 .53377 L
s
.078 .208 0 .326 k
.54478 .53152 m
.54813 .54837 L
.54197 .54982 L
.53863 .53377 L
.54478 .53152 L
F
0 g
.54478 .53152 m
.54813 .54837 L
.54197 .54982 L
.53863 .53377 L
.54478 .53152 L
s
.074 .208 0 .332 k
.55094 .52928 m
.55431 .54683 L
.54813 .54837 L
.54478 .53152 L
.55094 .52928 L
F
0 g
.55094 .52928 m
.55431 .54683 L
.54813 .54837 L
.54478 .53152 L
.55094 .52928 L
s
.07 .208 0 .338 k
.55711 .52704 m
.5605 .5452 L
.55431 .54683 L
.55094 .52928 L
.55711 .52704 L
F
0 g
.55711 .52704 m
.5605 .5452 L
.55431 .54683 L
.55094 .52928 L
.55711 .52704 L
s
.068 .208 0 .342 k
.56331 .52478 m
.56672 .54347 L
.5605 .5452 L
.55711 .52704 L
.56331 .52478 L
F
0 g
.56331 .52478 m
.56672 .54347 L
.5605 .5452 L
.55711 .52704 L
.56331 .52478 L
s
.066 .209 0 .345 k
.56952 .52252 m
.57295 .54166 L
.56672 .54347 L
.56331 .52478 L
.56952 .52252 L
F
0 g
.56952 .52252 m
.57295 .54166 L
.56672 .54347 L
.56331 .52478 L
.56952 .52252 L
s
.064 .209 0 .348 k
.57574 .52025 m
.5792 .53976 L
.57295 .54166 L
.56952 .52252 L
.57574 .52025 L
F
0 g
.57574 .52025 m
.5792 .53976 L
.57295 .54166 L
.56952 .52252 L
.57574 .52025 L
s
.063 .209 0 .35 k
.58197 .51798 m
.58546 .5378 L
.5792 .53976 L
.57574 .52025 L
.58197 .51798 L
F
0 g
.58197 .51798 m
.58546 .5378 L
.5792 .53976 L
.57574 .52025 L
.58197 .51798 L
s
.062 .209 0 .352 k
.58823 .5157 m
.59174 .53577 L
.58546 .5378 L
.58197 .51798 L
.58823 .5157 L
F
0 g
.58823 .5157 m
.59174 .53577 L
.58546 .5378 L
.58197 .51798 L
.58823 .5157 L
s
.061 .21 0 .353 k
.5945 .51343 m
.59803 .53368 L
.59174 .53577 L
.58823 .5157 L
.5945 .51343 L
F
0 g
.5945 .51343 m
.59803 .53368 L
.59174 .53577 L
.58823 .5157 L
.5945 .51343 L
s
.061 .21 0 .354 k
.60078 .51114 m
.60433 .53153 L
.59803 .53368 L
.5945 .51343 L
.60078 .51114 L
F
0 g
.60078 .51114 m
.60433 .53153 L
.59803 .53368 L
.5945 .51343 L
.60078 .51114 L
s
.06 .209 0 .355 k
.60707 .50884 m
.61066 .52935 L
.60433 .53153 L
.60078 .51114 L
.60707 .50884 L
F
0 g
.60707 .50884 m
.61066 .52935 L
.60433 .53153 L
.60078 .51114 L
.60707 .50884 L
s
.059 .209 0 .356 k
.61339 .50654 m
.617 .52712 L
.61066 .52935 L
.60707 .50884 L
.61339 .50654 L
F
0 g
.61339 .50654 m
.617 .52712 L
.61066 .52935 L
.60707 .50884 L
.61339 .50654 L
s
.059 .209 0 .356 k
.61972 .50423 m
.62334 .52487 L
.617 .52712 L
.61339 .50654 L
.61972 .50423 L
F
0 g
.61972 .50423 m
.62334 .52487 L
.617 .52712 L
.61339 .50654 L
.61972 .50423 L
s
.059 .209 0 .356 k
.62607 .50192 m
.62971 .52258 L
.62334 .52487 L
.61972 .50423 L
.62607 .50192 L
F
0 g
.62607 .50192 m
.62971 .52258 L
.62334 .52487 L
.61972 .50423 L
.62607 .50192 L
s
.059 .21 0 .356 k
.63242 .4996 m
.6361 .52029 L
.62971 .52258 L
.62607 .50192 L
.63242 .4996 L
F
0 g
.63242 .4996 m
.6361 .52029 L
.62971 .52258 L
.62607 .50192 L
.63242 .4996 L
s
.059 .21 0 .356 k
.6388 .49728 m
.6425 .51798 L
.6361 .52029 L
.63242 .4996 L
.6388 .49728 L
F
0 g
.6388 .49728 m
.6425 .51798 L
.6361 .52029 L
.63242 .4996 L
.6388 .49728 L
s
.059 .21 0 .356 k
.64519 .49495 m
.64891 .51568 L
.6425 .51798 L
.6388 .49728 L
.64519 .49495 L
F
0 g
.64519 .49495 m
.64891 .51568 L
.6425 .51798 L
.6388 .49728 L
.64519 .49495 L
s
.059 .21 0 .356 k
.6516 .49262 m
.65534 .51334 L
.64891 .51568 L
.64519 .49495 L
.6516 .49262 L
F
0 g
.6516 .49262 m
.65534 .51334 L
.64891 .51568 L
.64519 .49495 L
.6516 .49262 L
s
.059 .209 0 .356 k
.65802 .49029 m
.66178 .51097 L
.65534 .51334 L
.6516 .49262 L
.65802 .49029 L
F
0 g
.65802 .49029 m
.66178 .51097 L
.65534 .51334 L
.6516 .49262 L
.65802 .49029 L
s
.059 .209 0 .356 k
.66445 .48794 m
.66824 .50858 L
.66178 .51097 L
.65802 .49029 L
.66445 .48794 L
F
0 g
.66445 .48794 m
.66824 .50858 L
.66178 .51097 L
.65802 .49029 L
.66445 .48794 L
s
.06 .21 0 .355 k
.67091 .48559 m
.67471 .50613 L
.66824 .50858 L
.66445 .48794 L
.67091 .48559 L
F
0 g
.67091 .48559 m
.67471 .50613 L
.66824 .50858 L
.66445 .48794 L
.67091 .48559 L
s
.06 .209 0 .355 k
.67738 .48323 m
.6812 .50366 L
.67471 .50613 L
.67091 .48559 L
.67738 .48323 L
F
0 g
.67738 .48323 m
.6812 .50366 L
.67471 .50613 L
.67091 .48559 L
.67738 .48323 L
s
.061 .209 0 .354 k
.68387 .48087 m
.6877 .5011 L
.6812 .50366 L
.67738 .48323 L
.68387 .48087 L
F
0 g
.68387 .48087 m
.6877 .5011 L
.6812 .50366 L
.67738 .48323 L
.68387 .48087 L
s
.061 .209 0 .353 k
.69037 .4785 m
.69421 .49849 L
.6877 .5011 L
.68387 .48087 L
.69037 .4785 L
F
0 g
.69037 .4785 m
.69421 .49849 L
.6877 .5011 L
.68387 .48087 L
.69037 .4785 L
s
.063 .209 0 .351 k
.69689 .47613 m
.70073 .49581 L
.69421 .49849 L
.69037 .4785 L
.69689 .47613 L
F
0 g
.69689 .47613 m
.70073 .49581 L
.69421 .49849 L
.69037 .4785 L
.69689 .47613 L
s
.064 .209 0 .349 k
.70342 .47375 m
.70727 .49306 L
.70073 .49581 L
.69689 .47613 L
.70342 .47375 L
F
0 g
.70342 .47375 m
.70727 .49306 L
.70073 .49581 L
.69689 .47613 L
.70342 .47375 L
s
.065 .209 0 .347 k
.70998 .47136 m
.71381 .49021 L
.70727 .49306 L
.70342 .47375 L
.70998 .47136 L
F
0 g
.70998 .47136 m
.71381 .49021 L
.70727 .49306 L
.70342 .47375 L
.70998 .47136 L
s
.067 .208 0 .344 k
.71654 .46897 m
.72036 .48728 L
.71381 .49021 L
.70998 .47136 L
.71654 .46897 L
F
0 g
.71654 .46897 m
.72036 .48728 L
.71381 .49021 L
.70998 .47136 L
.71654 .46897 L
s
.069 .208 0 .34 k
.72312 .46657 m
.72693 .48424 L
.72036 .48728 L
.71654 .46897 L
.72312 .46657 L
F
0 g
.72312 .46657 m
.72693 .48424 L
.72036 .48728 L
.71654 .46897 L
.72312 .46657 L
s
.072 .208 0 .335 k
.72972 .46417 m
.7335 .48112 L
.72693 .48424 L
.72312 .46657 L
.72972 .46417 L
F
0 g
.72972 .46417 m
.7335 .48112 L
.72693 .48424 L
.72312 .46657 L
.72972 .46417 L
s
.076 .208 0 .329 k
.73634 .46176 m
.74008 .47789 L
.7335 .48112 L
.72972 .46417 L
.73634 .46176 L
F
0 g
.73634 .46176 m
.74008 .47789 L
.7335 .48112 L
.72972 .46417 L
.73634 .46176 L
s
.08 .208 0 .322 k
.74297 .45934 m
.74666 .47456 L
.74008 .47789 L
.73634 .46176 L
.74297 .45934 L
F
0 g
.74297 .45934 m
.74666 .47456 L
.74008 .47789 L
.73634 .46176 L
.74297 .45934 L
s
.085 .207 0 .314 k
.74962 .45692 m
.75325 .47112 L
.74666 .47456 L
.74297 .45934 L
.74962 .45692 L
F
0 g
.74962 .45692 m
.75325 .47112 L
.74666 .47456 L
.74297 .45934 L
.74962 .45692 L
s
.092 .206 0 .303 k
.75629 .45449 m
.75985 .46757 L
.75325 .47112 L
.74962 .45692 L
.75629 .45449 L
F
0 g
.75629 .45449 m
.75985 .46757 L
.75325 .47112 L
.74962 .45692 L
.75629 .45449 L
s
.102 .206 0 .289 k
.76297 .45206 m
.76645 .46392 L
.75985 .46757 L
.75629 .45449 L
.76297 .45206 L
F
0 g
.76297 .45206 m
.76645 .46392 L
.75985 .46757 L
.75629 .45449 L
.76297 .45206 L
s
.112 .203 0 .273 k
.76967 .44962 m
.77305 .46017 L
.76645 .46392 L
.76297 .45206 L
.76967 .44962 L
F
0 g
.76967 .44962 m
.77305 .46017 L
.76645 .46392 L
.76297 .45206 L
.76967 .44962 L
s
.127 .202 0 .251 k
.77639 .44717 m
.77966 .45633 L
.77305 .46017 L
.76967 .44962 L
.77639 .44717 L
F
0 g
.77639 .44717 m
.77966 .45633 L
.77305 .46017 L
.76967 .44962 L
.77639 .44717 L
s
.146 .199 0 .223 k
.78312 .44472 m
.78628 .45239 L
.77966 .45633 L
.77639 .44717 L
.78312 .44472 L
F
0 g
.78312 .44472 m
.78628 .45239 L
.77966 .45633 L
.77639 .44717 L
.78312 .44472 L
s
.172 .194 0 .187 k
.78987 .44226 m
.79289 .4484 L
.78628 .45239 L
.78312 .44472 L
.78987 .44226 L
F
0 g
.78987 .44226 m
.79289 .4484 L
.78628 .45239 L
.78312 .44472 L
.78987 .44226 L
s
.21 .185 0 .139 k
.79663 .43979 m
.79951 .44434 L
.79289 .4484 L
.78987 .44226 L
.79663 .43979 L
F
0 g
.79663 .43979 m
.79951 .44434 L
.79289 .4484 L
.78987 .44226 L
.79663 .43979 L
s
.443 .251 0 .042 k
.20176 .65293 m
.20572 .65503 L
.20035 .65697 L
.19655 .65337 L
.20176 .65293 L
F
0 g
.20176 .65293 m
.20572 .65503 L
.20035 .65697 L
.19655 .65337 L
.20176 .65293 L
s
.565 .224 0 .003 k
.207 .65246 m
.21108 .65307 L
.20572 .65503 L
.20176 .65293 L
.207 .65246 L
F
0 g
.207 .65246 m
.21108 .65307 L
.20572 .65503 L
.20176 .65293 L
.207 .65246 L
s
.648 .15 0 .099 k
.21225 .65191 m
.21647 .65111 L
.21108 .65307 L
.207 .65246 L
.21225 .65191 L
F
0 g
.21225 .65191 m
.21647 .65111 L
.21108 .65307 L
.207 .65246 L
.21225 .65191 L
s
.21753 .65129 m
.22187 .64914 L
.21647 .65111 L
.21225 .65191 L
.21753 .65129 L
F
.21753 .65129 m
.22187 .64914 L
.21647 .65111 L
.21225 .65191 L
.21753 .65129 L
s
0 .15 .15 .85 k
.22284 .65058 m
.22727 .64718 L
.22187 .64914 L
.21753 .65129 L
.22284 .65058 L
F
0 g
.22284 .65058 m
.22727 .64718 L
.22187 .64914 L
.21753 .65129 L
.22284 .65058 L
s
0 .251 .251 .749 k
.22817 .64979 m
.23269 .6452 L
.22727 .64718 L
.22284 .65058 L
.22817 .64979 L
F
0 g
.22817 .64979 m
.23269 .6452 L
.22727 .64718 L
.22284 .65058 L
.22817 .64979 L
s
0 .309 .309 .691 k
.23353 .64889 m
.23813 .64322 L
.23269 .6452 L
.22817 .64979 L
.23353 .64889 L
F
0 g
.23353 .64889 m
.23813 .64322 L
.23269 .6452 L
.22817 .64979 L
.23353 .64889 L
s
0 .343 .292 .657 k
.2389 .64789 m
.24357 .64124 L
.23813 .64322 L
.23353 .64889 L
.2389 .64789 L
F
0 g
.2389 .64789 m
.24357 .64124 L
.23813 .64322 L
.23353 .64889 L
.2389 .64789 L
s
0 .366 .257 .634 k
.2443 .6468 m
.24903 .63925 L
.24357 .64124 L
.2389 .64789 L
.2443 .6468 L
F
0 g
.2443 .6468 m
.24903 .63925 L
.24357 .64124 L
.2389 .64789 L
.2443 .6468 L
s
0 .38 .229 .62 k
.24973 .64561 m
.2545 .63725 L
.24903 .63925 L
.2443 .6468 L
.24973 .64561 L
F
0 g
.24973 .64561 m
.2545 .63725 L
.24903 .63925 L
.2443 .6468 L
.24973 .64561 L
s
0 .385 .208 .61 k
.25518 .64432 m
.25998 .63526 L
.2545 .63725 L
.24973 .64561 L
.25518 .64432 L
F
0 g
.25518 .64432 m
.25998 .63526 L
.2545 .63725 L
.24973 .64561 L
.25518 .64432 L
s
0 .375 .192 .603 k
.26065 .64295 m
.26548 .63326 L
.25998 .63526 L
.25518 .64432 L
.26065 .64295 L
F
0 g
.26065 .64295 m
.26548 .63326 L
.25998 .63526 L
.25518 .64432 L
.26065 .64295 L
s
0 .367 .18 .598 k
.26615 .64148 m
.27098 .63125 L
.26548 .63326 L
.26065 .64295 L
.26615 .64148 L
F
0 g
.26615 .64148 m
.27098 .63125 L
.26548 .63326 L
.26065 .64295 L
.26615 .64148 L
s
0 .36 .169 .595 k
.27166 .63992 m
.2765 .62924 L
.27098 .63125 L
.26615 .64148 L
.27166 .63992 L
F
0 g
.27166 .63992 m
.2765 .62924 L
.27098 .63125 L
.26615 .64148 L
.27166 .63992 L
s
0 .356 .162 .592 k
.27719 .63829 m
.28204 .62723 L
.2765 .62924 L
.27166 .63992 L
.27719 .63829 L
F
0 g
.27719 .63829 m
.28204 .62723 L
.2765 .62924 L
.27166 .63992 L
.27719 .63829 L
s
0 .352 .155 .591 k
.28274 .63659 m
.28758 .6252 L
.28204 .62723 L
.27719 .63829 L
.28274 .63659 L
F
0 g
.28274 .63659 m
.28758 .6252 L
.28204 .62723 L
.27719 .63829 L
.28274 .63659 L
s
0 .349 .15 .59 k
.28831 .63481 m
.29314 .62318 L
.28758 .6252 L
.28274 .63659 L
.28831 .63481 L
F
0 g
.28831 .63481 m
.29314 .62318 L
.28758 .6252 L
.28274 .63659 L
.28831 .63481 L
s
0 .346 .146 .59 k
.2939 .63298 m
.29871 .62115 L
.29314 .62318 L
.28831 .63481 L
.2939 .63298 L
F
0 g
.2939 .63298 m
.29871 .62115 L
.29314 .62318 L
.28831 .63481 L
.2939 .63298 L
s
0 .344 .143 .59 k
.29951 .63109 m
.3043 .61913 L
.29871 .62115 L
.2939 .63298 L
.29951 .63109 L
F
0 g
.29951 .63109 m
.3043 .61913 L
.29871 .62115 L
.2939 .63298 L
.29951 .63109 L
s
0 .343 .14 .59 k
.30513 .62916 m
.30989 .61708 L
.3043 .61913 L
.29951 .63109 L
.30513 .62916 L
F
0 g
.30513 .62916 m
.30989 .61708 L
.3043 .61913 L
.29951 .63109 L
.30513 .62916 L
s
0 .342 .139 .59 k
.31077 .62718 m
.3155 .61504 L
.30989 .61708 L
.30513 .62916 L
.31077 .62718 L
F
0 g
.31077 .62718 m
.3155 .61504 L
.30989 .61708 L
.30513 .62916 L
.31077 .62718 L
s
0 .341 .137 .591 k
.31642 .62517 m
.32112 .61299 L
.3155 .61504 L
.31077 .62718 L
.31642 .62517 L
F
0 g
.31642 .62517 m
.32112 .61299 L
.3155 .61504 L
.31077 .62718 L
.31642 .62517 L
s
0 .341 .137 .591 k
.32209 .62315 m
.32676 .61094 L
.32112 .61299 L
.31642 .62517 L
.32209 .62315 L
F
0 g
.32209 .62315 m
.32676 .61094 L
.32112 .61299 L
.31642 .62517 L
.32209 .62315 L
s
0 .341 .135 .592 k
.32777 .62109 m
.3324 .60888 L
.32676 .61094 L
.32209 .62315 L
.32777 .62109 L
F
0 g
.32777 .62109 m
.3324 .60888 L
.32676 .61094 L
.32209 .62315 L
.32777 .62109 L
s
0 .341 .135 .592 k
.33347 .61903 m
.33806 .60682 L
.3324 .60888 L
.32777 .62109 L
.33347 .61903 L
F
0 g
.33347 .61903 m
.33806 .60682 L
.3324 .60888 L
.32777 .62109 L
.33347 .61903 L
s
0 .341 .136 .592 k
.33918 .61696 m
.34374 .60476 L
.33806 .60682 L
.33347 .61903 L
.33918 .61696 L
F
0 g
.33918 .61696 m
.34374 .60476 L
.33806 .60682 L
.33347 .61903 L
.33918 .61696 L
s
0 .341 .136 .592 k
.3449 .61488 m
.34943 .60268 L
.34374 .60476 L
.33918 .61696 L
.3449 .61488 L
F
0 g
.3449 .61488 m
.34943 .60268 L
.34374 .60476 L
.33918 .61696 L
.3449 .61488 L
s
0 .341 .135 .593 k
.35063 .61277 m
.35513 .6006 L
.34943 .60268 L
.3449 .61488 L
.35063 .61277 L
F
0 g
.35063 .61277 m
.35513 .6006 L
.34943 .60268 L
.3449 .61488 L
.35063 .61277 L
s
0 .341 .134 .595 k
.35639 .61063 m
.36084 .59852 L
.35513 .6006 L
.35063 .61277 L
.35639 .61063 L
F
0 g
.35639 .61063 m
.36084 .59852 L
.35513 .6006 L
.35063 .61277 L
.35639 .61063 L
s
0 .341 .134 .597 k
.36215 .60847 m
.36657 .59644 L
.36084 .59852 L
.35639 .61063 L
.36215 .60847 L
F
0 g
.36215 .60847 m
.36657 .59644 L
.36084 .59852 L
.35639 .61063 L
.36215 .60847 L
s
0 .342 .135 .599 k
.36794 .60625 m
.37231 .59435 L
.36657 .59644 L
.36215 .60847 L
.36794 .60625 L
F
0 g
.36794 .60625 m
.37231 .59435 L
.36657 .59644 L
.36215 .60847 L
.36794 .60625 L
s
0 .343 .134 .603 k
.37373 .60398 m
.37806 .59225 L
.37231 .59435 L
.36794 .60625 L
.37373 .60398 L
F
0 g
.37373 .60398 m
.37806 .59225 L
.37231 .59435 L
.36794 .60625 L
.37373 .60398 L
s
0 .345 .135 .607 k
.37954 .60166 m
.38382 .59016 L
.37806 .59225 L
.37373 .60398 L
.37954 .60166 L
F
0 g
.37954 .60166 m
.38382 .59016 L
.37806 .59225 L
.37373 .60398 L
.37954 .60166 L
s
0 .346 .136 .613 k
.38537 .59926 m
.38961 .58805 L
.38382 .59016 L
.37954 .60166 L
.38537 .59926 L
F
0 g
.38537 .59926 m
.38961 .58805 L
.38382 .59016 L
.37954 .60166 L
.38537 .59926 L
s
0 .349 .137 .62 k
.39121 .5968 m
.3954 .58594 L
.38961 .58805 L
.38537 .59926 L
.39121 .5968 L
F
0 g
.39121 .5968 m
.3954 .58594 L
.38961 .58805 L
.38537 .59926 L
.39121 .5968 L
s
0 .351 .138 .63 k
.39707 .59426 m
.40121 .58383 L
.3954 .58594 L
.39121 .5968 L
.39707 .59426 L
F
0 g
.39707 .59426 m
.40121 .58383 L
.3954 .58594 L
.39121 .5968 L
.39707 .59426 L
s
0 .356 .141 .641 k
.40295 .59163 m
.40703 .5817 L
.40121 .58383 L
.39707 .59426 L
.40295 .59163 L
F
0 g
.40295 .59163 m
.40703 .5817 L
.40121 .58383 L
.39707 .59426 L
.40295 .59163 L
s
0 .345 .145 .655 k
.40884 .58891 m
.41286 .57958 L
.40703 .5817 L
.40295 .59163 L
.40884 .58891 L
F
0 g
.40884 .58891 m
.41286 .57958 L
.40703 .5817 L
.40295 .59163 L
.40884 .58891 L
s
0 .326 .15 .674 k
.41474 .5861 m
.41871 .57744 L
.41286 .57958 L
.40884 .58891 L
.41474 .5861 L
F
0 g
.41474 .5861 m
.41871 .57744 L
.41286 .57958 L
.40884 .58891 L
.41474 .5861 L
s
0 .302 .157 .698 k
.42066 .5832 m
.42457 .57531 L
.41871 .57744 L
.41474 .5861 L
.42066 .5832 L
F
0 g
.42066 .5832 m
.42457 .57531 L
.41871 .57744 L
.41474 .5861 L
.42066 .5832 L
s
0 .27 .166 .73 k
.4266 .58019 m
.43045 .57317 L
.42457 .57531 L
.42066 .5832 L
.4266 .58019 L
F
0 g
.4266 .58019 m
.43045 .57317 L
.42457 .57531 L
.42066 .5832 L
.4266 .58019 L
s
0 .227 .179 .773 k
.43255 .57708 m
.43634 .57103 L
.43045 .57317 L
.4266 .58019 L
.43255 .57708 L
F
0 g
.43255 .57708 m
.43634 .57103 L
.43045 .57317 L
.4266 .58019 L
.43255 .57708 L
s
0 .165 .165 .835 k
.43851 .57386 m
.44224 .56887 L
.43634 .57103 L
.43255 .57708 L
.43851 .57386 L
F
0 g
.43851 .57386 m
.44224 .56887 L
.43634 .57103 L
.43255 .57708 L
.43851 .57386 L
s
0 .075 .075 .925 k
.44449 .57055 m
.44816 .56672 L
.44224 .56887 L
.43851 .57386 L
.44449 .57055 L
F
0 g
.44449 .57055 m
.44816 .56672 L
.44224 .56887 L
.43851 .57386 L
.44449 .57055 L
s
.45047 .56713 m
.45409 .56455 L
.44816 .56672 L
.44449 .57055 L
.45047 .56713 L
F
.45047 .56713 m
.45409 .56455 L
.44816 .56672 L
.44449 .57055 L
.45047 .56713 L
s
.45647 .56362 m
.46003 .5624 L
.45409 .56455 L
.45047 .56713 L
.45647 .56362 L
F
.45647 .56362 m
.46003 .5624 L
.45409 .56455 L
.45047 .56713 L
.45647 .56362 L
s
.405 0 .117 .101 k
.46247 .56003 m
.466 .56022 L
.46003 .5624 L
.45647 .56362 L
.46247 .56003 L
F
0 g
.46247 .56003 m
.466 .56022 L
.46003 .5624 L
.45647 .56362 L
.46247 .56003 L
s
.291 0 .033 .035 k
.4685 .55635 m
.47197 .55805 L
.466 .56022 L
.46247 .56003 L
.4685 .55635 L
F
0 g
.4685 .55635 m
.47197 .55805 L
.466 .56022 L
.46247 .56003 L
.4685 .55635 L
s
.206 .04 0 .05 k
.47452 .55262 m
.47796 .55587 L
.47197 .55805 L
.4685 .55635 L
.47452 .55262 L
F
0 g
.47452 .55262 m
.47796 .55587 L
.47197 .55805 L
.4685 .55635 L
.47452 .55262 L
s
.161 .09 0 .092 k
.48056 .54885 m
.48396 .55368 L
.47796 .55587 L
.47452 .55262 L
.48056 .54885 L
F
0 g
.48056 .54885 m
.48396 .55368 L
.47796 .55587 L
.47452 .55262 L
.48056 .54885 L
s
.13 .122 0 .143 k
.48662 .5451 m
.48998 .55149 L
.48396 .55368 L
.48056 .54885 L
.48662 .5451 L
F
0 g
.48662 .5451 m
.48998 .55149 L
.48396 .55368 L
.48056 .54885 L
.48662 .5451 L
s
.108 .143 0 .187 k
.49267 .5414 m
.49601 .54929 L
.48998 .55149 L
.48662 .5451 L
.49267 .5414 L
F
0 g
.49267 .5414 m
.49601 .54929 L
.48998 .55149 L
.48662 .5451 L
.49267 .5414 L
s
.094 .158 0 .221 k
.49873 .53778 m
.50205 .54709 L
.49601 .54929 L
.49267 .5414 L
.49873 .53778 L
F
0 g
.49873 .53778 m
.50205 .54709 L
.49601 .54929 L
.49267 .5414 L
.49873 .53778 L
s
.084 .168 0 .248 k
.5048 .53421 m
.50811 .54488 L
.50205 .54709 L
.49873 .53778 L
.5048 .53421 L
F
0 g
.5048 .53421 m
.50811 .54488 L
.50205 .54709 L
.49873 .53778 L
.5048 .53421 L
s
.076 .175 0 .27 k
.51088 .53075 m
.51418 .54268 L
.50811 .54488 L
.5048 .53421 L
.51088 .53075 L
F
0 g
.51088 .53075 m
.51418 .54268 L
.50811 .54488 L
.5048 .53421 L
.51088 .53075 L
s
.071 .181 0 .287 k
.51698 .52737 m
.52028 .54046 L
.51418 .54268 L
.51088 .53075 L
.51698 .52737 L
F
0 g
.51698 .52737 m
.52028 .54046 L
.51418 .54268 L
.51088 .53075 L
.51698 .52737 L
s
.067 .186 0 .3 k
.52308 .52407 m
.52638 .53823 L
.52028 .54046 L
.51698 .52737 L
.52308 .52407 L
F
0 g
.52308 .52407 m
.52638 .53823 L
.52028 .54046 L
.51698 .52737 L
.52308 .52407 L
s
.064 .19 0 .311 k
.52919 .52088 m
.5325 .536 L
.52638 .53823 L
.52308 .52407 L
.52919 .52088 L
F
0 g
.52919 .52088 m
.5325 .536 L
.52638 .53823 L
.52308 .52407 L
.52919 .52088 L
s
.062 .193 0 .32 k
.5353 .51776 m
.53863 .53377 L
.5325 .536 L
.52919 .52088 L
.5353 .51776 L
F
0 g
.5353 .51776 m
.53863 .53377 L
.5325 .536 L
.52919 .52088 L
.5353 .51776 L
s
.061 .196 0 .327 k
.54144 .51474 m
.54478 .53152 L
.53863 .53377 L
.5353 .51776 L
.54144 .51474 L
F
0 g
.54144 .51474 m
.54478 .53152 L
.53863 .53377 L
.5353 .51776 L
.54144 .51474 L
s
.06 .199 0 .333 k
.54758 .5118 m
.55094 .52928 L
.54478 .53152 L
.54144 .51474 L
.54758 .5118 L
F
0 g
.54758 .5118 m
.55094 .52928 L
.54478 .53152 L
.54144 .51474 L
.54758 .5118 L
s
.059 .2 0 .338 k
.55375 .50895 m
.55711 .52704 L
.55094 .52928 L
.54758 .5118 L
.55375 .50895 L
F
0 g
.55375 .50895 m
.55711 .52704 L
.55094 .52928 L
.54758 .5118 L
.55375 .50895 L
s
.058 .202 0 .342 k
.55991 .50617 m
.56331 .52478 L
.55711 .52704 L
.55375 .50895 L
.55991 .50617 L
F
0 g
.55991 .50617 m
.56331 .52478 L
.55711 .52704 L
.55375 .50895 L
.55991 .50617 L
s
.057 .203 0 .346 k
.5661 .50347 m
.56952 .52252 L
.56331 .52478 L
.55991 .50617 L
.5661 .50347 L
F
0 g
.5661 .50347 m
.56952 .52252 L
.56331 .52478 L
.55991 .50617 L
.5661 .50347 L
s
.058 .205 0 .348 k
.5723 .50083 m
.57574 .52025 L
.56952 .52252 L
.5661 .50347 L
.5723 .50083 L
F
0 g
.5723 .50083 m
.57574 .52025 L
.56952 .52252 L
.5661 .50347 L
.5723 .50083 L
s
.057 .205 0 .351 k
.57851 .49826 m
.58197 .51798 L
.57574 .52025 L
.5723 .50083 L
.57851 .49826 L
F
0 g
.57851 .49826 m
.58197 .51798 L
.57574 .52025 L
.5723 .50083 L
.57851 .49826 L
s
.058 .207 0 .352 k
.58474 .49574 m
.58823 .5157 L
.58197 .51798 L
.57851 .49826 L
.58474 .49574 L
F
0 g
.58474 .49574 m
.58823 .5157 L
.58197 .51798 L
.57851 .49826 L
.58474 .49574 L
s
.057 .207 0 .354 k
.59098 .49327 m
.5945 .51343 L
.58823 .5157 L
.58474 .49574 L
.59098 .49327 L
F
0 g
.59098 .49327 m
.5945 .51343 L
.58823 .5157 L
.58474 .49574 L
.59098 .49327 L
s
.058 .207 0 .355 k
.59724 .49084 m
.60078 .51114 L
.5945 .51343 L
.59098 .49327 L
.59724 .49084 L
F
0 g
.59724 .49084 m
.60078 .51114 L
.5945 .51343 L
.59098 .49327 L
.59724 .49084 L
s
.059 .208 0 .355 k
.60352 .48844 m
.60707 .50884 L
.60078 .51114 L
.59724 .49084 L
.60352 .48844 L
F
0 g
.60352 .48844 m
.60707 .50884 L
.60078 .51114 L
.59724 .49084 L
.60352 .48844 L
s
.058 .208 0 .356 k
.6098 .48607 m
.61339 .50654 L
.60707 .50884 L
.60352 .48844 L
.6098 .48607 L
F
0 g
.6098 .48607 m
.61339 .50654 L
.60707 .50884 L
.60352 .48844 L
.6098 .48607 L
s
.059 .209 0 .356 k
.61612 .48372 m
.61972 .50423 L
.61339 .50654 L
.6098 .48607 L
.61612 .48372 L
F
0 g
.61612 .48372 m
.61972 .50423 L
.61339 .50654 L
.6098 .48607 L
.61612 .48372 L
s
.059 .209 0 .356 k
.62243 .48138 m
.62607 .50192 L
.61972 .50423 L
.61612 .48372 L
.62243 .48138 L
F
0 g
.62243 .48138 m
.62607 .50192 L
.61972 .50423 L
.61612 .48372 L
.62243 .48138 L
s
.059 .21 0 .356 k
.62877 .47904 m
.63242 .4996 L
.62607 .50192 L
.62243 .48138 L
.62877 .47904 L
F
0 g
.62877 .47904 m
.63242 .4996 L
.62607 .50192 L
.62243 .48138 L
.62877 .47904 L
s
.059 .21 0 .356 k
.63512 .4767 m
.6388 .49728 L
.63242 .4996 L
.62877 .47904 L
.63512 .4767 L
F
0 g
.63512 .4767 m
.6388 .49728 L
.63242 .4996 L
.62877 .47904 L
.63512 .4767 L
s
.06 .21 0 .356 k
.64149 .47436 m
.64519 .49495 L
.6388 .49728 L
.63512 .4767 L
.64149 .47436 L
F
0 g
.64149 .47436 m
.64519 .49495 L
.6388 .49728 L
.63512 .4767 L
.64149 .47436 L
s
.06 .21 0 .356 k
.64788 .47203 m
.6516 .49262 L
.64519 .49495 L
.64149 .47436 L
.64788 .47203 L
F
0 g
.64788 .47203 m
.6516 .49262 L
.64519 .49495 L
.64149 .47436 L
.64788 .47203 L
s
.06 .21 0 .356 k
.65427 .4697 m
.65802 .49029 L
.6516 .49262 L
.64788 .47203 L
.65427 .4697 L
F
0 g
.65427 .4697 m
.65802 .49029 L
.6516 .49262 L
.64788 .47203 L
.65427 .4697 L
s
.06 .21 0 .356 k
.6607 .46742 m
.66445 .48794 L
.65802 .49029 L
.65427 .4697 L
.6607 .46742 L
F
0 g
.6607 .46742 m
.66445 .48794 L
.65802 .49029 L
.65427 .4697 L
.6607 .46742 L
s
.062 .211 0 .355 k
.66713 .46515 m
.67091 .48559 L
.66445 .48794 L
.6607 .46742 L
.66713 .46515 L
F
0 g
.66713 .46515 m
.67091 .48559 L
.66445 .48794 L
.6607 .46742 L
.66713 .46515 L
s
.062 .211 0 .355 k
.67358 .46292 m
.67738 .48323 L
.67091 .48559 L
.66713 .46515 L
.67358 .46292 L
F
0 g
.67358 .46292 m
.67738 .48323 L
.67091 .48559 L
.66713 .46515 L
.67358 .46292 L
s
.064 .211 0 .354 k
.68006 .46074 m
.68387 .48087 L
.67738 .48323 L
.67358 .46292 L
.68006 .46074 L
F
0 g
.68006 .46074 m
.68387 .48087 L
.67738 .48323 L
.67358 .46292 L
.68006 .46074 L
s
.067 .213 0 .352 k
.68655 .45861 m
.69037 .4785 L
.68387 .48087 L
.68006 .46074 L
.68655 .45861 L
F
0 g
.68655 .45861 m
.69037 .4785 L
.68387 .48087 L
.68006 .46074 L
.68655 .45861 L
s
.068 .213 0 .351 k
.69306 .45654 m
.69689 .47613 L
.69037 .4785 L
.68655 .45861 L
.69306 .45654 L
F
0 g
.69306 .45654 m
.69689 .47613 L
.69037 .4785 L
.68655 .45861 L
.69306 .45654 L
s
.071 .214 0 .349 k
.6996 .45453 m
.70342 .47375 L
.69689 .47613 L
.69306 .45654 L
.6996 .45453 L
F
0 g
.6996 .45453 m
.70342 .47375 L
.69689 .47613 L
.69306 .45654 L
.6996 .45453 L
s
.074 .215 0 .346 k
.70615 .4526 m
.70998 .47136 L
.70342 .47375 L
.6996 .45453 L
.70615 .4526 L
F
0 g
.70615 .4526 m
.70998 .47136 L
.70342 .47375 L
.6996 .45453 L
.70615 .4526 L
s
.078 .216 0 .343 k
.71273 .45074 m
.71654 .46897 L
.70998 .47136 L
.70615 .4526 L
.71273 .45074 L
F
0 g
.71273 .45074 m
.71654 .46897 L
.70998 .47136 L
.70615 .4526 L
.71273 .45074 L
s
.082 .217 0 .339 k
.71933 .44896 m
.72312 .46657 L
.71654 .46897 L
.71273 .45074 L
.71933 .44896 L
F
0 g
.71933 .44896 m
.72312 .46657 L
.71654 .46897 L
.71273 .45074 L
.71933 .44896 L
s
.088 .219 0 .334 k
.72596 .44727 m
.72972 .46417 L
.72312 .46657 L
.71933 .44896 L
.72596 .44727 L
F
0 g
.72596 .44727 m
.72972 .46417 L
.72312 .46657 L
.71933 .44896 L
.72596 .44727 L
s
.094 .22 0 .328 k
.73262 .44567 m
.73634 .46176 L
.72972 .46417 L
.72596 .44727 L
.73262 .44567 L
F
0 g
.73262 .44567 m
.73634 .46176 L
.72972 .46417 L
.72596 .44727 L
.73262 .44567 L
s
.102 .222 0 .32 k
.73929 .44416 m
.74297 .45934 L
.73634 .46176 L
.73262 .44567 L
.73929 .44416 L
F
0 g
.73929 .44416 m
.74297 .45934 L
.73634 .46176 L
.73262 .44567 L
.73929 .44416 L
s
.111 .224 0 .311 k
.746 .44274 m
.74962 .45692 L
.74297 .45934 L
.73929 .44416 L
.746 .44274 L
F
0 g
.746 .44274 m
.74962 .45692 L
.74297 .45934 L
.73929 .44416 L
.746 .44274 L
s
.122 .226 0 .3 k
.75273 .44142 m
.75629 .45449 L
.74962 .45692 L
.746 .44274 L
.75273 .44142 L
F
0 g
.75273 .44142 m
.75629 .45449 L
.74962 .45692 L
.746 .44274 L
.75273 .44142 L
s
.137 .229 0 .285 k
.7595 .44019 m
.76297 .45206 L
.75629 .45449 L
.75273 .44142 L
.7595 .44019 L
F
0 g
.7595 .44019 m
.76297 .45206 L
.75629 .45449 L
.75273 .44142 L
.7595 .44019 L
s
.155 .232 0 .267 k
.76629 .43905 m
.76967 .44962 L
.76297 .45206 L
.7595 .44019 L
.76629 .43905 L
F
0 g
.76629 .43905 m
.76967 .44962 L
.76297 .45206 L
.7595 .44019 L
.76629 .43905 L
s
.178 .235 0 .244 k
.77311 .438 m
.77639 .44717 L
.76967 .44962 L
.76629 .43905 L
.77311 .438 L
F
0 g
.77311 .438 m
.77639 .44717 L
.76967 .44962 L
.76629 .43905 L
.77311 .438 L
s
.209 .238 0 .214 k
.77996 .43702 m
.78312 .44472 L
.77639 .44717 L
.77311 .438 L
.77996 .43702 L
F
0 g
.77996 .43702 m
.78312 .44472 L
.77639 .44717 L
.77311 .438 L
.77996 .43702 L
s
.25 .241 0 .175 k
.78684 .4361 m
.78987 .44226 L
.78312 .44472 L
.77996 .43702 L
.78684 .4361 L
F
0 g
.78684 .4361 m
.78987 .44226 L
.78312 .44472 L
.77996 .43702 L
.78684 .4361 L
s
.31 .243 0 .123 k
.79375 .43523 m
.79663 .43979 L
.78987 .44226 L
.78684 .4361 L
.79375 .43523 L
F
0 g
.79375 .43523 m
.79663 .43979 L
.78987 .44226 L
.78684 .4361 L
.79375 .43523 L
s
.659 .348 0 .048 k
.1978 .65076 m
.20176 .65293 L
.19655 .65337 L
.19273 .64974 L
.1978 .65076 L
F
0 g
.1978 .65076 m
.20176 .65293 L
.19655 .65337 L
.19273 .64974 L
.1978 .65076 L
s
.79 .316 0 .08 k
.20291 .65168 m
.207 .65246 L
.20176 .65293 L
.1978 .65076 L
.20291 .65168 L
F
0 g
.20291 .65168 m
.207 .65246 L
.20176 .65293 L
.1978 .65076 L
.20291 .65168 L
s
.728 .222 0 .272 k
.20804 .65248 m
.21225 .65191 L
.207 .65246 L
.20291 .65168 L
.20804 .65248 L
F
0 g
.20804 .65248 m
.21225 .65191 L
.207 .65246 L
.20291 .65168 L
.20804 .65248 L
s
0 .241 .241 .759 k
.21321 .65314 m
.21753 .65129 L
.21225 .65191 L
.20804 .65248 L
.21321 .65314 L
F
0 g
.21321 .65314 m
.21753 .65129 L
.21225 .65191 L
.20804 .65248 L
.21321 .65314 L
s
0 .332 .332 .668 k
.21841 .65364 m
.22284 .65058 L
.21753 .65129 L
.21321 .65314 L
.21841 .65364 L
F
0 g
.21841 .65364 m
.22284 .65058 L
.21753 .65129 L
.21321 .65314 L
.21841 .65364 L
s
0 .377 .377 .623 k
.22365 .65396 m
.22817 .64979 L
.22284 .65058 L
.21841 .65364 L
.22365 .65396 L
F
0 g
.22365 .65396 m
.22817 .64979 L
.22284 .65058 L
.21841 .65364 L
.22365 .65396 L
s
0 .4 .394 .6 k
.22893 .6541 m
.23353 .64889 L
.22817 .64979 L
.22365 .65396 L
.22893 .6541 L
F
0 g
.22893 .6541 m
.23353 .64889 L
.22817 .64979 L
.22365 .65396 L
.22893 .6541 L
s
0 .412 .338 .588 k
.23424 .65406 m
.2389 .64789 L
.23353 .64889 L
.22893 .6541 L
.23424 .65406 L
F
0 g
.23424 .65406 m
.2389 .64789 L
.23353 .64889 L
.22893 .6541 L
.23424 .65406 L
s
0 .418 .297 .582 k
.23959 .65382 m
.2443 .6468 L
.2389 .64789 L
.23424 .65406 L
.23959 .65382 L
F
0 g
.23959 .65382 m
.2443 .6468 L
.2389 .64789 L
.23424 .65406 L
.23959 .65382 L
s
0 .409 .265 .579 k
.24497 .65341 m
.24973 .64561 L
.2443 .6468 L
.23959 .65382 L
.24497 .65341 L
F
0 g
.24497 .65341 m
.24973 .64561 L
.2443 .6468 L
.23959 .65382 L
.24497 .65341 L
s
0 .396 .241 .578 k
.25038 .6528 m
.25518 .64432 L
.24973 .64561 L
.24497 .65341 L
.25038 .6528 L
F
0 g
.25038 .6528 m
.25518 .64432 L
.24973 .64561 L
.24497 .65341 L
.25038 .6528 L
s
0 .385 .221 .579 k
.25583 .65202 m
.26065 .64295 L
.25518 .64432 L
.25038 .6528 L
.25583 .65202 L
F
0 g
.25583 .65202 m
.26065 .64295 L
.25518 .64432 L
.25038 .6528 L
.25583 .65202 L
s
0 .377 .205 .58 k
.26131 .65108 m
.26615 .64148 L
.26065 .64295 L
.25583 .65202 L
.26131 .65108 L
F
0 g
.26131 .65108 m
.26615 .64148 L
.26065 .64295 L
.25583 .65202 L
.26131 .65108 L
s
0 .37 .192 .582 k
.26681 .64997 m
.27166 .63992 L
.26615 .64148 L
.26131 .65108 L
.26681 .64997 L
F
0 g
.26681 .64997 m
.27166 .63992 L
.26615 .64148 L
.26131 .65108 L
.26681 .64997 L
s
0 .365 .181 .584 k
.27235 .6487 m
.27719 .63829 L
.27166 .63992 L
.26681 .64997 L
.27235 .6487 L
F
0 g
.27235 .6487 m
.27719 .63829 L
.27166 .63992 L
.26681 .64997 L
.27235 .6487 L
s
0 .361 .173 .586 k
.27791 .6473 m
.28274 .63659 L
.27719 .63829 L
.27235 .6487 L
.27791 .6473 L
F
0 g
.27791 .6473 m
.28274 .63659 L
.27719 .63829 L
.27235 .6487 L
.27791 .6473 L
s
0 .357 .165 .589 k
.28348 .64577 m
.28831 .63481 L
.28274 .63659 L
.27791 .6473 L
.28348 .64577 L
F
0 g
.28348 .64577 m
.28831 .63481 L
.28274 .63659 L
.27791 .6473 L
.28348 .64577 L
s
0 .355 .16 .591 k
.28909 .64412 m
.2939 .63298 L
.28831 .63481 L
.28348 .64577 L
.28909 .64412 L
F
0 g
.28909 .64412 m
.2939 .63298 L
.28831 .63481 L
.28348 .64577 L
.28909 .64412 L
s
0 .353 .156 .593 k
.29472 .64238 m
.29951 .63109 L
.2939 .63298 L
.28909 .64412 L
.29472 .64238 L
F
0 g
.29472 .64238 m
.29951 .63109 L
.2939 .63298 L
.28909 .64412 L
.29472 .64238 L
s
0 .351 .152 .596 k
.30037 .64054 m
.30513 .62916 L
.29951 .63109 L
.29472 .64238 L
.30037 .64054 L
F
0 g
.30037 .64054 m
.30513 .62916 L
.29951 .63109 L
.29472 .64238 L
.30037 .64054 L
s
0 .35 .149 .598 k
.30603 .63863 m
.31077 .62718 L
.30513 .62916 L
.30037 .64054 L
.30603 .63863 L
F
0 g
.30603 .63863 m
.31077 .62718 L
.30513 .62916 L
.30037 .64054 L
.30603 .63863 L
s
0 .35 .148 .599 k
.31171 .63666 m
.31642 .62517 L
.31077 .62718 L
.30603 .63863 L
.31171 .63666 L
F
0 g
.31171 .63666 m
.31642 .62517 L
.31077 .62718 L
.30603 .63863 L
.31171 .63666 L
s
0 .349 .146 .601 k
.31741 .63464 m
.32209 .62315 L
.31642 .62517 L
.31171 .63666 L
.31741 .63464 L
F
0 g
.31741 .63464 m
.32209 .62315 L
.31642 .62517 L
.31171 .63666 L
.31741 .63464 L
s
0 .348 .145 .602 k
.32313 .6326 m
.32777 .62109 L
.32209 .62315 L
.31741 .63464 L
.32313 .6326 L
F
0 g
.32313 .6326 m
.32777 .62109 L
.32209 .62315 L
.31741 .63464 L
.32313 .6326 L
s
0 .349 .145 .602 k
.32886 .63054 m
.33347 .61903 L
.32777 .62109 L
.32313 .6326 L
.32886 .63054 L
F
0 g
.32886 .63054 m
.33347 .61903 L
.32777 .62109 L
.32313 .6326 L
.32886 .63054 L
s
0 .348 .144 .603 k
.3346 .62846 m
.33918 .61696 L
.33347 .61903 L
.32886 .63054 L
.3346 .62846 L
F
0 g
.3346 .62846 m
.33918 .61696 L
.33347 .61903 L
.32886 .63054 L
.3346 .62846 L
s
0 .349 .144 .603 k
.34036 .62637 m
.3449 .61488 L
.33918 .61696 L
.3346 .62846 L
.34036 .62637 L
F
0 g
.34036 .62637 m
.3449 .61488 L
.33918 .61696 L
.3346 .62846 L
.34036 .62637 L
s
0 .349 .143 .605 k
.34613 .62424 m
.35063 .61277 L
.3449 .61488 L
.34036 .62637 L
.34613 .62424 L
F
0 g
.34613 .62424 m
.35063 .61277 L
.3449 .61488 L
.34036 .62637 L
.34613 .62424 L
s
0 .348 .142 .608 k
.35191 .62205 m
.35639 .61063 L
.35063 .61277 L
.34613 .62424 L
.35191 .62205 L
F
0 g
.35191 .62205 m
.35639 .61063 L
.35063 .61277 L
.34613 .62424 L
.35191 .62205 L
s
0 .349 .142 .611 k
.35772 .61979 m
.36215 .60847 L
.35639 .61063 L
.35191 .62205 L
.35772 .61979 L
F
0 g
.35772 .61979 m
.36215 .60847 L
.35639 .61063 L
.35191 .62205 L
.35772 .61979 L
s
0 .35 .14 .616 k
.36354 .61746 m
.36794 .60625 L
.36215 .60847 L
.35772 .61979 L
.36354 .61746 L
F
0 g
.36354 .61746 m
.36794 .60625 L
.36215 .60847 L
.35772 .61979 L
.36354 .61746 L
s
0 .351 .139 .622 k
.36938 .61502 m
.37373 .60398 L
.36794 .60625 L
.36354 .61746 L
.36938 .61502 L
F
0 g
.36938 .61502 m
.37373 .60398 L
.36794 .60625 L
.36354 .61746 L
.36938 .61502 L
s
0 .352 .138 .63 k
.37524 .61248 m
.37954 .60166 L
.37373 .60398 L
.36938 .61502 L
.37524 .61248 L
F
0 g
.37524 .61248 m
.37954 .60166 L
.37373 .60398 L
.36938 .61502 L
.37524 .61248 L
s
0 .353 .137 .64 k
.38112 .60981 m
.38537 .59926 L
.37954 .60166 L
.37524 .61248 L
.38112 .60981 L
F
0 g
.38112 .60981 m
.38537 .59926 L
.37954 .60166 L
.37524 .61248 L
.38112 .60981 L
s
0 .349 .137 .651 k
.38701 .607 m
.39121 .5968 L
.38537 .59926 L
.38112 .60981 L
.38701 .607 L
F
0 g
.38701 .607 m
.39121 .5968 L
.38537 .59926 L
.38112 .60981 L
.38701 .607 L
s
0 .334 .137 .666 k
.39291 .60405 m
.39707 .59426 L
.39121 .5968 L
.38701 .607 L
.39291 .60405 L
F
0 g
.39291 .60405 m
.39707 .59426 L
.39121 .5968 L
.38701 .607 L
.39291 .60405 L
s
0 .315 .136 .685 k
.39884 .60093 m
.40295 .59163 L
.39707 .59426 L
.39291 .60405 L
.39884 .60093 L
F
0 g
.39884 .60093 m
.40295 .59163 L
.39707 .59426 L
.39291 .60405 L
.39884 .60093 L
s
0 .292 .137 .708 k
.40479 .59765 m
.40884 .58891 L
.40295 .59163 L
.39884 .60093 L
.40479 .59765 L
F
0 g
.40479 .59765 m
.40884 .58891 L
.40295 .59163 L
.39884 .60093 L
.40479 .59765 L
s
0 .263 .138 .737 k
.41075 .59418 m
.41474 .5861 L
.40884 .58891 L
.40479 .59765 L
.41075 .59418 L
F
0 g
.41075 .59418 m
.41474 .5861 L
.40884 .58891 L
.40479 .59765 L
.41075 .59418 L
s
0 .225 .141 .775 k
.41673 .59053 m
.42066 .5832 L
.41474 .5861 L
.41075 .59418 L
.41673 .59053 L
F
0 g
.41673 .59053 m
.42066 .5832 L
.41474 .5861 L
.41075 .59418 L
.41673 .59053 L
s
0 .174 .144 .826 k
.42272 .58669 m
.4266 .58019 L
.42066 .5832 L
.41673 .59053 L
.42272 .58669 L
F
0 g
.42272 .58669 m
.4266 .58019 L
.42066 .5832 L
.41673 .59053 L
.42272 .58669 L
s
0 .105 .105 .895 k
.42872 .58264 m
.43255 .57708 L
.4266 .58019 L
.42272 .58669 L
.42872 .58264 L
F
0 g
.42872 .58264 m
.43255 .57708 L
.4266 .58019 L
.42272 .58669 L
.42872 .58264 L
s
0 .01 .01 .99 k
.43475 .57841 m
.43851 .57386 L
.43255 .57708 L
.42872 .58264 L
.43475 .57841 L
F
0 g
.43475 .57841 m
.43851 .57386 L
.43255 .57708 L
.42872 .58264 L
.43475 .57841 L
s
.44078 .57398 m
.44449 .57055 L
.43851 .57386 L
.43475 .57841 L
.44078 .57398 L
F
.44078 .57398 m
.44449 .57055 L
.43851 .57386 L
.43475 .57841 L
.44078 .57398 L
s
.44682 .56937 m
.45047 .56713 L
.44449 .57055 L
.44078 .57398 L
.44682 .56937 L
F
.44682 .56937 m
.45047 .56713 L
.44449 .57055 L
.44078 .57398 L
.44682 .56937 L
s
.366 0 .208 .112 k
.45288 .56458 m
.45647 .56362 L
.45047 .56713 L
.44682 .56937 L
.45288 .56458 L
F
0 g
.45288 .56458 m
.45647 .56362 L
.45047 .56713 L
.44682 .56937 L
.45288 .56458 L
s
.28 0 .143 .015 k
.45894 .55961 m
.46247 .56003 L
.45647 .56362 L
.45288 .56458 L
.45894 .55961 L
F
0 g
.45894 .55961 m
.46247 .56003 L
.45647 .56362 L
.45288 .56458 L
.45894 .55961 L
s
.174 0 .068 .026 k
.46501 .55451 m
.4685 .55635 L
.46247 .56003 L
.45894 .55961 L
.46501 .55451 L
F
0 g
.46501 .55451 m
.4685 .55635 L
.46247 .56003 L
.45894 .55961 L
.46501 .55451 L
s
.083 0 .005 .097 k
.47108 .5493 m
.47452 .55262 L
.4685 .55635 L
.46501 .55451 L
.47108 .5493 L
F
0 g
.47108 .5493 m
.47452 .55262 L
.4685 .55635 L
.46501 .55451 L
.47108 .5493 L
s
.059 .042 0 .136 k
.47716 .54403 m
.48056 .54885 L
.47452 .55262 L
.47108 .5493 L
.47716 .54403 L
F
0 g
.47716 .54403 m
.48056 .54885 L
.47452 .55262 L
.47108 .5493 L
.47716 .54403 L
s
.049 .078 0 .173 k
.48324 .53881 m
.48662 .5451 L
.48056 .54885 L
.47716 .54403 L
.48324 .53881 L
F
0 g
.48324 .53881 m
.48662 .5451 L
.48056 .54885 L
.47716 .54403 L
.48324 .53881 L
s
.045 .104 0 .205 k
.48932 .5337 m
.49267 .5414 L
.48662 .5451 L
.48324 .53881 L
.48932 .5337 L
F
0 g
.48932 .5337 m
.49267 .5414 L
.48662 .5451 L
.48324 .53881 L
.48932 .5337 L
s
.043 .124 0 .232 k
.49541 .52872 m
.49873 .53778 L
.49267 .5414 L
.48932 .5337 L
.49541 .52872 L
F
0 g
.49541 .52872 m
.49873 .53778 L
.49267 .5414 L
.48932 .5337 L
.49541 .52872 L
s
.042 .139 0 .254 k
.50149 .5239 m
.5048 .53421 L
.49873 .53778 L
.49541 .52872 L
.50149 .5239 L
F
0 g
.50149 .5239 m
.5048 .53421 L
.49873 .53778 L
.49541 .52872 L
.50149 .5239 L
s
.042 .15 0 .272 k
.50758 .51925 m
.51088 .53075 L
.5048 .53421 L
.50149 .5239 L
.50758 .51925 L
F
0 g
.50758 .51925 m
.51088 .53075 L
.5048 .53421 L
.50149 .5239 L
.50758 .51925 L
s
.042 .159 0 .287 k
.51367 .51478 m
.51698 .52737 L
.51088 .53075 L
.50758 .51925 L
.51367 .51478 L
F
0 g
.51367 .51478 m
.51698 .52737 L
.51088 .53075 L
.50758 .51925 L
.51367 .51478 L
s
.043 .167 0 .299 k
.51977 .51048 m
.52308 .52407 L
.51698 .52737 L
.51367 .51478 L
.51977 .51048 L
F
0 g
.51977 .51048 m
.52308 .52407 L
.51698 .52737 L
.51367 .51478 L
.51977 .51048 L
s
.044 .173 0 .309 k
.52588 .50637 m
.52919 .52088 L
.52308 .52407 L
.51977 .51048 L
.52588 .50637 L
F
0 g
.52588 .50637 m
.52919 .52088 L
.52308 .52407 L
.51977 .51048 L
.52588 .50637 L
s
.045 .179 0 .317 k
.53199 .50244 m
.5353 .51776 L
.52919 .52088 L
.52588 .50637 L
.53199 .50244 L
F
0 g
.53199 .50244 m
.5353 .51776 L
.52919 .52088 L
.52588 .50637 L
.53199 .50244 L
s
.046 .184 0 .324 k
.53811 .49868 m
.54144 .51474 L
.5353 .51776 L
.53199 .50244 L
.53811 .49868 L
F
0 g
.53811 .49868 m
.54144 .51474 L
.5353 .51776 L
.53199 .50244 L
.53811 .49868 L
s
.048 .188 0 .329 k
.54424 .49509 m
.54758 .5118 L
.54144 .51474 L
.53811 .49868 L
.54424 .49509 L
F
0 g
.54424 .49509 m
.54758 .5118 L
.54144 .51474 L
.53811 .49868 L
.54424 .49509 L
s
.049 .191 0 .334 k
.55039 .49168 m
.55375 .50895 L
.54758 .5118 L
.54424 .49509 L
.55039 .49168 L
F
0 g
.55039 .49168 m
.55375 .50895 L
.54758 .5118 L
.54424 .49509 L
.55039 .49168 L
s
.051 .194 0 .338 k
.55654 .48842 m
.55991 .50617 L
.55375 .50895 L
.55039 .49168 L
.55654 .48842 L
F
0 g
.55654 .48842 m
.55991 .50617 L
.55375 .50895 L
.55039 .49168 L
.55654 .48842 L
s
.052 .197 0 .341 k
.5627 .4853 m
.5661 .50347 L
.55991 .50617 L
.55654 .48842 L
.5627 .4853 L
F
0 g
.5627 .4853 m
.5661 .50347 L
.55991 .50617 L
.55654 .48842 L
.5627 .4853 L
s
.053 .199 0 .344 k
.56889 .48233 m
.5723 .50083 L
.5661 .50347 L
.5627 .4853 L
.56889 .48233 L
F
0 g
.56889 .48233 m
.5723 .50083 L
.5661 .50347 L
.5627 .4853 L
.56889 .48233 L
s
.055 .201 0 .346 k
.57508 .47947 m
.57851 .49826 L
.5723 .50083 L
.56889 .48233 L
.57508 .47947 L
F
0 g
.57508 .47947 m
.57851 .49826 L
.5723 .50083 L
.56889 .48233 L
.57508 .47947 L
s
.057 .203 0 .347 k
.58128 .47672 m
.58474 .49574 L
.57851 .49826 L
.57508 .47947 L
.58128 .47672 L
F
0 g
.58128 .47672 m
.58474 .49574 L
.57851 .49826 L
.57508 .47947 L
.58128 .47672 L
s
.057 .204 0 .349 k
.58751 .47408 m
.59098 .49327 L
.58474 .49574 L
.58128 .47672 L
.58751 .47408 L
F
0 g
.58751 .47408 m
.59098 .49327 L
.58474 .49574 L
.58128 .47672 L
.58751 .47408 L
s
.059 .206 0 .349 k
.59374 .47151 m
.59724 .49084 L
.59098 .49327 L
.58751 .47408 L
.59374 .47151 L
F
0 g
.59374 .47151 m
.59724 .49084 L
.59098 .49327 L
.58751 .47408 L
.59374 .47151 L
s
.06 .207 0 .35 k
.59999 .46902 m
.60352 .48844 L
.59724 .49084 L
.59374 .47151 L
.59999 .46902 L
F
0 g
.59999 .46902 m
.60352 .48844 L
.59724 .49084 L
.59374 .47151 L
.59999 .46902 L
s
.06 .207 0 .351 k
.60626 .46658 m
.6098 .48607 L
.60352 .48844 L
.59999 .46902 L
.60626 .46658 L
F
0 g
.60626 .46658 m
.6098 .48607 L
.60352 .48844 L
.59999 .46902 L
.60626 .46658 L
s
.061 .208 0 .351 k
.61255 .46418 m
.61612 .48372 L
.6098 .48607 L
.60626 .46658 L
.61255 .46418 L
F
0 g
.61255 .46418 m
.61612 .48372 L
.6098 .48607 L
.60626 .46658 L
.61255 .46418 L
s
.062 .209 0 .351 k
.61884 .46181 m
.62243 .48138 L
.61612 .48372 L
.61255 .46418 L
.61884 .46181 L
F
0 g
.61884 .46181 m
.62243 .48138 L
.61612 .48372 L
.61255 .46418 L
.61884 .46181 L
s
.062 .209 0 .351 k
.62517 .45946 m
.62877 .47904 L
.62243 .48138 L
.61884 .46181 L
.62517 .45946 L
F
0 g
.62517 .45946 m
.62877 .47904 L
.62243 .48138 L
.61884 .46181 L
.62517 .45946 L
s
.062 .209 0 .351 k
.63149 .4571 m
.63512 .4767 L
.62877 .47904 L
.62517 .45946 L
.63149 .4571 L
F
0 g
.63149 .4571 m
.63512 .4767 L
.62877 .47904 L
.62517 .45946 L
.63149 .4571 L
s
.063 .209 0 .351 k
.63784 .45474 m
.64149 .47436 L
.63512 .4767 L
.63149 .4571 L
.63784 .45474 L
F
0 g
.63784 .45474 m
.64149 .47436 L
.63512 .4767 L
.63149 .4571 L
.63784 .45474 L
s
.063 .21 0 .351 k
.6442 .45242 m
.64788 .47203 L
.64149 .47436 L
.63784 .45474 L
.6442 .45242 L
F
0 g
.6442 .45242 m
.64788 .47203 L
.64149 .47436 L
.63784 .45474 L
.6442 .45242 L
s
.064 .21 0 .351 k
.65059 .45012 m
.65427 .4697 L
.64788 .47203 L
.6442 .45242 L
.65059 .45012 L
F
0 g
.65059 .45012 m
.65427 .4697 L
.64788 .47203 L
.6442 .45242 L
.65059 .45012 L
s
.066 .211 0 .35 k
.65699 .44787 m
.6607 .46742 L
.65427 .4697 L
.65059 .45012 L
.65699 .44787 L
F
0 g
.65699 .44787 m
.6607 .46742 L
.65427 .4697 L
.65059 .45012 L
.65699 .44787 L
s
.067 .212 0 .35 k
.66341 .44568 m
.66713 .46515 L
.6607 .46742 L
.65699 .44787 L
.66341 .44568 L
F
0 g
.66341 .44568 m
.66713 .46515 L
.6607 .46742 L
.65699 .44787 L
.66341 .44568 L
s
.069 .213 0 .349 k
.66985 .44357 m
.67358 .46292 L
.66713 .46515 L
.66341 .44568 L
.66985 .44357 L
F
0 g
.66985 .44357 m
.67358 .46292 L
.66713 .46515 L
.66341 .44568 L
.66985 .44357 L
s
.071 .214 0 .348 k
.6763 .44156 m
.68006 .46074 L
.67358 .46292 L
.66985 .44357 L
.6763 .44156 L
F
0 g
.6763 .44156 m
.68006 .46074 L
.67358 .46292 L
.66985 .44357 L
.6763 .44156 L
s
.074 .215 0 .347 k
.68279 .43965 m
.68655 .45861 L
.68006 .46074 L
.6763 .44156 L
.68279 .43965 L
F
0 g
.68279 .43965 m
.68655 .45861 L
.68006 .46074 L
.6763 .44156 L
.68279 .43965 L
s
.078 .217 0 .345 k
.68929 .43785 m
.69306 .45654 L
.68655 .45861 L
.68279 .43965 L
.68929 .43785 L
F
0 g
.68929 .43785 m
.69306 .45654 L
.68655 .45861 L
.68279 .43965 L
.68929 .43785 L
s
.082 .219 0 .343 k
.69583 .43619 m
.6996 .45453 L
.69306 .45654 L
.68929 .43785 L
.69583 .43619 L
F
0 g
.69583 .43619 m
.6996 .45453 L
.69306 .45654 L
.68929 .43785 L
.69583 .43619 L
s
.087 .221 0 .34 k
.70238 .43468 m
.70615 .4526 L
.6996 .45453 L
.69583 .43619 L
.70238 .43468 L
F
0 g
.70238 .43468 m
.70615 .4526 L
.6996 .45453 L
.69583 .43619 L
.70238 .43468 L
s
.092 .223 0 .337 k
.70897 .43331 m
.71273 .45074 L
.70615 .4526 L
.70238 .43468 L
.70897 .43331 L
F
0 g
.70897 .43331 m
.71273 .45074 L
.70615 .4526 L
.70238 .43468 L
.70897 .43331 L
s
.1 .227 0 .332 k
.71559 .43212 m
.71933 .44896 L
.71273 .45074 L
.70897 .43331 L
.71559 .43212 L
F
0 g
.71559 .43212 m
.71933 .44896 L
.71273 .45074 L
.70897 .43331 L
.71559 .43212 L
s
.108 .229 0 .327 k
.72225 .43109 m
.72596 .44727 L
.71933 .44896 L
.71559 .43212 L
.72225 .43109 L
F
0 g
.72225 .43109 m
.72596 .44727 L
.71933 .44896 L
.71559 .43212 L
.72225 .43109 L
s
.117 .232 0 .321 k
.72893 .43024 m
.73262 .44567 L
.72596 .44727 L
.72225 .43109 L
.72893 .43024 L
F
0 g
.72893 .43024 m
.73262 .44567 L
.72596 .44727 L
.72225 .43109 L
.72893 .43024 L
s
.128 .236 0 .313 k
.73565 .42958 m
.73929 .44416 L
.73262 .44567 L
.72893 .43024 L
.73565 .42958 L
F
0 g
.73565 .42958 m
.73929 .44416 L
.73262 .44567 L
.72893 .43024 L
.73565 .42958 L
s
.142 .241 0 .303 k
.74241 .4291 m
.746 .44274 L
.73929 .44416 L
.73565 .42958 L
.74241 .4291 L
F
0 g
.74241 .4291 m
.746 .44274 L
.73929 .44416 L
.73565 .42958 L
.74241 .4291 L
s
.159 .246 0 .291 k
.74921 .42882 m
.75273 .44142 L
.746 .44274 L
.74241 .4291 L
.74921 .42882 L
F
0 g
.74921 .42882 m
.75273 .44142 L
.746 .44274 L
.74241 .4291 L
.74921 .42882 L
s
.179 .252 0 .276 k
.75604 .42873 m
.7595 .44019 L
.75273 .44142 L
.74921 .42882 L
.75604 .42873 L
F
0 g
.75604 .42873 m
.7595 .44019 L
.75273 .44142 L
.74921 .42882 L
.75604 .42873 L
s
.205 .26 0 .257 k
.76292 .42881 m
.76629 .43905 L
.7595 .44019 L
.75604 .42873 L
.76292 .42881 L
F
0 g
.76292 .42881 m
.76629 .43905 L
.7595 .44019 L
.75604 .42873 L
.76292 .42881 L
s
.237 .267 0 .234 k
.76985 .42906 m
.77311 .438 L
.76629 .43905 L
.76292 .42881 L
.76985 .42906 L
F
0 g
.76985 .42906 m
.77311 .438 L
.76629 .43905 L
.76292 .42881 L
.76985 .42906 L
s
.28 .278 0 .203 k
.77681 .42946 m
.77996 .43702 L
.77311 .438 L
.76985 .42906 L
.77681 .42946 L
F
0 g
.77681 .42946 m
.77996 .43702 L
.77311 .438 L
.76985 .42906 L
.77681 .42946 L
s
.338 .29 0 .163 k
.78381 .43001 m
.78684 .4361 L
.77996 .43702 L
.77681 .42946 L
.78381 .43001 L
F
0 g
.78381 .43001 m
.78684 .4361 L
.77996 .43702 L
.77681 .42946 L
.78381 .43001 L
s
.416 .302 0 .114 k
.79084 .43063 m
.79375 .43523 L
.78684 .4361 L
.78381 .43001 L
.79084 .43063 L
F
0 g
.79084 .43063 m
.79375 .43523 L
.78684 .4361 L
.78381 .43001 L
.79084 .43063 L
s
.857 .432 0 .139 k
.19383 .64844 m
.1978 .65076 L
.19273 .64974 L
.18889 .64611 L
.19383 .64844 L
F
0 g
.19383 .64844 m
.1978 .65076 L
.19273 .64974 L
.18889 .64611 L
.19383 .64844 L
s
.742 .377 0 .258 k
.1988 .65067 m
.20291 .65168 L
.1978 .65076 L
.19383 .64844 L
.1988 .65067 L
F
0 g
.1988 .65067 m
.20291 .65168 L
.1978 .65076 L
.19383 .64844 L
.1988 .65067 L
s
0 .34 .34 .66 k
.20382 .65272 m
.20804 .65248 L
.20291 .65168 L
.1988 .65067 L
.20382 .65272 L
F
0 g
.20382 .65272 m
.20804 .65248 L
.20291 .65168 L
.1988 .65067 L
.20382 .65272 L
s
0 .425 .425 .575 k
.20888 .65458 m
.21321 .65314 L
.20804 .65248 L
.20382 .65272 L
.20888 .65458 L
F
0 g
.20888 .65458 m
.21321 .65314 L
.20804 .65248 L
.20382 .65272 L
.20888 .65458 L
s
0 .461 .461 .539 k
.214 .65619 m
.21841 .65364 L
.21321 .65314 L
.20888 .65458 L
.214 .65619 L
F
0 g
.214 .65619 m
.21841 .65364 L
.21321 .65314 L
.20888 .65458 L
.214 .65619 L
s
0 .472 .472 .528 k
.21915 .65756 m
.22365 .65396 L
.21841 .65364 L
.214 .65619 L
.21915 .65756 L
F
0 g
.21915 .65756 m
.22365 .65396 L
.21841 .65364 L
.214 .65619 L
.21915 .65756 L
s
0 .473 .449 .527 k
.22435 .65867 m
.22893 .6541 L
.22365 .65396 L
.21915 .65756 L
.22435 .65867 L
F
0 g
.22435 .65867 m
.22893 .6541 L
.22365 .65396 L
.21915 .65756 L
.22435 .65867 L
s
0 .459 .389 .532 k
.2296 .65951 m
.23424 .65406 L
.22893 .6541 L
.22435 .65867 L
.2296 .65951 L
F
0 g
.2296 .65951 m
.23424 .65406 L
.22893 .6541 L
.22435 .65867 L
.2296 .65951 L
s
0 .439 .344 .538 k
.23489 .66007 m
.23959 .65382 L
.23424 .65406 L
.2296 .65951 L
.23489 .66007 L
F
0 g
.23489 .66007 m
.23959 .65382 L
.23424 .65406 L
.2296 .65951 L
.23489 .66007 L
s
0 .423 .309 .545 k
.24023 .66037 m
.24497 .65341 L
.23959 .65382 L
.23489 .66007 L
.24023 .66037 L
F
0 g
.24023 .66037 m
.24497 .65341 L
.23959 .65382 L
.23489 .66007 L
.24023 .66037 L
s
0 .41 .28 .552 k
.24561 .66041 m
.25038 .6528 L
.24497 .65341 L
.24023 .66037 L
.24561 .66041 L
F
0 g
.24561 .66041 m
.25038 .6528 L
.24497 .65341 L
.24023 .66037 L
.24561 .66041 L
s
0 .4 .257 .559 k
.25103 .66019 m
.25583 .65202 L
.25038 .6528 L
.24561 .66041 L
.25103 .66019 L
F
0 g
.25103 .66019 m
.25583 .65202 L
.25038 .6528 L
.24561 .66041 L
.25103 .66019 L
s
0 .391 .238 .566 k
.25649 .65973 m
.26131 .65108 L
.25583 .65202 L
.25103 .66019 L
.25649 .65973 L
F
0 g
.25649 .65973 m
.26131 .65108 L
.25583 .65202 L
.25103 .66019 L
.25649 .65973 L
s
0 .384 .222 .573 k
.262 .65903 m
.26681 .64997 L
.26131 .65108 L
.25649 .65973 L
.262 .65903 L
F
0 g
.262 .65903 m
.26681 .64997 L
.26131 .65108 L
.25649 .65973 L
.262 .65903 L
s
0 .378 .208 .58 k
.26753 .65813 m
.27235 .6487 L
.26681 .64997 L
.262 .65903 L
.26753 .65813 L
F
0 g
.26753 .65813 m
.27235 .6487 L
.26681 .64997 L
.262 .65903 L
.26753 .65813 L
s
0 .374 .197 .586 k
.27309 .65701 m
.27791 .6473 L
.27235 .6487 L
.26753 .65813 L
.27309 .65701 L
F
0 g
.27309 .65701 m
.27791 .6473 L
.27235 .6487 L
.26753 .65813 L
.27309 .65701 L
s
0 .371 .188 .592 k
.27869 .6557 m
.28348 .64577 L
.27791 .6473 L
.27309 .65701 L
.27869 .6557 L
F
0 g
.27869 .6557 m
.28348 .64577 L
.27791 .6473 L
.27309 .65701 L
.27869 .6557 L
s
0 .367 .18 .598 k
.2843 .65423 m
.28909 .64412 L
.28348 .64577 L
.27869 .6557 L
.2843 .65423 L
F
0 g
.2843 .65423 m
.28909 .64412 L
.28348 .64577 L
.27869 .6557 L
.2843 .65423 L
s
0 .365 .174 .603 k
.28995 .65261 m
.29472 .64238 L
.28909 .64412 L
.2843 .65423 L
.28995 .65261 L
F
0 g
.28995 .65261 m
.29472 .64238 L
.28909 .64412 L
.2843 .65423 L
.28995 .65261 L
s
0 .364 .17 .607 k
.29563 .65087 m
.30037 .64054 L
.29472 .64238 L
.28995 .65261 L
.29563 .65087 L
F
0 g
.29563 .65087 m
.30037 .64054 L
.29472 .64238 L
.28995 .65261 L
.29563 .65087 L
s
0 .363 .166 .611 k
.30132 .64902 m
.30603 .63863 L
.30037 .64054 L
.29563 .65087 L
.30132 .64902 L
F
0 g
.30132 .64902 m
.30603 .63863 L
.30037 .64054 L
.29563 .65087 L
.30132 .64902 L
s
0 .361 .162 .615 k
.30702 .64709 m
.31171 .63666 L
.30603 .63863 L
.30132 .64902 L
.30702 .64709 L
F
0 g
.30702 .64709 m
.31171 .63666 L
.30603 .63863 L
.30132 .64902 L
.30702 .64709 L
s
0 .361 .161 .617 k
.31275 .64509 m
.31741 .63464 L
.31171 .63666 L
.30702 .64709 L
.31275 .64509 L
F
0 g
.31275 .64509 m
.31741 .63464 L
.31171 .63666 L
.30702 .64709 L
.31275 .64509 L
s
0 .361 .159 .619 k
.3185 .64305 m
.32313 .6326 L
.31741 .63464 L
.31275 .64509 L
.3185 .64305 L
F
0 g
.3185 .64305 m
.32313 .6326 L
.31741 .63464 L
.31275 .64509 L
.3185 .64305 L
s
0 .36 .158 .62 k
.32426 .64098 m
.32886 .63054 L
.32313 .6326 L
.3185 .64305 L
.32426 .64098 L
F
0 g
.32426 .64098 m
.32886 .63054 L
.32313 .6326 L
.3185 .64305 L
.32426 .64098 L
s
0 .361 .159 .62 k
.33004 .63891 m
.3346 .62846 L
.32886 .63054 L
.32426 .64098 L
.33004 .63891 L
F
0 g
.33004 .63891 m
.3346 .62846 L
.32886 .63054 L
.32426 .64098 L
.33004 .63891 L
s
0 .361 .158 .621 k
.33583 .6368 m
.34036 .62637 L
.3346 .62846 L
.33004 .63891 L
.33583 .6368 L
F
0 g
.33583 .6368 m
.34036 .62637 L
.3346 .62846 L
.33004 .63891 L
.33583 .6368 L
s
0 .361 .157 .624 k
.34163 .63464 m
.34613 .62424 L
.34036 .62637 L
.33583 .6368 L
.34163 .63464 L
F
0 g
.34163 .63464 m
.34613 .62424 L
.34036 .62637 L
.33583 .6368 L
.34163 .63464 L
s
0 .361 .156 .628 k
.34745 .6324 m
.35191 .62205 L
.34613 .62424 L
.34163 .63464 L
.34745 .6324 L
F
0 g
.34745 .6324 m
.35191 .62205 L
.34613 .62424 L
.34163 .63464 L
.34745 .6324 L
s
0 .361 .153 .634 k
.3533 .63008 m
.35772 .61979 L
.35191 .62205 L
.34745 .6324 L
.3533 .63008 L
F
0 g
.3533 .63008 m
.35772 .61979 L
.35191 .62205 L
.34745 .6324 L
.3533 .63008 L
s
0 .359 .152 .641 k
.35915 .62762 m
.36354 .61746 L
.35772 .61979 L
.3533 .63008 L
.35915 .62762 L
F
0 g
.35915 .62762 m
.36354 .61746 L
.35772 .61979 L
.3533 .63008 L
.35915 .62762 L
s
0 .349 .149 .651 k
.36504 .62503 m
.36938 .61502 L
.36354 .61746 L
.35915 .62762 L
.36504 .62503 L
F
0 g
.36504 .62503 m
.36938 .61502 L
.36354 .61746 L
.35915 .62762 L
.36504 .62503 L
s
0 .337 .146 .663 k
.37093 .62228 m
.37524 .61248 L
.36938 .61502 L
.36504 .62503 L
.37093 .62228 L
F
0 g
.37093 .62228 m
.37524 .61248 L
.36938 .61502 L
.36504 .62503 L
.37093 .62228 L
s
0 .323 .144 .677 k
.37686 .61935 m
.38112 .60981 L
.37524 .61248 L
.37093 .62228 L
.37686 .61935 L
F
0 g
.37686 .61935 m
.38112 .60981 L
.37524 .61248 L
.37093 .62228 L
.37686 .61935 L
s
0 .305 .141 .695 k
.38279 .61622 m
.38701 .607 L
.38112 .60981 L
.37686 .61935 L
.38279 .61622 L
F
0 g
.38279 .61622 m
.38701 .607 L
.38112 .60981 L
.37686 .61935 L
.38279 .61622 L
s
0 .282 .138 .718 k
.38875 .61288 m
.39291 .60405 L
.38701 .607 L
.38279 .61622 L
.38875 .61288 L
F
0 g
.38875 .61288 m
.39291 .60405 L
.38701 .607 L
.38279 .61622 L
.38875 .61288 L
s
0 .254 .135 .746 k
.39473 .6093 m
.39884 .60093 L
.39291 .60405 L
.38875 .61288 L
.39473 .6093 L
F
0 g
.39473 .6093 m
.39884 .60093 L
.39291 .60405 L
.38875 .61288 L
.39473 .6093 L
s
0 .219 .132 .781 k
.40073 .60548 m
.40479 .59765 L
.39884 .60093 L
.39473 .6093 L
.40073 .60548 L
F
0 g
.40073 .60548 m
.40479 .59765 L
.39884 .60093 L
.39473 .6093 L
.40073 .60548 L
s
0 .174 .129 .826 k
.40675 .6014 m
.41075 .59418 L
.40479 .59765 L
.40073 .60548 L
.40675 .6014 L
F
0 g
.40675 .6014 m
.41075 .59418 L
.40479 .59765 L
.40073 .60548 L
.40675 .6014 L
s
0 .116 .116 .884 k
.41279 .59705 m
.41673 .59053 L
.41075 .59418 L
.40675 .6014 L
.41279 .59705 L
F
0 g
.41279 .59705 m
.41673 .59053 L
.41075 .59418 L
.40675 .6014 L
.41279 .59705 L
s
0 .039 .039 .961 k
.41883 .59243 m
.42272 .58669 L
.41673 .59053 L
.41279 .59705 L
.41883 .59243 L
F
0 g
.41883 .59243 m
.42272 .58669 L
.41673 .59053 L
.41279 .59705 L
.41883 .59243 L
s
.4249 .58751 m
.42872 .58264 L
.42272 .58669 L
.41883 .59243 L
.4249 .58751 L
F
.4249 .58751 m
.42872 .58264 L
.42272 .58669 L
.41883 .59243 L
.4249 .58751 L
s
.43097 .58233 m
.43475 .57841 L
.42872 .58264 L
.4249 .58751 L
.43097 .58233 L
F
.43097 .58233 m
.43475 .57841 L
.42872 .58264 L
.4249 .58751 L
.43097 .58233 L
s
.43706 .57687 m
.44078 .57398 L
.43475 .57841 L
.43097 .58233 L
.43706 .57687 L
F
.43706 .57687 m
.44078 .57398 L
.43475 .57841 L
.43097 .58233 L
.43706 .57687 L
s
.331 0 .258 .112 k
.44316 .57113 m
.44682 .56937 L
.44078 .57398 L
.43706 .57687 L
.44316 .57113 L
F
0 g
.44316 .57113 m
.44682 .56937 L
.44078 .57398 L
.43706 .57687 L
.44316 .57113 L
s
.257 0 .21 .019 k
.44926 .56514 m
.45288 .56458 L
.44682 .56937 L
.44316 .57113 L
.44926 .56514 L
F
0 g
.44926 .56514 m
.45288 .56458 L
.44682 .56937 L
.44316 .57113 L
.44926 .56514 L
s
.17 0 .147 .004 k
.45538 .55892 m
.45894 .55961 L
.45288 .56458 L
.44926 .56514 L
.45538 .55892 L
F
0 g
.45538 .55892 m
.45894 .55961 L
.45288 .56458 L
.44926 .56514 L
.45538 .55892 L
s
.088 0 .085 .048 k
.4615 .5525 m
.46501 .55451 L
.45894 .55961 L
.45538 .55892 L
.4615 .5525 L
F
0 g
.4615 .5525 m
.46501 .55451 L
.45894 .55961 L
.45538 .55892 L
.4615 .5525 L
s
.024 0 .032 .115 k
.46762 .54591 m
.47108 .5493 L
.46501 .55451 L
.4615 .5525 L
.46762 .54591 L
F
0 g
.46762 .54591 m
.47108 .5493 L
.46501 .55451 L
.4615 .5525 L
.46762 .54591 L
s
0 .023 .014 .159 k
.47373 .53926 m
.47716 .54403 L
.47108 .5493 L
.46762 .54591 L
.47373 .53926 L
F
0 g
.47373 .53926 m
.47716 .54403 L
.47108 .5493 L
.46762 .54591 L
.47373 .53926 L
s
0 .054 .01 .188 k
.47985 .53268 m
.48324 .53881 L
.47716 .54403 L
.47373 .53926 L
.47985 .53268 L
F
0 g
.47985 .53268 m
.48324 .53881 L
.47716 .54403 L
.47373 .53926 L
.47985 .53268 L
s
0 .077 .006 .216 k
.48596 .52626 m
.48932 .5337 L
.48324 .53881 L
.47985 .53268 L
.48596 .52626 L
F
0 g
.48596 .52626 m
.48932 .5337 L
.48324 .53881 L
.47985 .53268 L
.48596 .52626 L
s
0 .094 0 .242 k
.49207 .52005 m
.49541 .52872 L
.48932 .5337 L
.48596 .52626 L
.49207 .52005 L
F
0 g
.49207 .52005 m
.49541 .52872 L
.48932 .5337 L
.48596 .52626 L
.49207 .52005 L
s
.006 .112 0 .259 k
.49817 .51406 m
.50149 .5239 L
.49541 .52872 L
.49207 .52005 L
.49817 .51406 L
F
0 g
.49817 .51406 m
.50149 .5239 L
.49541 .52872 L
.49207 .52005 L
.49817 .51406 L
s
.012 .127 0 .273 k
.50427 .50832 m
.50758 .51925 L
.50149 .5239 L
.49817 .51406 L
.50427 .50832 L
F
0 g
.50427 .50832 m
.50758 .51925 L
.50149 .5239 L
.49817 .51406 L
.50427 .50832 L
s
.016 .138 0 .286 k
.51037 .50285 m
.51367 .51478 L
.50758 .51925 L
.50427 .50832 L
.51037 .50285 L
F
0 g
.51037 .50285 m
.51367 .51478 L
.50758 .51925 L
.50427 .50832 L
.51037 .50285 L
s
.021 .148 0 .296 k
.51647 .49764 m
.51977 .51048 L
.51367 .51478 L
.51037 .50285 L
.51647 .49764 L
F
0 g
.51647 .49764 m
.51977 .51048 L
.51367 .51478 L
.51037 .50285 L
.51647 .49764 L
s
.025 .157 0 .305 k
.52258 .4927 m
.52588 .50637 L
.51977 .51048 L
.51647 .49764 L
.52258 .4927 L
F
0 g
.52258 .4927 m
.52588 .50637 L
.51977 .51048 L
.51647 .49764 L
.52258 .4927 L
s
.03 .165 0 .312 k
.52868 .488 m
.53199 .50244 L
.52588 .50637 L
.52258 .4927 L
.52868 .488 L
F
0 g
.52868 .488 m
.53199 .50244 L
.52588 .50637 L
.52258 .4927 L
.52868 .488 L
s
.034 .171 0 .318 k
.5348 .48359 m
.53811 .49868 L
.53199 .50244 L
.52868 .488 L
.5348 .48359 L
F
0 g
.5348 .48359 m
.53811 .49868 L
.53199 .50244 L
.52868 .488 L
.5348 .48359 L
s
.038 .177 0 .323 k
.54092 .47942 m
.54424 .49509 L
.53811 .49868 L
.5348 .48359 L
.54092 .47942 L
F
0 g
.54092 .47942 m
.54424 .49509 L
.53811 .49868 L
.5348 .48359 L
.54092 .47942 L
s
.042 .183 0 .327 k
.54704 .47549 m
.55039 .49168 L
.54424 .49509 L
.54092 .47942 L
.54704 .47549 L
F
0 g
.54704 .47549 m
.55039 .49168 L
.54424 .49509 L
.54092 .47942 L
.54704 .47549 L
s
.045 .187 0 .331 k
.55318 .47178 m
.55654 .48842 L
.55039 .49168 L
.54704 .47549 L
.55318 .47178 L
F
0 g
.55318 .47178 m
.55654 .48842 L
.55039 .49168 L
.54704 .47549 L
.55318 .47178 L
s
.048 .19 0 .334 k
.55934 .4683 m
.5627 .4853 L
.55654 .48842 L
.55318 .47178 L
.55934 .4683 L
F
0 g
.55934 .4683 m
.5627 .4853 L
.55654 .48842 L
.55318 .47178 L
.55934 .4683 L
s
.052 .194 0 .336 k
.56549 .46501 m
.56889 .48233 L
.5627 .4853 L
.55934 .4683 L
.56549 .46501 L
F
0 g
.56549 .46501 m
.56889 .48233 L
.5627 .4853 L
.55934 .4683 L
.56549 .46501 L
s
.054 .197 0 .338 k
.57166 .46189 m
.57508 .47947 L
.56889 .48233 L
.56549 .46501 L
.57166 .46189 L
F
0 g
.57166 .46189 m
.57508 .47947 L
.56889 .48233 L
.56549 .46501 L
.57166 .46189 L
s
.057 .199 0 .34 k
.57785 .45894 m
.58128 .47672 L
.57508 .47947 L
.57166 .46189 L
.57785 .45894 L
F
0 g
.57785 .45894 m
.58128 .47672 L
.57508 .47947 L
.57166 .46189 L
.57785 .45894 L
s
.059 .202 0 .341 k
.58405 .45614 m
.58751 .47408 L
.58128 .47672 L
.57785 .45894 L
.58405 .45614 L
F
0 g
.58405 .45614 m
.58751 .47408 L
.58128 .47672 L
.57785 .45894 L
.58405 .45614 L
s
.061 .204 0 .342 k
.59027 .45344 m
.59374 .47151 L
.58751 .47408 L
.58405 .45614 L
.59027 .45344 L
F
0 g
.59027 .45344 m
.59374 .47151 L
.58751 .47408 L
.58405 .45614 L
.59027 .45344 L
s
.063 .206 0 .342 k
.59651 .45086 m
.59999 .46902 L
.59374 .47151 L
.59027 .45344 L
.59651 .45086 L
F
0 g
.59651 .45086 m
.59999 .46902 L
.59374 .47151 L
.59027 .45344 L
.59651 .45086 L
s
.064 .206 0 .343 k
.60276 .44836 m
.60626 .46658 L
.59999 .46902 L
.59651 .45086 L
.60276 .44836 L
F
0 g
.60276 .44836 m
.60626 .46658 L
.59999 .46902 L
.59651 .45086 L
.60276 .44836 L
s
.066 .208 0 .343 k
.60902 .44593 m
.61255 .46418 L
.60626 .46658 L
.60276 .44836 L
.60902 .44593 L
F
0 g
.60902 .44593 m
.61255 .46418 L
.60626 .46658 L
.60276 .44836 L
.60902 .44593 L
s
.067 .208 0 .343 k
.6153 .44353 m
.61884 .46181 L
.61255 .46418 L
.60902 .44593 L
.6153 .44353 L
F
0 g
.6153 .44353 m
.61884 .46181 L
.61255 .46418 L
.60902 .44593 L
.6153 .44353 L
s
.067 .209 0 .343 k
.62161 .44115 m
.62517 .45946 L
.61884 .46181 L
.6153 .44353 L
.62161 .44115 L
F
0 g
.62161 .44115 m
.62517 .45946 L
.61884 .46181 L
.6153 .44353 L
.62161 .44115 L
s
.067 .209 0 .343 k
.62792 .43878 m
.63149 .4571 L
.62517 .45946 L
.62161 .44115 L
.62792 .43878 L
F
0 g
.62792 .43878 m
.63149 .4571 L
.62517 .45946 L
.62161 .44115 L
.62792 .43878 L
s
.068 .209 0 .343 k
.63425 .43641 m
.63784 .45474 L
.63149 .4571 L
.62792 .43878 L
.63425 .43641 L
F
0 g
.63425 .43641 m
.63784 .45474 L
.63149 .4571 L
.62792 .43878 L
.63425 .43641 L
s
.068 .209 0 .343 k
.64059 .43408 m
.6442 .45242 L
.63784 .45474 L
.63425 .43641 L
.64059 .43408 L
F
0 g
.64059 .43408 m
.6442 .45242 L
.63784 .45474 L
.63425 .43641 L
.64059 .43408 L
s
.069 .21 0 .343 k
.64696 .4318 m
.65059 .45012 L
.6442 .45242 L
.64059 .43408 L
.64696 .4318 L
F
0 g
.64696 .4318 m
.65059 .45012 L
.6442 .45242 L
.64059 .43408 L
.64696 .4318 L
s
.071 .211 0 .343 k
.65334 .42959 m
.65699 .44787 L
.65059 .45012 L
.64696 .4318 L
.65334 .42959 L
F
0 g
.65334 .42959 m
.65699 .44787 L
.65059 .45012 L
.64696 .4318 L
.65334 .42959 L
s
.074 .213 0 .342 k
.65975 .42748 m
.66341 .44568 L
.65699 .44787 L
.65334 .42959 L
.65975 .42748 L
F
0 g
.65975 .42748 m
.66341 .44568 L
.65699 .44787 L
.65334 .42959 L
.65975 .42748 L
s
.077 .214 0 .341 k
.66617 .42547 m
.66985 .44357 L
.66341 .44568 L
.65975 .42748 L
.66617 .42547 L
F
0 g
.66617 .42547 m
.66985 .44357 L
.66341 .44568 L
.65975 .42748 L
.66617 .42547 L
s
.08 .216 0 .34 k
.67262 .42361 m
.6763 .44156 L
.66985 .44357 L
.66617 .42547 L
.67262 .42361 L
F
0 g
.67262 .42361 m
.6763 .44156 L
.66985 .44357 L
.66617 .42547 L
.67262 .42361 L
s
.084 .218 0 .339 k
.67909 .42189 m
.68279 .43965 L
.6763 .44156 L
.67262 .42361 L
.67909 .42189 L
F
0 g
.67909 .42189 m
.68279 .43965 L
.6763 .44156 L
.67262 .42361 L
.67909 .42189 L
s
.089 .221 0 .337 k
.6856 .42036 m
.68929 .43785 L
.68279 .43965 L
.67909 .42189 L
.6856 .42036 L
F
0 g
.6856 .42036 m
.68929 .43785 L
.68279 .43965 L
.67909 .42189 L
.6856 .42036 L
s
.095 .224 0 .334 k
.69213 .41901 m
.69583 .43619 L
.68929 .43785 L
.6856 .42036 L
.69213 .41901 L
F
0 g
.69213 .41901 m
.69583 .43619 L
.68929 .43785 L
.6856 .42036 L
.69213 .41901 L
s
.102 .228 0 .331 k
.69869 .41787 m
.70238 .43468 L
.69583 .43619 L
.69213 .41901 L
.69869 .41787 L
F
0 g
.69869 .41787 m
.70238 .43468 L
.69583 .43619 L
.69213 .41901 L
.69869 .41787 L
s
.111 .232 0 .327 k
.70529 .41695 m
.70897 .43331 L
.70238 .43468 L
.69869 .41787 L
.70529 .41695 L
F
0 g
.70529 .41695 m
.70897 .43331 L
.70238 .43468 L
.69869 .41787 L
.70529 .41695 L
s
.12 .235 0 .323 k
.71192 .41628 m
.71559 .43212 L
.70897 .43331 L
.70529 .41695 L
.71192 .41628 L
F
0 g
.71192 .41628 m
.71559 .43212 L
.70897 .43331 L
.70529 .41695 L
.71192 .41628 L
s
.131 .241 0 .317 k
.7186 .41586 m
.72225 .43109 L
.71559 .43212 L
.71192 .41628 L
.7186 .41586 L
F
0 g
.7186 .41586 m
.72225 .43109 L
.71559 .43212 L
.71192 .41628 L
.7186 .41586 L
s
.143 .245 0 .311 k
.72531 .4157 m
.72893 .43024 L
.72225 .43109 L
.7186 .41586 L
.72531 .4157 L
F
0 g
.72531 .4157 m
.72893 .43024 L
.72225 .43109 L
.7186 .41586 L
.72531 .4157 L
s
.159 .252 0 .302 k
.73208 .41581 m
.73565 .42958 L
.72893 .43024 L
.72531 .4157 L
.73208 .41581 L
F
0 g
.73208 .41581 m
.73565 .42958 L
.72893 .43024 L
.72531 .4157 L
.73208 .41581 L
s
.178 .259 0 .292 k
.73888 .4162 m
.74241 .4291 L
.73565 .42958 L
.73208 .41581 L
.73888 .4162 L
F
0 g
.73888 .4162 m
.74241 .4291 L
.73565 .42958 L
.73208 .41581 L
.73888 .4162 L
s
.199 .267 0 .28 k
.74573 .41686 m
.74921 .42882 L
.74241 .4291 L
.73888 .4162 L
.74573 .41686 L
F
0 g
.74573 .41686 m
.74921 .42882 L
.74241 .4291 L
.73888 .4162 L
.74573 .41686 L
s
.226 .277 0 .265 k
.75264 .41779 m
.75604 .42873 L
.74921 .42882 L
.74573 .41686 L
.75264 .41779 L
F
0 g
.75264 .41779 m
.75604 .42873 L
.74921 .42882 L
.74573 .41686 L
.75264 .41779 L
s
.26 .289 0 .246 k
.75959 .419 m
.76292 .42881 L
.75604 .42873 L
.75264 .41779 L
.75959 .419 L
F
0 g
.75959 .419 m
.76292 .42881 L
.75604 .42873 L
.75264 .41779 L
.75959 .419 L
s
.303 .303 0 .222 k
.7666 .42045 m
.76985 .42906 L
.76292 .42881 L
.75959 .419 L
.7666 .42045 L
F
0 g
.7666 .42045 m
.76985 .42906 L
.76292 .42881 L
.75959 .419 L
.7666 .42045 L
s
.357 .319 0 .193 k
.77366 .42214 m
.77681 .42946 L
.76985 .42906 L
.7666 .42045 L
.77366 .42214 L
F
0 g
.77366 .42214 m
.77681 .42946 L
.76985 .42906 L
.7666 .42045 L
.77366 .42214 L
s
.429 .338 0 .157 k
.78077 .42401 m
.78381 .43001 L
.77681 .42946 L
.77366 .42214 L
.78077 .42401 L
F
0 g
.78077 .42401 m
.78381 .43001 L
.77681 .42946 L
.77366 .42214 L
.78077 .42401 L
s
.522 .358 0 .116 k
.78793 .42603 m
.79084 .43063 L
.78381 .43001 L
.78077 .42401 L
.78793 .42603 L
F
0 g
.78793 .42603 m
.79084 .43063 L
.78381 .43001 L
.78077 .42401 L
.78793 .42603 L
s
.692 .474 0 .308 k
.18985 .64601 m
.19383 .64844 L
.18889 .64611 L
.18504 .64246 L
.18985 .64601 L
F
0 g
.18985 .64601 m
.19383 .64844 L
.18889 .64611 L
.18504 .64246 L
.18985 .64601 L
s
0 .426 .426 .574 k
.19471 .6494 m
.1988 .65067 L
.19383 .64844 L
.18985 .64601 L
.19471 .6494 L
F
0 g
.19471 .6494 m
.1988 .65067 L
.19383 .64844 L
.18985 .64601 L
.19471 .6494 L
s
0 .512 .512 .488 k
.19962 .65259 m
.20382 .65272 L
.1988 .65067 L
.19471 .6494 L
.19962 .65259 L
F
0 g
.19962 .65259 m
.20382 .65272 L
.1988 .65067 L
.19471 .6494 L
.19962 .65259 L
s
0 .547 .547 .453 k
.20459 .65551 m
.20888 .65458 L
.20382 .65272 L
.19962 .65259 L
.20459 .65551 L
F
0 g
.20459 .65551 m
.20888 .65458 L
.20382 .65272 L
.19962 .65259 L
.20459 .65551 L
s
0 .547 .553 .447 k
.2096 .65814 m
.214 .65619 L
.20888 .65458 L
.20459 .65551 L
.2096 .65814 L
F
0 g
.2096 .65814 m
.214 .65619 L
.20888 .65458 L
.20459 .65551 L
.2096 .65814 L
s
0 .519 .545 .455 k
.21468 .66046 m
.21915 .65756 L
.214 .65619 L
.2096 .65814 L
.21468 .66046 L
F
0 g
.21468 .66046 m
.21915 .65756 L
.214 .65619 L
.2096 .65814 L
.21468 .66046 L
s
0 .494 .504 .468 k
.21981 .66246 m
.22435 .65867 L
.21915 .65756 L
.21468 .66046 L
.21981 .66246 L
F
0 g
.21981 .66246 m
.22435 .65867 L
.21915 .65756 L
.21468 .66046 L
.21981 .66246 L
s
0 .473 .445 .484 k
.225 .6641 m
.2296 .65951 L
.22435 .65867 L
.21981 .66246 L
.225 .6641 L
F
0 g
.225 .6641 m
.2296 .65951 L
.22435 .65867 L
.21981 .66246 L
.225 .6641 L
s
0 .455 .398 .499 k
.23024 .6654 m
.23489 .66007 L
.2296 .65951 L
.225 .6641 L
.23024 .6654 L
F
0 g
.23024 .6654 m
.23489 .66007 L
.2296 .65951 L
.225 .6641 L
.23024 .6654 L
s
0 .44 .359 .515 k
.23554 .66637 m
.24023 .66037 L
.23489 .66007 L
.23024 .6654 L
.23554 .66637 L
F
0 g
.23554 .66637 m
.24023 .66037 L
.23489 .66007 L
.23024 .6654 L
.23554 .66637 L
s
0 .429 .327 .529 k
.24089 .66699 m
.24561 .66041 L
.24023 .66037 L
.23554 .66637 L
.24089 .66699 L
F
0 g
.24089 .66699 m
.24561 .66041 L
.24023 .66037 L
.23554 .66637 L
.24089 .66699 L
s
0 .418 .3 .543 k
.24629 .66729 m
.25103 .66019 L
.24561 .66041 L
.24089 .66699 L
.24629 .66729 L
F
0 g
.24629 .66729 m
.25103 .66019 L
.24561 .66041 L
.24089 .66699 L
.24629 .66729 L
s
0 .41 .278 .556 k
.25173 .66727 m
.25649 .65973 L
.25103 .66019 L
.24629 .66729 L
.25173 .66727 L
F
0 g
.25173 .66727 m
.25649 .65973 L
.25103 .66019 L
.24629 .66729 L
.25173 .66727 L
s
0 .403 .259 .568 k
.25723 .66695 m
.262 .65903 L
.25649 .65973 L
.25173 .66727 L
.25723 .66695 L
F
0 g
.25723 .66695 m
.262 .65903 L
.25649 .65973 L
.25173 .66727 L
.25723 .66695 L
s
0 .397 .243 .58 k
.26275 .66635 m
.26753 .65813 L
.262 .65903 L
.25723 .66695 L
.26275 .66635 L
F
0 g
.26275 .66635 m
.26753 .65813 L
.262 .65903 L
.25723 .66695 L
.26275 .66635 L
s
0 .392 .229 .591 k
.26832 .66549 m
.27309 .65701 L
.26753 .65813 L
.26275 .66635 L
.26832 .66549 L
F
0 g
.26832 .66549 m
.27309 .65701 L
.26753 .65813 L
.26275 .66635 L
.26832 .66549 L
s
0 .388 .218 .601 k
.27392 .6644 m
.27869 .6557 L
.27309 .65701 L
.26832 .66549 L
.27392 .6644 L
F
0 g
.27392 .6644 m
.27869 .6557 L
.27309 .65701 L
.26832 .66549 L
.27392 .6644 L
s
0 .386 .208 .61 k
.27956 .66309 m
.2843 .65423 L
.27869 .6557 L
.27392 .6644 L
.27956 .66309 L
F
0 g
.27956 .66309 m
.2843 .65423 L
.27869 .6557 L
.27392 .6644 L
.27956 .66309 L
s
0 .382 .2 .618 k
.28523 .66159 m
.28995 .65261 L
.2843 .65423 L
.27956 .66309 L
.28523 .66159 L
F
0 g
.28523 .66159 m
.28995 .65261 L
.2843 .65423 L
.27956 .66309 L
.28523 .66159 L
s
0 .374 .193 .626 k
.29092 .65993 m
.29563 .65087 L
.28995 .65261 L
.28523 .66159 L
.29092 .65993 L
F
0 g
.29092 .65993 m
.29563 .65087 L
.28995 .65261 L
.28523 .66159 L
.29092 .65993 L
s
0 .368 .189 .632 k
.29664 .65813 m
.30132 .64902 L
.29563 .65087 L
.29092 .65993 L
.29664 .65813 L
F
0 g
.29664 .65813 m
.30132 .64902 L
.29563 .65087 L
.29092 .65993 L
.29664 .65813 L
s
0 .363 .185 .637 k
.30237 .65624 m
.30702 .64709 L
.30132 .64902 L
.29664 .65813 L
.30237 .65624 L
F
0 g
.30237 .65624 m
.30702 .64709 L
.30132 .64902 L
.29664 .65813 L
.30237 .65624 L
s
0 .359 .182 .641 k
.30813 .65425 m
.31275 .64509 L
.30702 .64709 L
.30237 .65624 L
.30813 .65425 L
F
0 g
.30813 .65425 m
.31275 .64509 L
.30702 .64709 L
.30237 .65624 L
.30813 .65425 L
s
0 .356 .18 .644 k
.3139 .65221 m
.3185 .64305 L
.31275 .64509 L
.30813 .65425 L
.3139 .65221 L
F
0 g
.3139 .65221 m
.3185 .64305 L
.31275 .64509 L
.30813 .65425 L
.3139 .65221 L
s
0 .355 .18 .645 k
.31969 .65015 m
.32426 .64098 L
.3185 .64305 L
.3139 .65221 L
.31969 .65015 L
F
0 g
.31969 .65015 m
.32426 .64098 L
.3185 .64305 L
.3139 .65221 L
.31969 .65015 L
s
0 .354 .179 .646 k
.3255 .64807 m
.33004 .63891 L
.32426 .64098 L
.31969 .65015 L
.3255 .64807 L
F
0 g
.3255 .64807 m
.33004 .63891 L
.32426 .64098 L
.31969 .65015 L
.3255 .64807 L
s
0 .352 .178 .648 k
.33132 .64596 m
.33583 .6368 L
.33004 .63891 L
.3255 .64807 L
.33132 .64596 L
F
0 g
.33132 .64596 m
.33583 .6368 L
.33004 .63891 L
.3255 .64807 L
.33132 .64596 L
s
0 .348 .177 .652 k
.33715 .64377 m
.34163 .63464 L
.33583 .6368 L
.33132 .64596 L
.33715 .64377 L
F
0 g
.33715 .64377 m
.34163 .63464 L
.33583 .6368 L
.33132 .64596 L
.33715 .64377 L
s
0 .342 .175 .658 k
.34301 .64149 m
.34745 .6324 L
.34163 .63464 L
.33715 .64377 L
.34301 .64149 L
F
0 g
.34301 .64149 m
.34745 .6324 L
.34163 .63464 L
.33715 .64377 L
.34301 .64149 L
s
0 .333 .171 .667 k
.34889 .63908 m
.3533 .63008 L
.34745 .6324 L
.34301 .64149 L
.34889 .63908 L
F
0 g
.34889 .63908 m
.3533 .63008 L
.34745 .6324 L
.34301 .64149 L
.34889 .63908 L
s
0 .322 .168 .678 k
.35479 .63652 m
.35915 .62762 L
.3533 .63008 L
.34889 .63908 L
.35479 .63652 L
F
0 g
.35479 .63652 m
.35915 .62762 L
.3533 .63008 L
.34889 .63908 L
.35479 .63652 L
s
0 .308 .164 .692 k
.36071 .63378 m
.36504 .62503 L
.35915 .62762 L
.35479 .63652 L
.36071 .63378 L
F
0 g
.36071 .63378 m
.36504 .62503 L
.35915 .62762 L
.35479 .63652 L
.36071 .63378 L
s
0 .291 .16 .709 k
.36664 .63085 m
.37093 .62228 L
.36504 .62503 L
.36071 .63378 L
.36664 .63085 L
F
0 g
.36664 .63085 m
.37093 .62228 L
.36504 .62503 L
.36071 .63378 L
.36664 .63085 L
s
0 .269 .155 .731 k
.37261 .62767 m
.37686 .61935 L
.37093 .62228 L
.36664 .63085 L
.37261 .62767 L
F
0 g
.37261 .62767 m
.37686 .61935 L
.37093 .62228 L
.36664 .63085 L
.37261 .62767 L
s
0 .242 .149 .758 k
.37859 .62426 m
.38279 .61622 L
.37686 .61935 L
.37261 .62767 L
.37859 .62426 L
F
0 g
.37859 .62426 m
.38279 .61622 L
.37686 .61935 L
.37261 .62767 L
.37859 .62426 L
s
0 .209 .144 .791 k
.38461 .62056 m
.38875 .61288 L
.38279 .61622 L
.37859 .62426 L
.38461 .62056 L
F
0 g
.38461 .62056 m
.38875 .61288 L
.38279 .61622 L
.37859 .62426 L
.38461 .62056 L
s
0 .167 .136 .833 k
.39063 .61655 m
.39473 .6093 L
.38875 .61288 L
.38461 .62056 L
.39063 .61655 L
F
0 g
.39063 .61655 m
.39473 .6093 L
.38875 .61288 L
.38461 .62056 L
.39063 .61655 L
s
0 .115 .115 .885 k
.39668 .61224 m
.40073 .60548 L
.39473 .6093 L
.39063 .61655 L
.39668 .61224 L
F
0 g
.39668 .61224 m
.40073 .60548 L
.39473 .6093 L
.39063 .61655 L
.39668 .61224 L
s
0 .048 .048 .952 k
.40274 .6076 m
.40675 .6014 L
.40073 .60548 L
.39668 .61224 L
.40274 .6076 L
F
0 g
.40274 .6076 m
.40675 .6014 L
.40073 .60548 L
.39668 .61224 L
.40274 .6076 L
s
.40883 .60261 m
.41279 .59705 L
.40675 .6014 L
.40274 .6076 L
.40883 .60261 L
F
.40883 .60261 m
.41279 .59705 L
.40675 .6014 L
.40274 .6076 L
.40883 .60261 L
s
.41494 .59726 m
.41883 .59243 L
.41279 .59705 L
.40883 .60261 L
.41494 .59726 L
F
.41494 .59726 m
.41883 .59243 L
.41279 .59705 L
.40883 .60261 L
.41494 .59726 L
s
.42106 .59156 m
.4249 .58751 L
.41883 .59243 L
.41494 .59726 L
.42106 .59156 L
F
.42106 .59156 m
.4249 .58751 L
.41883 .59243 L
.41494 .59726 L
.42106 .59156 L
s
.42719 .5855 m
.43097 .58233 L
.4249 .58751 L
.42106 .59156 L
.42719 .5855 L
F
.42719 .5855 m
.43097 .58233 L
.4249 .58751 L
.42106 .59156 L
.42719 .5855 L
s
.299 0 .281 .098 k
.43334 .57908 m
.43706 .57687 L
.43097 .58233 L
.42719 .5855 L
.43334 .57908 L
F
0 g
.43334 .57908 m
.43706 .57687 L
.43097 .58233 L
.42719 .5855 L
.43334 .57908 L
s
.233 0 .244 .021 k
.43949 .57234 m
.44316 .57113 L
.43706 .57687 L
.43334 .57908 L
.43949 .57234 L
F
0 g
.43949 .57234 m
.44316 .57113 L
.43706 .57687 L
.43334 .57908 L
.43949 .57234 L
s
.158 0 .194 .001 k
.44565 .56526 m
.44926 .56514 L
.44316 .57113 L
.43949 .57234 L
.44565 .56526 L
F
0 g
.44565 .56526 m
.44926 .56514 L
.44316 .57113 L
.43949 .57234 L
.44565 .56526 L
s
.087 0 .141 .027 k
.45181 .55789 m
.45538 .55892 L
.44926 .56514 L
.44565 .56526 L
.45181 .55789 L
F
0 g
.45181 .55789 m
.45538 .55892 L
.44926 .56514 L
.44565 .56526 L
.45181 .55789 L
s
.028 0 .092 .077 k
.45797 .55027 m
.4615 .5525 L
.45538 .55892 L
.45181 .55789 L
.45797 .55027 L
F
0 g
.45797 .55027 m
.4615 .5525 L
.45538 .55892 L
.45181 .55789 L
.45797 .55027 L
s
0 .018 .068 .116 k
.46414 .54244 m
.46762 .54591 L
.4615 .5525 L
.45797 .55027 L
.46414 .54244 L
F
0 g
.46414 .54244 m
.46762 .54591 L
.4615 .5525 L
.45797 .55027 L
.46414 .54244 L
s
0 .051 .066 .137 k
.4703 .53453 m
.47373 .53926 L
.46762 .54591 L
.46414 .54244 L
.4703 .53453 L
F
0 g
.4703 .53453 m
.47373 .53926 L
.46762 .54591 L
.46414 .54244 L
.4703 .53453 L
s
0 .075 .057 .163 k
.47645 .52672 m
.47985 .53268 L
.47373 .53926 L
.4703 .53453 L
.47645 .52672 L
F
0 g
.47645 .52672 m
.47985 .53268 L
.47373 .53926 L
.4703 .53453 L
.47645 .52672 L
s
0 .092 .047 .189 k
.48259 .51913 m
.48596 .52626 L
.47985 .53268 L
.47645 .52672 L
.48259 .51913 L
F
0 g
.48259 .51913 m
.48596 .52626 L
.47985 .53268 L
.47645 .52672 L
.48259 .51913 L
s
0 .104 .036 .214 k
.48871 .5118 m
.49207 .52005 L
.48596 .52626 L
.48259 .51913 L
.48871 .5118 L
F
0 g
.48871 .5118 m
.49207 .52005 L
.48596 .52626 L
.48259 .51913 L
.48871 .5118 L
s
0 .113 .026 .237 k
.49484 .50478 m
.49817 .51406 L
.49207 .52005 L
.48871 .5118 L
.49484 .50478 L
F
0 g
.49484 .50478 m
.49817 .51406 L
.49207 .52005 L
.48871 .5118 L
.49484 .50478 L
s
0 .12 .016 .258 k
.50096 .49806 m
.50427 .50832 L
.49817 .51406 L
.49484 .50478 L
.50096 .49806 L
F
0 g
.50096 .49806 m
.50427 .50832 L
.49817 .51406 L
.49484 .50478 L
.50096 .49806 L
s
0 .124 .007 .277 k
.50707 .49168 m
.51037 .50285 L
.50427 .50832 L
.50096 .49806 L
.50707 .49168 L
F
0 g
.50707 .49168 m
.51037 .50285 L
.50427 .50832 L
.50096 .49806 L
.50707 .49168 L
s
.001 .13 0 .292 k
.51317 .48565 m
.51647 .49764 L
.51037 .50285 L
.50707 .49168 L
.51317 .48565 L
F
0 g
.51317 .48565 m
.51647 .49764 L
.51037 .50285 L
.50707 .49168 L
.51317 .48565 L
s
.009 .141 0 .299 k
.51927 .47996 m
.52258 .4927 L
.51647 .49764 L
.51317 .48565 L
.51927 .47996 L
F
0 g
.51927 .47996 m
.52258 .4927 L
.51647 .49764 L
.51317 .48565 L
.51927 .47996 L
s
.016 .151 0 .305 k
.52538 .47461 m
.52868 .488 L
.52258 .4927 L
.51927 .47996 L
.52538 .47461 L
F
0 g
.52538 .47461 m
.52868 .488 L
.52258 .4927 L
.51927 .47996 L
.52538 .47461 L
s
.022 .158 0 .311 k
.53149 .4696 m
.5348 .48359 L
.52868 .488 L
.52538 .47461 L
.53149 .4696 L
F
0 g
.53149 .4696 m
.5348 .48359 L
.52868 .488 L
.52538 .47461 L
.53149 .4696 L
s
.029 .166 0 .315 k
.5376 .4649 m
.54092 .47942 L
.5348 .48359 L
.53149 .4696 L
.5376 .4649 L
F
0 g
.5376 .4649 m
.54092 .47942 L
.5348 .48359 L
.53149 .4696 L
.5376 .4649 L
s
.035 .172 0 .319 k
.54372 .46051 m
.54704 .47549 L
.54092 .47942 L
.5376 .4649 L
.54372 .46051 L
F
0 g
.54372 .46051 m
.54704 .47549 L
.54092 .47942 L
.5376 .4649 L
.54372 .46051 L
s
.04 .178 0 .322 k
.54985 .45641 m
.55318 .47178 L
.54704 .47549 L
.54372 .46051 L
.54985 .45641 L
F
0 g
.54985 .45641 m
.55318 .47178 L
.54704 .47549 L
.54372 .46051 L
.54985 .45641 L
s
.045 .183 0 .325 k
.55598 .45259 m
.55934 .4683 L
.55318 .47178 L
.54985 .45641 L
.55598 .45259 L
F
0 g
.55598 .45259 m
.55934 .4683 L
.55318 .47178 L
.54985 .45641 L
.55598 .45259 L
s
.05 .188 0 .327 k
.56213 .44901 m
.56549 .46501 L
.55934 .4683 L
.55598 .45259 L
.56213 .44901 L
F
0 g
.56213 .44901 m
.56549 .46501 L
.55934 .4683 L
.55598 .45259 L
.56213 .44901 L
s
.054 .192 0 .329 k
.56828 .44567 m
.57166 .46189 L
.56549 .46501 L
.56213 .44901 L
.56828 .44567 L
F
0 g
.56828 .44567 m
.57166 .46189 L
.56549 .46501 L
.56213 .44901 L
.56828 .44567 L
s
.058 .196 0 .33 k
.57446 .44253 m
.57785 .45894 L
.57166 .46189 L
.56828 .44567 L
.57446 .44253 L
F
0 g
.57446 .44253 m
.57785 .45894 L
.57166 .46189 L
.56828 .44567 L
.57446 .44253 L
s
.062 .199 0 .331 k
.58065 .43959 m
.58405 .45614 L
.57785 .45894 L
.57446 .44253 L
.58065 .43959 L
F
0 g
.58065 .43959 m
.58405 .45614 L
.57785 .45894 L
.57446 .44253 L
.58065 .43959 L
s
.065 .201 0 .332 k
.58685 .43679 m
.59027 .45344 L
.58405 .45614 L
.58065 .43959 L
.58685 .43679 L
F
0 g
.58685 .43679 m
.59027 .45344 L
.58405 .45614 L
.58065 .43959 L
.58685 .43679 L
s
.068 .204 0 .332 k
.59307 .43412 m
.59651 .45086 L
.59027 .45344 L
.58685 .43679 L
.59307 .43412 L
F
0 g
.59307 .43412 m
.59651 .45086 L
.59027 .45344 L
.58685 .43679 L
.59307 .43412 L
s
.069 .205 0 .333 k
.59931 .43157 m
.60276 .44836 L
.59651 .45086 L
.59307 .43412 L
.59931 .43157 L
F
0 g
.59931 .43157 m
.60276 .44836 L
.59651 .45086 L
.59307 .43412 L
.59931 .43157 L
s
.071 .206 0 .333 k
.60555 .42909 m
.60902 .44593 L
.60276 .44836 L
.59931 .43157 L
.60555 .42909 L
F
0 g
.60555 .42909 m
.60902 .44593 L
.60276 .44836 L
.59931 .43157 L
.60555 .42909 L
s
.072 .207 0 .333 k
.61182 .42667 m
.6153 .44353 L
.60902 .44593 L
.60555 .42909 L
.61182 .42667 L
F
0 g
.61182 .42667 m
.6153 .44353 L
.60902 .44593 L
.60555 .42909 L
.61182 .42667 L
s
.073 .208 0 .333 k
.6181 .42428 m
.62161 .44115 L
.6153 .44353 L
.61182 .42667 L
.6181 .42428 L
F
0 g
.6181 .42428 m
.62161 .44115 L
.6153 .44353 L
.61182 .42667 L
.6181 .42428 L
s
.073 .208 0 .333 k
.6244 .42188 m
.62792 .43878 L
.62161 .44115 L
.6181 .42428 L
.6244 .42188 L
F
0 g
.6244 .42188 m
.62792 .43878 L
.62161 .44115 L
.6181 .42428 L
.6244 .42188 L
s
.074 .208 0 .333 k
.63071 .41951 m
.63425 .43641 L
.62792 .43878 L
.6244 .42188 L
.63071 .41951 L
F
0 g
.63071 .41951 m
.63425 .43641 L
.62792 .43878 L
.6244 .42188 L
.63071 .41951 L
s
.075 .209 0 .333 k
.63705 .41717 m
.64059 .43408 L
.63425 .43641 L
.63071 .41951 L
.63705 .41717 L
F
0 g
.63705 .41717 m
.64059 .43408 L
.63425 .43641 L
.63071 .41951 L
.63705 .41717 L
s
.076 .21 0 .333 k
.6434 .41491 m
.64696 .4318 L
.64059 .43408 L
.63705 .41717 L
.6434 .41491 L
F
0 g
.6434 .41491 m
.64696 .4318 L
.64059 .43408 L
.63705 .41717 L
.6434 .41491 L
s
.079 .212 0 .332 k
.64976 .41274 m
.65334 .42959 L
.64696 .4318 L
.6434 .41491 L
.64976 .41274 L
F
0 g
.64976 .41274 m
.65334 .42959 L
.64696 .4318 L
.6434 .41491 L
.64976 .41274 L
s
.083 .214 0 .331 k
.65616 .41068 m
.65975 .42748 L
.65334 .42959 L
.64976 .41274 L
.65616 .41068 L
F
0 g
.65616 .41068 m
.65975 .42748 L
.65334 .42959 L
.64976 .41274 L
.65616 .41068 L
s
.086 .215 0 .331 k
.66257 .40877 m
.66617 .42547 L
.65975 .42748 L
.65616 .41068 L
.66257 .40877 L
F
0 g
.66257 .40877 m
.66617 .42547 L
.65975 .42748 L
.65616 .41068 L
.66257 .40877 L
s
.091 .219 0 .329 k
.669 .40704 m
.67262 .42361 L
.66617 .42547 L
.66257 .40877 L
.669 .40704 L
F
0 g
.669 .40704 m
.67262 .42361 L
.66617 .42547 L
.66257 .40877 L
.669 .40704 L
s
.096 .221 0 .328 k
.67547 .40551 m
.67909 .42189 L
.67262 .42361 L
.669 .40704 L
.67547 .40551 L
F
0 g
.67547 .40551 m
.67909 .42189 L
.67262 .42361 L
.669 .40704 L
.67547 .40551 L
s
.103 .225 0 .326 k
.68197 .40419 m
.6856 .42036 L
.67909 .42189 L
.67547 .40551 L
.68197 .40419 L
F
0 g
.68197 .40419 m
.6856 .42036 L
.67909 .42189 L
.67547 .40551 L
.68197 .40419 L
s
.111 .229 0 .323 k
.68851 .40312 m
.69213 .41901 L
.6856 .42036 L
.68197 .40419 L
.68851 .40312 L
F
0 g
.68851 .40312 m
.69213 .41901 L
.6856 .42036 L
.68197 .40419 L
.68851 .40312 L
s
.12 .234 0 .32 k
.69507 .40231 m
.69869 .41787 L
.69213 .41901 L
.68851 .40312 L
.69507 .40231 L
F
0 g
.69507 .40231 m
.69869 .41787 L
.69213 .41901 L
.68851 .40312 L
.69507 .40231 L
s
.13 .239 0 .316 k
.70168 .4018 m
.70529 .41695 L
.69869 .41787 L
.69507 .40231 L
.70168 .4018 L
F
0 g
.70168 .4018 m
.70529 .41695 L
.69869 .41787 L
.69507 .40231 L
.70168 .4018 L
s
.143 .245 0 .311 k
.70832 .40159 m
.71192 .41628 L
.70529 .41695 L
.70168 .4018 L
.70832 .40159 L
F
0 g
.70832 .40159 m
.71192 .41628 L
.70529 .41695 L
.70168 .4018 L
.70832 .40159 L
s
.157 .252 0 .305 k
.71502 .40171 m
.7186 .41586 L
.71192 .41628 L
.70832 .40159 L
.71502 .40171 L
F
0 g
.71502 .40171 m
.7186 .41586 L
.71192 .41628 L
.70832 .40159 L
.71502 .40171 L
s
.174 .26 0 .298 k
.72176 .40216 m
.72531 .4157 L
.7186 .41586 L
.71502 .40171 L
.72176 .40216 L
F
0 g
.72176 .40216 m
.72531 .4157 L
.7186 .41586 L
.71502 .40171 L
.72176 .40216 L
s
.194 .269 0 .289 k
.72855 .40296 m
.73208 .41581 L
.72531 .4157 L
.72176 .40216 L
.72855 .40296 L
F
0 g
.72855 .40296 m
.73208 .41581 L
.72531 .4157 L
.72176 .40216 L
.72855 .40296 L
s
.217 .279 0 .279 k
.7354 .40411 m
.73888 .4162 L
.73208 .41581 L
.72855 .40296 L
.7354 .40411 L
F
0 g
.7354 .40411 m
.73888 .4162 L
.73208 .41581 L
.72855 .40296 L
.7354 .40411 L
s
.245 .29 0 .267 k
.74231 .40562 m
.74573 .41686 L
.73888 .4162 L
.7354 .40411 L
.74231 .40562 L
F
0 g
.74231 .40562 m
.74573 .41686 L
.73888 .4162 L
.7354 .40411 L
.74231 .40562 L
s
.279 .304 0 .252 k
.74927 .40747 m
.75264 .41779 L
.74573 .41686 L
.74231 .40562 L
.74927 .40747 L
F
0 g
.74927 .40747 m
.75264 .41779 L
.74573 .41686 L
.74231 .40562 L
.74927 .40747 L
s
.321 .319 0 .234 k
.75629 .40968 m
.75959 .419 L
.75264 .41779 L
.74927 .40747 L
.75629 .40968 L
F
0 g
.75629 .40968 m
.75959 .419 L
.75264 .41779 L
.74927 .40747 L
.75629 .40968 L
s
.373 .338 0 .212 k
.76338 .41222 m
.7666 .42045 L
.75959 .419 L
.75629 .40968 L
.76338 .41222 L
F
0 g
.76338 .41222 m
.7666 .42045 L
.75959 .419 L
.75629 .40968 L
.76338 .41222 L
s
.437 .359 0 .187 k
.77052 .41504 m
.77366 .42214 L
.7666 .42045 L
.76338 .41222 L
.77052 .41504 L
F
0 g
.77052 .41504 m
.77366 .42214 L
.7666 .42045 L
.76338 .41222 L
.77052 .41504 L
s
.52 .384 0 .158 k
.77774 .41812 m
.78077 .42401 L
.77366 .42214 L
.77052 .41504 L
.77774 .41812 L
F
0 g
.77774 .41812 m
.78077 .42401 L
.77366 .42214 L
.77052 .41504 L
.77774 .41812 L
s
.622 .41 0 .13 k
.785 .4214 m
.78793 .42603 L
.78077 .42401 L
.77774 .41812 L
.785 .4214 L
F
0 g
.785 .4214 m
.78793 .42603 L
.78077 .42401 L
.77774 .41812 L
.785 .4214 L
s
0 .489 .489 .511 k
.18587 .64339 m
.18985 .64601 L
.18504 .64246 L
.18117 .63879 L
.18587 .64339 L
F
0 g
.18587 .64339 m
.18985 .64601 L
.18504 .64246 L
.18117 .63879 L
.18587 .64339 L
s
0 .558 .578 .422 k
.19063 .64784 m
.19471 .6494 L
.18985 .64601 L
.18587 .64339 L
.19063 .64784 L
F
0 g
.19063 .64784 m
.19471 .6494 L
.18985 .64601 L
.18587 .64339 L
.19063 .64784 L
s
0 .567 .62 .38 k
.19543 .65203 m
.19962 .65259 L
.19471 .6494 L
.19063 .64784 L
.19543 .65203 L
F
0 g
.19543 .65203 m
.19962 .65259 L
.19471 .6494 L
.19063 .64784 L
.19543 .65203 L
s
0 .557 .629 .371 k
.20031 .65592 m
.20459 .65551 L
.19962 .65259 L
.19543 .65203 L
.20031 .65592 L
F
0 g
.20031 .65592 m
.20459 .65551 L
.19962 .65259 L
.19543 .65203 L
.20031 .65592 L
s
0 .541 .621 .379 k
.20524 .65947 m
.2096 .65814 L
.20459 .65551 L
.20031 .65592 L
.20524 .65947 L
F
0 g
.20524 .65947 m
.2096 .65814 L
.20459 .65551 L
.20031 .65592 L
.20524 .65947 L
s
0 .523 .603 .397 k
.21024 .66263 m
.21468 .66046 L
.2096 .65814 L
.20524 .65947 L
.21024 .66263 L
F
0 g
.21024 .66263 m
.21468 .66046 L
.2096 .65814 L
.20524 .65947 L
.21024 .66263 L
s
0 .504 .562 .419 k
.21531 .6654 m
.21981 .66246 L
.21468 .66046 L
.21024 .66263 L
.21531 .6654 L
F
0 g
.21531 .6654 m
.21981 .66246 L
.21468 .66046 L
.21024 .66263 L
.21531 .6654 L
s
0 .488 .506 .442 k
.22044 .66777 m
.225 .6641 L
.21981 .66246 L
.21531 .6654 L
.22044 .66777 L
F
0 g
.22044 .66777 m
.225 .6641 L
.21981 .66246 L
.21531 .6654 L
.22044 .66777 L
s
0 .474 .459 .465 k
.22564 .66973 m
.23024 .6654 L
.225 .6641 L
.22044 .66777 L
.22564 .66973 L
F
0 g
.22564 .66973 m
.23024 .6654 L
.225 .6641 L
.22044 .66777 L
.22564 .66973 L
s
0 .461 .418 .488 k
.2309 .67128 m
.23554 .66637 L
.23024 .6654 L
.22564 .66973 L
.2309 .67128 L
F
0 g
.2309 .67128 m
.23554 .66637 L
.23024 .6654 L
.22564 .66973 L
.2309 .67128 L
s
0 .451 .384 .509 k
.23622 .67243 m
.24089 .66699 L
.23554 .66637 L
.2309 .67128 L
.23622 .67243 L
F
0 g
.23622 .67243 m
.24089 .66699 L
.23554 .66637 L
.2309 .67128 L
.23622 .67243 L
s
0 .441 .354 .53 k
.24159 .67318 m
.24629 .66729 L
.24089 .66699 L
.23622 .67243 L
.24159 .67318 L
F
0 g
.24159 .67318 m
.24629 .66729 L
.24089 .66699 L
.23622 .67243 L
.24159 .67318 L
s
0 .434 .329 .549 k
.24703 .67356 m
.25173 .66727 L
.24629 .66729 L
.24159 .67318 L
.24703 .67356 L
F
0 g
.24703 .67356 m
.25173 .66727 L
.24629 .66729 L
.24159 .67318 L
.24703 .67356 L
s
0 .427 .306 .568 k
.25251 .67358 m
.25723 .66695 L
.25173 .66727 L
.24703 .67356 L
.25251 .67358 L
F
0 g
.25251 .67358 m
.25723 .66695 L
.25173 .66727 L
.24703 .67356 L
.25251 .67358 L
s
0 .415 .287 .585 k
.25804 .67327 m
.26275 .66635 L
.25723 .66695 L
.25251 .67358 L
.25804 .67327 L
F
0 g
.25804 .67327 m
.26275 .66635 L
.25723 .66695 L
.25251 .67358 L
.25804 .67327 L
s
0 .399 .271 .601 k
.26361 .67264 m
.26832 .66549 L
.26275 .66635 L
.25804 .67327 L
.26361 .67264 L
F
0 g
.26361 .67264 m
.26832 .66549 L
.26275 .66635 L
.25804 .67327 L
.26361 .67264 L
s
0 .384 .257 .616 k
.26923 .67174 m
.27392 .6644 L
.26832 .66549 L
.26361 .67264 L
.26923 .67174 L
F
0 g
.26923 .67174 m
.27392 .6644 L
.26832 .66549 L
.26361 .67264 L
.26923 .67174 L
s
0 .37 .245 .63 k
.27488 .67057 m
.27956 .66309 L
.27392 .6644 L
.26923 .67174 L
.27488 .67057 L
F
0 g
.27488 .67057 m
.27956 .66309 L
.27392 .6644 L
.26923 .67174 L
.27488 .67057 L
s
0 .357 .235 .643 k
.28056 .66917 m
.28523 .66159 L
.27956 .66309 L
.27488 .67057 L
.28056 .66917 L
F
0 g
.28056 .66917 m
.28523 .66159 L
.27956 .66309 L
.27488 .67057 L
.28056 .66917 L
s
0 .346 .227 .654 k
.28627 .66759 m
.29092 .65993 L
.28523 .66159 L
.28056 .66917 L
.28627 .66759 L
F
0 g
.28627 .66759 m
.29092 .65993 L
.28523 .66159 L
.28056 .66917 L
.28627 .66759 L
s
0 .336 .22 .664 k
.29202 .66585 m
.29664 .65813 L
.29092 .65993 L
.28627 .66759 L
.29202 .66585 L
F
0 g
.29202 .66585 m
.29664 .65813 L
.29092 .65993 L
.28627 .66759 L
.29202 .66585 L
s
0 .328 .215 .672 k
.29777 .66397 m
.30237 .65624 L
.29664 .65813 L
.29202 .66585 L
.29777 .66397 L
F
0 g
.29777 .66397 m
.30237 .65624 L
.29664 .65813 L
.29202 .66585 L
.29777 .66397 L
s
0 .322 .211 .678 k
.30356 .66201 m
.30813 .65425 L
.30237 .65624 L
.29777 .66397 L
.30356 .66201 L
F
0 g
.30356 .66201 m
.30813 .65425 L
.30237 .65624 L
.29777 .66397 L
.30356 .66201 L
s
0 .318 .209 .682 k
.30936 .65997 m
.3139 .65221 L
.30813 .65425 L
.30356 .66201 L
.30936 .65997 L
F
0 g
.30936 .65997 m
.3139 .65221 L
.30813 .65425 L
.30356 .66201 L
.30936 .65997 L
s
0 .317 .209 .683 k
.31517 .6579 m
.31969 .65015 L
.3139 .65221 L
.30936 .65997 L
.31517 .6579 L
F
0 g
.31517 .6579 m
.31969 .65015 L
.3139 .65221 L
.30936 .65997 L
.31517 .6579 L
s
0 .316 .209 .684 k
.32101 .65582 m
.3255 .64807 L
.31969 .65015 L
.31517 .6579 L
.32101 .65582 L
F
0 g
.32101 .65582 m
.3255 .64807 L
.31969 .65015 L
.31517 .6579 L
.32101 .65582 L
s
0 .312 .206 .688 k
.32686 .65369 m
.33132 .64596 L
.3255 .64807 L
.32101 .65582 L
.32686 .65369 L
F
0 g
.32686 .65369 m
.33132 .64596 L
.3255 .64807 L
.32101 .65582 L
.32686 .65369 L
s
0 .307 .205 .693 k
.33273 .65148 m
.33715 .64377 L
.33132 .64596 L
.32686 .65369 L
.33273 .65148 L
F
0 g
.33273 .65148 m
.33715 .64377 L
.33132 .64596 L
.32686 .65369 L
.33273 .65148 L
s
0 .298 .202 .702 k
.33861 .64915 m
.34301 .64149 L
.33715 .64377 L
.33273 .65148 L
.33861 .64915 L
F
0 g
.33861 .64915 m
.34301 .64149 L
.33715 .64377 L
.33273 .65148 L
.33861 .64915 L
s
0 .285 .197 .715 k
.34452 .64668 m
.34889 .63908 L
.34301 .64149 L
.33861 .64915 L
.34452 .64668 L
F
0 g
.34452 .64668 m
.34889 .63908 L
.34301 .64149 L
.33861 .64915 L
.34452 .64668 L
s
0 .269 .192 .731 k
.35045 .64403 m
.35479 .63652 L
.34889 .63908 L
.34452 .64668 L
.35045 .64403 L
F
0 g
.35045 .64403 m
.35479 .63652 L
.34889 .63908 L
.34452 .64668 L
.35045 .64403 L
s
0 .249 .187 .751 k
.35641 .64116 m
.36071 .63378 L
.35479 .63652 L
.35045 .64403 L
.35641 .64116 L
F
0 g
.35641 .64116 m
.36071 .63378 L
.35479 .63652 L
.35045 .64403 L
.35641 .64116 L
s
0 .223 .179 .777 k
.36238 .63805 m
.36664 .63085 L
.36071 .63378 L
.35641 .64116 L
.36238 .63805 L
F
0 g
.36238 .63805 m
.36664 .63085 L
.36071 .63378 L
.35641 .64116 L
.36238 .63805 L
s
0 .191 .171 .809 k
.36838 .63466 m
.37261 .62767 L
.36664 .63085 L
.36238 .63805 L
.36838 .63466 L
F
0 g
.36838 .63466 m
.37261 .62767 L
.36664 .63085 L
.36238 .63805 L
.36838 .63466 L
s
0 .152 .152 .848 k
.37441 .63097 m
.37859 .62426 L
.37261 .62767 L
.36838 .63466 L
.37441 .63097 L
F
0 g
.37441 .63097 m
.37859 .62426 L
.37261 .62767 L
.36838 .63466 L
.37441 .63097 L
s
0 .103 .103 .897 k
.38047 .62695 m
.38461 .62056 L
.37859 .62426 L
.37441 .63097 L
.38047 .62695 L
F
0 g
.38047 .62695 m
.38461 .62056 L
.37859 .62426 L
.37441 .63097 L
.38047 .62695 L
s
0 .042 .042 .958 k
.38654 .62257 m
.39063 .61655 L
.38461 .62056 L
.38047 .62695 L
.38654 .62257 L
F
0 g
.38654 .62257 m
.39063 .61655 L
.38461 .62056 L
.38047 .62695 L
.38654 .62257 L
s
.39264 .61781 m
.39668 .61224 L
.39063 .61655 L
.38654 .62257 L
.39264 .61781 L
F
.39264 .61781 m
.39668 .61224 L
.39063 .61655 L
.38654 .62257 L
.39264 .61781 L
s
.39875 .61266 m
.40274 .6076 L
.39668 .61224 L
.39264 .61781 L
.39875 .61266 L
F
.39875 .61266 m
.40274 .6076 L
.39668 .61224 L
.39264 .61781 L
.39875 .61266 L
s
.40489 .60711 m
.40883 .60261 L
.40274 .6076 L
.39875 .61266 L
.40489 .60711 L
F
.40489 .60711 m
.40883 .60261 L
.40274 .6076 L
.39875 .61266 L
.40489 .60711 L
s
.41104 .60111 m
.41494 .59726 L
.40883 .60261 L
.40489 .60711 L
.41104 .60111 L
F
.41104 .60111 m
.41494 .59726 L
.40883 .60261 L
.40489 .60711 L
.41104 .60111 L
s
.322 0 .3 .161 k
.41721 .5947 m
.42106 .59156 L
.41494 .59726 L
.41104 .60111 L
.41721 .5947 L
F
0 g
.41721 .5947 m
.42106 .59156 L
.41494 .59726 L
.41104 .60111 L
.41721 .5947 L
s
.271 0 .284 .071 k
.4234 .58786 m
.42719 .5855 L
.42106 .59156 L
.41721 .5947 L
.4234 .58786 L
F
0 g
.4234 .58786 m
.42719 .5855 L
.42106 .59156 L
.41721 .5947 L
.4234 .58786 L
s
.208 0 .254 .017 k
.4296 .5806 m
.43334 .57908 L
.42719 .5855 L
.4234 .58786 L
.4296 .5806 L
F
0 g
.4296 .5806 m
.43334 .57908 L
.42719 .5855 L
.4234 .58786 L
.4296 .5806 L
s
.142 0 .214 .003 k
.43581 .57293 m
.43949 .57234 L
.43334 .57908 L
.4296 .5806 L
.43581 .57293 L
F
0 g
.43581 .57293 m
.43949 .57234 L
.43334 .57908 L
.4296 .5806 L
.43581 .57293 L
s
.081 0 .172 .021 k
.44201 .56489 m
.44565 .56526 L
.43949 .57234 L
.43581 .57293 L
.44201 .56489 L
F
0 g
.44201 .56489 m
.44565 .56526 L
.43949 .57234 L
.43581 .57293 L
.44201 .56489 L
s
.028 0 .131 .059 k
.44823 .5565 m
.45181 .55789 L
.44565 .56526 L
.44201 .56489 L
.44823 .5565 L
F
0 g
.44823 .5565 m
.45181 .55789 L
.44565 .56526 L
.44201 .56489 L
.44823 .5565 L
s
0 .015 .108 .09 k
.45444 .54781 m
.45797 .55027 L
.45181 .55789 L
.44823 .5565 L
.45444 .54781 L
F
0 g
.45444 .54781 m
.45797 .55027 L
.45181 .55789 L
.44823 .5565 L
.45444 .54781 L
s
0 .048 .109 .103 k
.46065 .53888 m
.46414 .54244 L
.45797 .55027 L
.45444 .54781 L
.46065 .53888 L
F
0 g
.46065 .53888 m
.46414 .54244 L
.45797 .55027 L
.45444 .54781 L
.46065 .53888 L
s
0 .073 .104 .122 k
.46684 .52986 m
.4703 .53453 L
.46414 .54244 L
.46065 .53888 L
.46684 .52986 L
F
0 g
.46684 .52986 m
.4703 .53453 L
.46414 .54244 L
.46065 .53888 L
.46684 .52986 L
s
0 .089 .092 .145 k
.47303 .52097 m
.47645 .52672 L
.4703 .53453 L
.46684 .52986 L
.47303 .52097 L
F
0 g
.47303 .52097 m
.47645 .52672 L
.4703 .53453 L
.46684 .52986 L
.47303 .52097 L
s
0 .101 .079 .169 k
.4792 .51234 m
.48259 .51913 L
.47645 .52672 L
.47303 .52097 L
.4792 .51234 L
F
0 g
.4792 .51234 m
.48259 .51913 L
.47645 .52672 L
.47303 .52097 L
.4792 .51234 L
s
0 .111 .065 .192 k
.48536 .50402 m
.48871 .5118 L
.48259 .51913 L
.4792 .51234 L
.48536 .50402 L
F
0 g
.48536 .50402 m
.48871 .5118 L
.48259 .51913 L
.4792 .51234 L
.48536 .50402 L
s
0 .117 .052 .214 k
.4915 .49606 m
.49484 .50478 L
.48871 .5118 L
.48536 .50402 L
.4915 .49606 L
F
0 g
.4915 .49606 m
.49484 .50478 L
.48871 .5118 L
.48536 .50402 L
.4915 .49606 L
s
0 .123 .04 .234 k
.49763 .48849 m
.50096 .49806 L
.49484 .50478 L
.4915 .49606 L
.49763 .48849 L
F
0 g
.49763 .48849 m
.50096 .49806 L
.49484 .50478 L
.4915 .49606 L
.49763 .48849 L
s
0 .126 .028 .253 k
.50374 .48133 m
.50707 .49168 L
.50096 .49806 L
.49763 .48849 L
.50374 .48133 L
F
0 g
.50374 .48133 m
.50707 .49168 L
.50096 .49806 L
.49763 .48849 L
.50374 .48133 L
s
0 .129 .017 .27 k
.50986 .47457 m
.51317 .48565 L
.50707 .49168 L
.50374 .48133 L
.50986 .47457 L
F
0 g
.50986 .47457 m
.51317 .48565 L
.50707 .49168 L
.50374 .48133 L
.50986 .47457 L
s
0 .131 .007 .286 k
.51597 .46822 m
.51927 .47996 L
.51317 .48565 L
.50986 .47457 L
.51597 .46822 L
F
0 g
.51597 .46822 m
.51927 .47996 L
.51317 .48565 L
.50986 .47457 L
.51597 .46822 L
s
.003 .135 0 .298 k
.52208 .46229 m
.52538 .47461 L
.51927 .47996 L
.51597 .46822 L
.52208 .46229 L
F
0 g
.52208 .46229 m
.52538 .47461 L
.51927 .47996 L
.51597 .46822 L
.52208 .46229 L
s
.012 .145 0 .302 k
.52818 .45675 m
.53149 .4696 L
.52538 .47461 L
.52208 .46229 L
.52818 .45675 L
F
0 g
.52818 .45675 m
.53149 .4696 L
.52538 .47461 L
.52208 .46229 L
.52818 .45675 L
s
.02 .154 0 .306 k
.53429 .45159 m
.5376 .4649 L
.53149 .4696 L
.52818 .45675 L
.53429 .45159 L
F
0 g
.53429 .45159 m
.5376 .4649 L
.53149 .4696 L
.52818 .45675 L
.53429 .45159 L
s
.029 .162 0 .309 k
.5404 .4468 m
.54372 .46051 L
.5376 .4649 L
.53429 .45159 L
.5404 .4468 L
F
0 g
.5404 .4468 m
.54372 .46051 L
.5376 .4649 L
.53429 .45159 L
.5404 .4468 L
s
.037 .17 0 .311 k
.54652 .44235 m
.54985 .45641 L
.54372 .46051 L
.5404 .4468 L
.54652 .44235 L
F
0 g
.54652 .44235 m
.54985 .45641 L
.54372 .46051 L
.5404 .4468 L
.54652 .44235 L
s
.043 .175 0 .314 k
.55264 .43824 m
.55598 .45259 L
.54985 .45641 L
.54652 .44235 L
.55264 .43824 L
F
0 g
.55264 .43824 m
.55598 .45259 L
.54985 .45641 L
.54652 .44235 L
.55264 .43824 L
s
.049 .181 0 .316 k
.55878 .43442 m
.56213 .44901 L
.55598 .45259 L
.55264 .43824 L
.55878 .43442 L
F
0 g
.55878 .43442 m
.56213 .44901 L
.55598 .45259 L
.55264 .43824 L
.55878 .43442 L
s
.055 .187 0 .317 k
.56493 .43088 m
.56828 .44567 L
.56213 .44901 L
.55878 .43442 L
.56493 .43088 L
F
0 g
.56493 .43088 m
.56828 .44567 L
.56213 .44901 L
.55878 .43442 L
.56493 .43088 L
s
.061 .191 0 .318 k
.57109 .42758 m
.57446 .44253 L
.56828 .44567 L
.56493 .43088 L
.57109 .42758 L
F
0 g
.57109 .42758 m
.57446 .44253 L
.56828 .44567 L
.56493 .43088 L
.57109 .42758 L
s
.065 .195 0 .319 k
.57727 .42449 m
.58065 .43959 L
.57446 .44253 L
.57109 .42758 L
.57727 .42449 L
F
0 g
.57727 .42449 m
.58065 .43959 L
.57446 .44253 L
.57109 .42758 L
.57727 .42449 L
s
.069 .198 0 .32 k
.58345 .4216 m
.58685 .43679 L
.58065 .43959 L
.57727 .42449 L
.58345 .4216 L
F
0 g
.58345 .4216 m
.58685 .43679 L
.58065 .43959 L
.57727 .42449 L
.58345 .4216 L
s
.073 .201 0 .32 k
.58966 .41887 m
.59307 .43412 L
.58685 .43679 L
.58345 .4216 L
.58966 .41887 L
F
0 g
.58966 .41887 m
.59307 .43412 L
.58685 .43679 L
.58345 .4216 L
.58966 .41887 L
s
.076 .204 0 .32 k
.59588 .41627 m
.59931 .43157 L
.59307 .43412 L
.58966 .41887 L
.59588 .41627 L
F
0 g
.59588 .41627 m
.59931 .43157 L
.59307 .43412 L
.58966 .41887 L
.59588 .41627 L
s
.079 .205 0 .32 k
.60212 .41375 m
.60555 .42909 L
.59931 .43157 L
.59588 .41627 L
.60212 .41375 L
F
0 g
.60212 .41375 m
.60555 .42909 L
.59931 .43157 L
.59588 .41627 L
.60212 .41375 L
s
.08 .207 0 .32 k
.60837 .41131 m
.61182 .42667 L
.60555 .42909 L
.60212 .41375 L
.60837 .41131 L
F
0 g
.60837 .41131 m
.61182 .42667 L
.60555 .42909 L
.60212 .41375 L
.60837 .41131 L
s
.081 .207 0 .32 k
.61465 .4089 m
.6181 .42428 L
.61182 .42667 L
.60837 .41131 L
.61465 .4089 L
F
0 g
.61465 .4089 m
.6181 .42428 L
.61182 .42667 L
.60837 .41131 L
.61465 .4089 L
s
.081 .207 0 .32 k
.62093 .4065 m
.6244 .42188 L
.6181 .42428 L
.61465 .4089 L
.62093 .4065 L
F
0 g
.62093 .4065 m
.6244 .42188 L
.6181 .42428 L
.61465 .4089 L
.62093 .4065 L
s
.082 .208 0 .32 k
.62723 .40411 m
.63071 .41951 L
.6244 .42188 L
.62093 .4065 L
.62723 .40411 L
F
0 g
.62723 .40411 m
.63071 .41951 L
.6244 .42188 L
.62093 .4065 L
.62723 .40411 L
s
.083 .208 0 .32 k
.63356 .40177 m
.63705 .41717 L
.63071 .41951 L
.62723 .40411 L
.63356 .40177 L
F
0 g
.63356 .40177 m
.63705 .41717 L
.63071 .41951 L
.62723 .40411 L
.63356 .40177 L
s
.085 .21 0 .32 k
.63988 .39951 m
.6434 .41491 L
.63705 .41717 L
.63356 .40177 L
.63988 .39951 L
F
0 g
.63988 .39951 m
.6434 .41491 L
.63705 .41717 L
.63356 .40177 L
.63988 .39951 L
s
.089 .212 0 .319 k
.64624 .39736 m
.64976 .41274 L
.6434 .41491 L
.63988 .39951 L
.64624 .39736 L
F
0 g
.64624 .39736 m
.64976 .41274 L
.6434 .41491 L
.63988 .39951 L
.64624 .39736 L
s
.093 .215 0 .318 k
.65263 .39536 m
.65616 .41068 L
.64976 .41274 L
.64624 .39736 L
.65263 .39536 L
F
0 g
.65263 .39536 m
.65616 .41068 L
.64976 .41274 L
.64624 .39736 L
.65263 .39536 L
s
.098 .218 0 .317 k
.65904 .39354 m
.66257 .40877 L
.65616 .41068 L
.65263 .39536 L
.65904 .39354 L
F
0 g
.65904 .39354 m
.66257 .40877 L
.65616 .41068 L
.65263 .39536 L
.65904 .39354 L
s
.103 .221 0 .316 k
.66547 .39192 m
.669 .40704 L
.66257 .40877 L
.65904 .39354 L
.66547 .39192 L
F
0 g
.66547 .39192 m
.669 .40704 L
.66257 .40877 L
.65904 .39354 L
.66547 .39192 L
s
.111 .225 0 .314 k
.67193 .39054 m
.67547 .40551 L
.669 .40704 L
.66547 .39192 L
.67193 .39054 L
F
0 g
.67193 .39054 m
.67547 .40551 L
.669 .40704 L
.66547 .39192 L
.67193 .39054 L
s
.119 .229 0 .312 k
.67843 .38941 m
.68197 .40419 L
.67547 .40551 L
.67193 .39054 L
.67843 .38941 L
F
0 g
.67843 .38941 m
.68197 .40419 L
.67547 .40551 L
.67193 .39054 L
.67843 .38941 L
s
.129 .235 0 .309 k
.68495 .38858 m
.68851 .40312 L
.68197 .40419 L
.67843 .38941 L
.68495 .38858 L
F
0 g
.68495 .38858 m
.68851 .40312 L
.68197 .40419 L
.67843 .38941 L
.68495 .38858 L
s
.141 .242 0 .305 k
.69152 .38808 m
.69507 .40231 L
.68851 .40312 L
.68495 .38858 L
.69152 .38808 L
F
0 g
.69152 .38808 m
.69507 .40231 L
.68851 .40312 L
.68495 .38858 L
.69152 .38808 L
s
.154 .248 0 .301 k
.69814 .3879 m
.70168 .4018 L
.69507 .40231 L
.69152 .38808 L
.69814 .3879 L
F
0 g
.69814 .3879 m
.70168 .4018 L
.69507 .40231 L
.69152 .38808 L
.69814 .3879 L
s
.17 .256 0 .296 k
.7048 .38811 m
.70832 .40159 L
.70168 .4018 L
.69814 .3879 L
.7048 .38811 L
F
0 g
.7048 .38811 m
.70832 .40159 L
.70168 .4018 L
.69814 .3879 L
.7048 .38811 L
s
.188 .265 0 .29 k
.71151 .38868 m
.71502 .40171 L
.70832 .40159 L
.7048 .38811 L
.71151 .38868 L
F
0 g
.71151 .38868 m
.71502 .40171 L
.70832 .40159 L
.7048 .38811 L
.71151 .38868 L
s
.208 .275 0 .283 k
.71827 .38967 m
.72176 .40216 L
.71502 .40171 L
.71151 .38868 L
.71827 .38967 L
F
0 g
.71827 .38967 m
.72176 .40216 L
.71502 .40171 L
.71151 .38868 L
.71827 .38967 L
s
.233 .287 0 .274 k
.7251 .39107 m
.72855 .40296 L
.72176 .40216 L
.71827 .38967 L
.7251 .39107 L
F
0 g
.7251 .39107 m
.72855 .40296 L
.72176 .40216 L
.71827 .38967 L
.7251 .39107 L
s
.262 .3 0 .264 k
.73198 .39289 m
.7354 .40411 L
.72855 .40296 L
.7251 .39107 L
.73198 .39289 L
F
0 g
.73198 .39289 m
.7354 .40411 L
.72855 .40296 L
.7251 .39107 L
.73198 .39289 L
s
.297 .315 0 .252 k
.73893 .39514 m
.74231 .40562 L
.7354 .40411 L
.73198 .39289 L
.73893 .39514 L
F
0 g
.73893 .39514 m
.74231 .40562 L
.7354 .40411 L
.73198 .39289 L
.73893 .39514 L
s
.338 .332 0 .238 k
.74593 .39782 m
.74927 .40747 L
.74231 .40562 L
.73893 .39514 L
.74593 .39782 L
F
0 g
.74593 .39782 m
.74927 .40747 L
.74231 .40562 L
.73893 .39514 L
.74593 .39782 L
s
.387 .352 0 .222 k
.75302 .4009 m
.75629 .40968 L
.74927 .40747 L
.74593 .39782 L
.75302 .4009 L
F
0 g
.75302 .4009 m
.75629 .40968 L
.74927 .40747 L
.74593 .39782 L
.75302 .4009 L
s
.447 .374 0 .204 k
.76017 .40438 m
.76338 .41222 L
.75629 .40968 L
.75302 .4009 L
.76017 .40438 L
F
0 g
.76017 .40438 m
.76338 .41222 L
.75629 .40968 L
.75302 .4009 L
.76017 .40438 L
s
.52 .399 0 .185 k
.7674 .40821 m
.77052 .41504 L
.76338 .41222 L
.76017 .40438 L
.7674 .40821 L
F
0 g
.7674 .40821 m
.77052 .41504 L
.76338 .41222 L
.76017 .40438 L
.7674 .40821 L
s
.608 .426 0 .167 k
.77469 .41236 m
.77774 .41812 L
.77052 .41504 L
.7674 .40821 L
.77469 .41236 L
F
0 g
.77469 .41236 m
.77774 .41812 L
.77052 .41504 L
.7674 .40821 L
.77469 .41236 L
s
.708 .451 0 .156 k
.78206 .41674 m
.785 .4214 L
.77774 .41812 L
.77469 .41236 L
.78206 .41674 L
F
0 g
.78206 .41674 m
.785 .4214 L
.77774 .41812 L
.77469 .41236 L
.78206 .41674 L
s
0 .521 .623 .377 k
.18188 .64064 m
.18587 .64339 L
.18117 .63879 L
.17729 .63511 L
.18188 .64064 L
F
0 g
.18188 .64064 m
.18587 .64339 L
.18117 .63879 L
.17729 .63511 L
.18188 .64064 L
s
0 .54 .671 .329 k
.18654 .64598 m
.19063 .64784 L
.18587 .64339 L
.18188 .64064 L
.18654 .64598 L
F
0 g
.18654 .64598 m
.19063 .64784 L
.18587 .64339 L
.18188 .64064 L
.18654 .64598 L
s
0 .546 .688 .312 k
.19126 .65106 m
.19543 .65203 L
.19063 .64784 L
.18654 .64598 L
.19126 .65106 L
F
0 g
.19126 .65106 m
.19543 .65203 L
.19063 .64784 L
.18654 .64598 L
.19126 .65106 L
s
0 .542 .685 .315 k
.19605 .65579 m
.20031 .65592 L
.19543 .65203 L
.19126 .65106 L
.19605 .65579 L
F
0 g
.19605 .65579 m
.20031 .65592 L
.19543 .65203 L
.19126 .65106 L
.19605 .65579 L
s
0 .535 .67 .33 k
.20091 .66011 m
.20524 .65947 L
.20031 .65592 L
.19605 .65579 L
.20091 .66011 L
F
0 g
.20091 .66011 m
.20524 .65947 L
.20031 .65592 L
.19605 .65579 L
.20091 .66011 L
s
0 .526 .648 .352 k
.20585 .66402 m
.21024 .66263 L
.20524 .65947 L
.20091 .66011 L
.20585 .66402 L
F
0 g
.20585 .66402 m
.21024 .66263 L
.20524 .65947 L
.20091 .66011 L
.20585 .66402 L
s
0 .515 .62 .378 k
.21086 .66748 m
.21531 .6654 L
.21024 .66263 L
.20585 .66402 L
.21086 .66748 L
F
0 g
.21086 .66748 m
.21531 .6654 L
.21024 .66263 L
.20585 .66402 L
.21086 .66748 L
s
0 .505 .571 .406 k
.21594 .67047 m
.22044 .66777 L
.21531 .6654 L
.21086 .66748 L
.21594 .67047 L
F
0 g
.21594 .67047 m
.22044 .66777 L
.21531 .6654 L
.21086 .66748 L
.21594 .67047 L
s
0 .495 .526 .435 k
.2211 .67301 m
.22564 .66973 L
.22044 .66777 L
.21594 .67047 L
.2211 .67301 L
F
0 g
.2211 .67301 m
.22564 .66973 L
.22044 .66777 L
.21594 .67047 L
.2211 .67301 L
s
0 .486 .486 .464 k
.22632 .67508 m
.2309 .67128 L
.22564 .66973 L
.2211 .67301 L
.22632 .67508 L
F
0 g
.22632 .67508 m
.2309 .67128 L
.22564 .66973 L
.2211 .67301 L
.22632 .67508 L
s
0 .478 .451 .492 k
.23162 .67668 m
.23622 .67243 L
.2309 .67128 L
.22632 .67508 L
.23162 .67668 L
F
0 g
.23162 .67668 m
.23622 .67243 L
.2309 .67128 L
.22632 .67508 L
.23162 .67668 L
s
0 .47 .42 .52 k
.23698 .67784 m
.24159 .67318 L
.23622 .67243 L
.23162 .67668 L
.23698 .67784 L
F
0 g
.23698 .67784 m
.24159 .67318 L
.23622 .67243 L
.23162 .67668 L
.23698 .67784 L
s
0 .453 .392 .547 k
.24239 .67856 m
.24703 .67356 L
.24159 .67318 L
.23698 .67784 L
.24239 .67856 L
F
0 g
.24239 .67856 m
.24703 .67356 L
.24159 .67318 L
.23698 .67784 L
.24239 .67856 L
s
0 .428 .368 .572 k
.24787 .67888 m
.25251 .67358 L
.24703 .67356 L
.24239 .67856 L
.24787 .67888 L
F
0 g
.24787 .67888 m
.25251 .67358 L
.24703 .67356 L
.24239 .67856 L
.24787 .67888 L
s
0 .403 .346 .597 k
.2534 .67881 m
.25804 .67327 L
.25251 .67358 L
.24787 .67888 L
.2534 .67881 L
F
0 g
.2534 .67881 m
.25804 .67327 L
.25251 .67358 L
.24787 .67888 L
.2534 .67881 L
s
0 .38 .327 .62 k
.25898 .67839 m
.26361 .67264 L
.25804 .67327 L
.2534 .67881 L
.25898 .67839 L
F
0 g
.25898 .67839 m
.26361 .67264 L
.25804 .67327 L
.2534 .67881 L
.25898 .67839 L
s
0 .358 .31 .642 k
.2646 .67764 m
.26923 .67174 L
.26361 .67264 L
.25898 .67839 L
.2646 .67764 L
F
0 g
.2646 .67764 m
.26923 .67174 L
.26361 .67264 L
.25898 .67839 L
.2646 .67764 L
s
0 .337 .294 .663 k
.27026 .67661 m
.27488 .67057 L
.26923 .67174 L
.2646 .67764 L
.27026 .67661 L
F
0 g
.27026 .67661 m
.27488 .67057 L
.26923 .67174 L
.2646 .67764 L
.27026 .67661 L
s
0 .319 .283 .681 k
.27596 .67531 m
.28056 .66917 L
.27488 .67057 L
.27026 .67661 L
.27596 .67531 L
F
0 g
.27596 .67531 m
.28056 .66917 L
.27488 .67057 L
.27026 .67661 L
.27596 .67531 L
s
0 .303 .273 .697 k
.28169 .67379 m
.28627 .66759 L
.28056 .66917 L
.27596 .67531 L
.28169 .67379 L
F
0 g
.28169 .67379 m
.28627 .66759 L
.28056 .66917 L
.27596 .67531 L
.28169 .67379 L
s
0 .288 .264 .712 k
.28745 .67209 m
.29202 .66585 L
.28627 .66759 L
.28169 .67379 L
.28745 .67209 L
F
0 g
.28745 .67209 m
.29202 .66585 L
.28627 .66759 L
.28169 .67379 L
.28745 .67209 L
s
0 .277 .258 .723 k
.29323 .67024 m
.29777 .66397 L
.29202 .66585 L
.28745 .67209 L
.29323 .67024 L
F
0 g
.29323 .67024 m
.29777 .66397 L
.29202 .66585 L
.28745 .67209 L
.29323 .67024 L
s
0 .268 .253 .732 k
.29904 .66827 m
.30356 .66201 L
.29777 .66397 L
.29323 .67024 L
.29904 .66827 L
F
0 g
.29904 .66827 m
.30356 .66201 L
.29777 .66397 L
.29323 .67024 L
.29904 .66827 L
s
0 .262 .25 .738 k
.30487 .66623 m
.30936 .65997 L
.30356 .66201 L
.29904 .66827 L
.30487 .66623 L
F
0 g
.30487 .66623 m
.30936 .65997 L
.30356 .66201 L
.29904 .66827 L
.30487 .66623 L
s
0 .259 .248 .741 k
.31071 .66416 m
.31517 .6579 L
.30936 .65997 L
.30487 .66623 L
.31071 .66416 L
F
0 g
.31071 .66416 m
.31517 .6579 L
.30936 .65997 L
.30487 .66623 L
.31071 .66416 L
s
0 .258 .248 .742 k
.31657 .66208 m
.32101 .65582 L
.31517 .6579 L
.31071 .66416 L
.31657 .66208 L
F
0 g
.31657 .66208 m
.32101 .65582 L
.31517 .6579 L
.31071 .66416 L
.31657 .66208 L
s
0 .253 .246 .747 k
.32244 .65994 m
.32686 .65369 L
.32101 .65582 L
.31657 .66208 L
.32244 .65994 L
F
0 g
.32244 .65994 m
.32686 .65369 L
.32101 .65582 L
.31657 .66208 L
.32244 .65994 L
s
0 .245 .244 .755 k
.32834 .6577 m
.33273 .65148 L
.32686 .65369 L
.32244 .65994 L
.32834 .6577 L
F
0 g
.32834 .6577 m
.33273 .65148 L
.32686 .65369 L
.32244 .65994 L
.32834 .6577 L
s
0 .232 .232 .768 k
.33425 .65534 m
.33861 .64915 L
.33273 .65148 L
.32834 .6577 L
.33425 .65534 L
F
0 g
.33425 .65534 m
.33861 .64915 L
.33273 .65148 L
.32834 .6577 L
.33425 .65534 L
s
0 .214 .214 .786 k
.34019 .65281 m
.34452 .64668 L
.33861 .64915 L
.33425 .65534 L
.34019 .65281 L
F
0 g
.34019 .65281 m
.34452 .64668 L
.33861 .64915 L
.33425 .65534 L
.34019 .65281 L
s
0 .19 .19 .81 k
.34615 .65007 m
.35045 .64403 L
.34452 .64668 L
.34019 .65281 L
.34615 .65007 L
F
0 g
.34615 .65007 m
.35045 .64403 L
.34452 .64668 L
.34019 .65281 L
.34615 .65007 L
s
0 .16 .16 .84 k
.35214 .64709 m
.35641 .64116 L
.35045 .64403 L
.34615 .65007 L
.35214 .64709 L
F
0 g
.35214 .64709 m
.35641 .64116 L
.35045 .64403 L
.34615 .65007 L
.35214 .64709 L
s
0 .123 .123 .877 k
.35815 .64383 m
.36238 .63805 L
.35641 .64116 L
.35214 .64709 L
.35815 .64383 L
F
0 g
.35815 .64383 m
.36238 .63805 L
.35641 .64116 L
.35214 .64709 L
.35815 .64383 L
s
0 .077 .077 .923 k
.36419 .64025 m
.36838 .63466 L
.36238 .63805 L
.35815 .64383 L
.36419 .64025 L
F
0 g
.36419 .64025 m
.36838 .63466 L
.36238 .63805 L
.35815 .64383 L
.36419 .64025 L
s
0 .019 .019 .981 k
.37026 .63632 m
.37441 .63097 L
.36838 .63466 L
.36419 .64025 L
.37026 .63632 L
F
0 g
.37026 .63632 m
.37441 .63097 L
.36838 .63466 L
.36419 .64025 L
.37026 .63632 L
s
.37635 .63201 m
.38047 .62695 L
.37441 .63097 L
.37026 .63632 L
.37635 .63201 L
F
.37635 .63201 m
.38047 .62695 L
.37441 .63097 L
.37026 .63632 L
.37635 .63201 L
s
.38246 .6273 m
.38654 .62257 L
.38047 .62695 L
.37635 .63201 L
.38246 .6273 L
F
.38246 .6273 m
.38654 .62257 L
.38047 .62695 L
.37635 .63201 L
.38246 .6273 L
s
.38861 .62216 m
.39264 .61781 L
.38654 .62257 L
.38246 .6273 L
.38861 .62216 L
F
.38861 .62216 m
.39264 .61781 L
.38654 .62257 L
.38246 .6273 L
.38861 .62216 L
s
.39477 .61656 m
.39875 .61266 L
.39264 .61781 L
.38861 .62216 L
.39477 .61656 L
F
.39477 .61656 m
.39875 .61266 L
.39264 .61781 L
.38861 .62216 L
.39477 .61656 L
s
.341 0 .29 .183 k
.40095 .61049 m
.40489 .60711 L
.39875 .61266 L
.39477 .61656 L
.40095 .61049 L
F
0 g
.40095 .61049 m
.40489 .60711 L
.39875 .61266 L
.39477 .61656 L
.40095 .61049 L
s
.298 0 .285 .1 k
.40716 .60394 m
.41104 .60111 L
.40489 .60711 L
.40095 .61049 L
.40716 .60394 L
F
0 g
.40716 .60394 m
.41104 .60111 L
.40489 .60711 L
.40095 .61049 L
.40716 .60394 L
s
.243 0 .269 .04 k
.41338 .5969 m
.41721 .5947 L
.41104 .60111 L
.40716 .60394 L
.41338 .5969 L
F
0 g
.41338 .5969 m
.41721 .5947 L
.41104 .60111 L
.40716 .60394 L
.41338 .5969 L
s
.185 0 .246 .008 k
.41961 .58938 m
.4234 .58786 L
.41721 .5947 L
.41338 .5969 L
.41961 .58938 L
F
0 g
.41961 .58938 m
.4234 .58786 L
.41721 .5947 L
.41338 .5969 L
.41961 .58938 L
s
.125 0 .215 .005 k
.42586 .58137 m
.4296 .5806 L
.4234 .58786 L
.41961 .58938 L
.42586 .58137 L
F
0 g
.42586 .58137 m
.4296 .5806 L
.4234 .58786 L
.41961 .58938 L
.42586 .58137 L
s
.071 0 .182 .023 k
.43211 .57292 m
.43581 .57293 L
.4296 .5806 L
.42586 .58137 L
.43211 .57292 L
F
0 g
.43211 .57292 m
.43581 .57293 L
.4296 .5806 L
.42586 .58137 L
.43211 .57292 L
s
.025 0 .15 .054 k
.43837 .56402 m
.44201 .56489 L
.43581 .57293 L
.43211 .57292 L
.43837 .56402 L
F
0 g
.43837 .56402 m
.44201 .56489 L
.43581 .57293 L
.43211 .57292 L
.43837 .56402 L
s
0 .014 .134 .077 k
.44463 .55473 m
.44823 .5565 L
.44201 .56489 L
.43837 .56402 L
.44463 .55473 L
F
0 g
.44463 .55473 m
.44823 .5565 L
.44201 .56489 L
.43837 .56402 L
.44463 .55473 L
s
0 .045 .137 .084 k
.45088 .54512 m
.45444 .54781 L
.44823 .5565 L
.44463 .55473 L
.45088 .54512 L
F
0 g
.45088 .54512 m
.45444 .54781 L
.44823 .5565 L
.44463 .55473 L
.45088 .54512 L
s
0 .07 .137 .096 k
.45714 .53524 m
.46065 .53888 L
.45444 .54781 L
.45088 .54512 L
.45714 .53524 L
F
0 g
.45714 .53524 m
.46065 .53888 L
.45444 .54781 L
.45088 .54512 L
.45714 .53524 L
s
0 .089 .132 .112 k
.46337 .52524 m
.46684 .52986 L
.46065 .53888 L
.45714 .53524 L
.46337 .52524 L
F
0 g
.46337 .52524 m
.46684 .52986 L
.46065 .53888 L
.45714 .53524 L
.46337 .52524 L
s
0 .1 .119 .132 k
.46959 .5154 m
.47303 .52097 L
.46684 .52986 L
.46337 .52524 L
.46959 .5154 L
F
0 g
.46959 .5154 m
.47303 .52097 L
.46684 .52986 L
.46337 .52524 L
.46959 .5154 L
s
0 .11 .106 .152 k
.4758 .50587 m
.4792 .51234 L
.47303 .52097 L
.46959 .5154 L
.4758 .50587 L
F
0 g
.4758 .50587 m
.4792 .51234 L
.47303 .52097 L
.46959 .5154 L
.4758 .50587 L
s
0 .116 .09 .173 k
.48198 .4967 m
.48536 .50402 L
.4792 .51234 L
.4758 .50587 L
.48198 .4967 L
F
0 g
.48198 .4967 m
.48536 .50402 L
.4792 .51234 L
.4758 .50587 L
.48198 .4967 L
s
0 .121 .076 .193 k
.48814 .48795 m
.4915 .49606 L
.48536 .50402 L
.48198 .4967 L
.48814 .48795 L
F
0 g
.48814 .48795 m
.4915 .49606 L
.48536 .50402 L
.48198 .4967 L
.48814 .48795 L
s
0 .124 .061 .213 k
.49429 .47964 m
.49763 .48849 L
.4915 .49606 L
.48814 .48795 L
.49429 .47964 L
F
0 g
.49429 .47964 m
.49763 .48849 L
.4915 .49606 L
.48814 .48795 L
.49429 .47964 L
s
0 .127 .047 .231 k
.50042 .47178 m
.50374 .48133 L
.49763 .48849 L
.49429 .47964 L
.50042 .47178 L
F
0 g
.50042 .47178 m
.50374 .48133 L
.49763 .48849 L
.49429 .47964 L
.50042 .47178 L
s
0 .128 .033 .249 k
.50655 .4644 m
.50986 .47457 L
.50374 .48133 L
.50042 .47178 L
.50655 .4644 L
F
0 g
.50655 .4644 m
.50986 .47457 L
.50374 .48133 L
.50042 .47178 L
.50655 .4644 L
s
0 .129 .021 .265 k
.51265 .45749 m
.51597 .46822 L
.50986 .47457 L
.50655 .4644 L
.51265 .45749 L
F
0 g
.51265 .45749 m
.51597 .46822 L
.50986 .47457 L
.50655 .4644 L
.51265 .45749 L
s
0 .13 .01 .28 k
.51877 .45105 m
.52208 .46229 L
.51597 .46822 L
.51265 .45749 L
.51877 .45105 L
F
0 g
.51877 .45105 m
.52208 .46229 L
.51597 .46822 L
.51265 .45749 L
.51877 .45105 L
s
.002 .131 0 .293 k
.52487 .44506 m
.52818 .45675 L
.52208 .46229 L
.51877 .45105 L
.52487 .44506 L
F
0 g
.52487 .44506 m
.52818 .45675 L
.52208 .46229 L
.51877 .45105 L
.52487 .44506 L
s
.013 .142 0 .295 k
.53098 .4395 m
.53429 .45159 L
.52818 .45675 L
.52487 .44506 L
.53098 .4395 L
F
0 g
.53098 .4395 m
.53429 .45159 L
.52818 .45675 L
.52487 .44506 L
.53098 .4395 L
s
.024 .151 0 .297 k
.53709 .43437 m
.5404 .4468 L
.53429 .45159 L
.53098 .4395 L
.53709 .43437 L
F
0 g
.53709 .43437 m
.5404 .4468 L
.53429 .45159 L
.53098 .4395 L
.53709 .43437 L
s
.033 .16 0 .299 k
.5432 .42963 m
.54652 .44235 L
.5404 .4468 L
.53709 .43437 L
.5432 .42963 L
F
0 g
.5432 .42963 m
.54652 .44235 L
.5404 .4468 L
.53709 .43437 L
.5432 .42963 L
s
.041 .167 0 .301 k
.54932 .42525 m
.55264 .43824 L
.54652 .44235 L
.5432 .42963 L
.54932 .42525 L
F
0 g
.54932 .42525 m
.55264 .43824 L
.54652 .44235 L
.5432 .42963 L
.54932 .42525 L
s
.05 .174 0 .302 k
.55545 .42122 m
.55878 .43442 L
.55264 .43824 L
.54932 .42525 L
.55545 .42122 L
F
0 g
.55545 .42122 m
.55878 .43442 L
.55264 .43824 L
.54932 .42525 L
.55545 .42122 L
s
.057 .181 0 .303 k
.56159 .41751 m
.56493 .43088 L
.55878 .43442 L
.55545 .42122 L
.56159 .41751 L
F
0 g
.56159 .41751 m
.56493 .43088 L
.55878 .43442 L
.55545 .42122 L
.56159 .41751 L
s
.064 .186 0 .304 k
.56775 .41407 m
.57109 .42758 L
.56493 .43088 L
.56159 .41751 L
.56775 .41407 L
F
0 g
.56775 .41407 m
.57109 .42758 L
.56493 .43088 L
.56159 .41751 L
.56775 .41407 L
s
.071 .191 0 .304 k
.57391 .41087 m
.57727 .42449 L
.57109 .42758 L
.56775 .41407 L
.57391 .41087 L
F
0 g
.57391 .41087 m
.57727 .42449 L
.57109 .42758 L
.56775 .41407 L
.57391 .41087 L
s
.075 .195 0 .305 k
.58009 .4079 m
.58345 .4216 L
.57727 .42449 L
.57391 .41087 L
.58009 .4079 L
F
0 g
.58009 .4079 m
.58345 .4216 L
.57727 .42449 L
.57391 .41087 L
.58009 .4079 L
s
.08 .199 0 .305 k
.58629 .4051 m
.58966 .41887 L
.58345 .4216 L
.58009 .4079 L
.58629 .4051 L
F
0 g
.58629 .4051 m
.58966 .41887 L
.58345 .4216 L
.58009 .4079 L
.58629 .4051 L
s
.084 .201 0 .305 k
.5925 .40245 m
.59588 .41627 L
.58966 .41887 L
.58629 .4051 L
.5925 .40245 L
F
0 g
.5925 .40245 m
.59588 .41627 L
.58966 .41887 L
.58629 .4051 L
.5925 .40245 L
s
.087 .204 0 .305 k
.59873 .39991 m
.60212 .41375 L
.59588 .41627 L
.5925 .40245 L
.59873 .39991 L
F
0 g
.59873 .39991 m
.60212 .41375 L
.59588 .41627 L
.5925 .40245 L
.59873 .39991 L
s
.089 .205 0 .305 k
.60497 .39744 m
.60837 .41131 L
.60212 .41375 L
.59873 .39991 L
.60497 .39744 L
F
0 g
.60497 .39744 m
.60837 .41131 L
.60212 .41375 L
.59873 .39991 L
.60497 .39744 L
s
.09 .206 0 .305 k
.61123 .39502 m
.61465 .4089 L
.60837 .41131 L
.60497 .39744 L
.61123 .39502 L
F
0 g
.61123 .39502 m
.61465 .4089 L
.60837 .41131 L
.60497 .39744 L
.61123 .39502 L
s
.091 .206 0 .305 k
.61752 .3926 m
.62093 .4065 L
.61465 .4089 L
.61123 .39502 L
.61752 .3926 L
F
0 g
.61752 .3926 m
.62093 .4065 L
.61465 .4089 L
.61123 .39502 L
.61752 .3926 L
s
.091 .206 0 .305 k
.6238 .3902 m
.62723 .40411 L
.62093 .4065 L
.61752 .3926 L
.6238 .3902 L
F
0 g
.6238 .3902 m
.62723 .40411 L
.62093 .4065 L
.61752 .3926 L
.6238 .3902 L
s
.093 .207 0 .305 k
.63011 .38785 m
.63356 .40177 L
.62723 .40411 L
.6238 .3902 L
.63011 .38785 L
F
0 g
.63011 .38785 m
.63356 .40177 L
.62723 .40411 L
.6238 .3902 L
.63011 .38785 L
s
.096 .21 0 .304 k
.63644 .3856 m
.63988 .39951 L
.63356 .40177 L
.63011 .38785 L
.63644 .3856 L
F
0 g
.63644 .3856 m
.63988 .39951 L
.63356 .40177 L
.63011 .38785 L
.63644 .3856 L
s
.099 .211 0 .304 k
.64279 .38349 m
.64624 .39736 L
.63988 .39951 L
.63644 .3856 L
.64279 .38349 L
F
0 g
.64279 .38349 m
.64624 .39736 L
.63988 .39951 L
.63644 .3856 L
.64279 .38349 L
s
.104 .215 0 .303 k
.64917 .38153 m
.65263 .39536 L
.64624 .39736 L
.64279 .38349 L
.64917 .38153 L
F
0 g
.64917 .38153 m
.65263 .39536 L
.64624 .39736 L
.64279 .38349 L
.64917 .38153 L
s
.111 .219 0 .301 k
.65556 .37977 m
.65904 .39354 L
.65263 .39536 L
.64917 .38153 L
.65556 .37977 L
F
0 g
.65556 .37977 m
.65904 .39354 L
.65263 .39536 L
.64917 .38153 L
.65556 .37977 L
s
.118 .223 0 .3 k
.662 .37824 m
.66547 .39192 L
.65904 .39354 L
.65556 .37977 L
.662 .37824 L
F
0 g
.662 .37824 m
.66547 .39192 L
.65904 .39354 L
.65556 .37977 L
.662 .37824 L
s
.127 .228 0 .298 k
.66845 .37698 m
.67193 .39054 L
.66547 .39192 L
.662 .37824 L
.66845 .37698 L
F
0 g
.66845 .37698 m
.67193 .39054 L
.66547 .39192 L
.662 .37824 L
.66845 .37698 L
s
.138 .234 0 .295 k
.67495 .37603 m
.67843 .38941 L
.67193 .39054 L
.66845 .37698 L
.67495 .37603 L
F
0 g
.67495 .37603 m
.67843 .38941 L
.67193 .39054 L
.66845 .37698 L
.67495 .37603 L
s
.15 .241 0 .292 k
.68148 .37541 m
.68495 .38858 L
.67843 .38941 L
.67495 .37603 L
.68148 .37541 L
F
0 g
.68148 .37541 m
.68495 .38858 L
.67843 .38941 L
.67495 .37603 L
.68148 .37541 L
s
.165 .249 0 .288 k
.68805 .37515 m
.69152 .38808 L
.68495 .38858 L
.68148 .37541 L
.68805 .37515 L
F
0 g
.68805 .37515 m
.69152 .38808 L
.68495 .38858 L
.68148 .37541 L
.68805 .37515 L
s
.181 .257 0 .284 k
.69467 .37527 m
.69814 .3879 L
.69152 .38808 L
.68805 .37515 L
.69467 .37527 L
F
0 g
.69467 .37527 m
.69814 .3879 L
.69152 .38808 L
.68805 .37515 L
.69467 .37527 L
s
.201 .268 0 .278 k
.70134 .37581 m
.7048 .38811 L
.69814 .3879 L
.69467 .37527 L
.70134 .37581 L
F
0 g
.70134 .37581 m
.7048 .38811 L
.69814 .3879 L
.69467 .37527 L
.70134 .37581 L
s
.223 .279 0 .272 k
.70806 .3768 m
.71151 .38868 L
.7048 .38811 L
.70134 .37581 L
.70806 .3768 L
F
0 g
.70806 .3768 m
.71151 .38868 L
.7048 .38811 L
.70134 .37581 L
.70806 .3768 L
s
.248 .291 0 .265 k
.71485 .37824 m
.71827 .38967 L
.71151 .38868 L
.70806 .3768 L
.71485 .37824 L
F
0 g
.71485 .37824 m
.71827 .38967 L
.71151 .38868 L
.70806 .3768 L
.71485 .37824 L
s
.278 .305 0 .257 k
.7217 .38016 m
.7251 .39107 L
.71827 .38967 L
.71485 .37824 L
.7217 .38016 L
F
0 g
.7217 .38016 m
.7251 .39107 L
.71827 .38967 L
.71485 .37824 L
.7217 .38016 L
s
.313 .322 0 .247 k
.72861 .38256 m
.73198 .39289 L
.7251 .39107 L
.7217 .38016 L
.72861 .38256 L
F
0 g
.72861 .38256 m
.73198 .39289 L
.7251 .39107 L
.7217 .38016 L
.72861 .38256 L
s
.353 .339 0 .237 k
.7356 .38544 m
.73893 .39514 L
.73198 .39289 L
.72861 .38256 L
.7356 .38544 L
F
0 g
.7356 .38544 m
.73893 .39514 L
.73198 .39289 L
.72861 .38256 L
.7356 .38544 L
s
.401 .36 0 .225 k
.74265 .38881 m
.74593 .39782 L
.73893 .39514 L
.7356 .38544 L
.74265 .38881 L
F
0 g
.74265 .38881 m
.74593 .39782 L
.73893 .39514 L
.7356 .38544 L
.74265 .38881 L
s
.457 .383 0 .213 k
.74979 .39265 m
.75302 .4009 L
.74593 .39782 L
.74265 .38881 L
.74979 .39265 L
F
0 g
.74979 .39265 m
.75302 .4009 L
.74593 .39782 L
.74265 .38881 L
.74979 .39265 L
s
.523 .409 0 .2 k
.757 .39695 m
.76017 .40438 L
.75302 .4009 L
.74979 .39265 L
.757 .39695 L
F
0 g
.757 .39695 m
.76017 .40438 L
.75302 .4009 L
.74979 .39265 L
.757 .39695 L
s
.6 .435 0 .19 k
.76428 .40166 m
.7674 .40821 L
.76017 .40438 L
.757 .39695 L
.76428 .40166 L
F
0 g
.76428 .40166 m
.7674 .40821 L
.76017 .40438 L
.757 .39695 L
.76428 .40166 L
s
.686 .461 0 .185 k
.77166 .40673 m
.77469 .41236 L
.7674 .40821 L
.76428 .40166 L
.77166 .40673 L
F
0 g
.77166 .40673 m
.77469 .41236 L
.7674 .40821 L
.76428 .40166 L
.77166 .40673 L
s
.778 .484 0 .189 k
.7791 .41207 m
.78206 .41674 L
.77469 .41236 L
.77166 .40673 L
.7791 .41207 L
F
0 g
.7791 .41207 m
.78206 .41674 L
.77469 .41236 L
.77166 .40673 L
.7791 .41207 L
s
0 .51 .704 .296 k
.1779 .63773 m
.18188 .64064 L
.17729 .63511 L
.17338 .6314 L
.1779 .63773 L
F
0 g
.1779 .63773 m
.18188 .64064 L
.17729 .63511 L
.17338 .6314 L
.1779 .63773 L
s
0 .522 .728 .272 k
.18247 .64385 m
.18654 .64598 L
.18188 .64064 L
.1779 .63773 L
.18247 .64385 L
F
0 g
.18247 .64385 m
.18654 .64598 L
.18188 .64064 L
.1779 .63773 L
.18247 .64385 L
s
0 .528 .732 .268 k
.18711 .64965 m
.19126 .65106 L
.18654 .64598 L
.18247 .64385 L
.18711 .64965 L
F
0 g
.18711 .64965 m
.19126 .65106 L
.18654 .64598 L
.18247 .64385 L
.18711 .64965 L
s
0 .53 .723 .277 k
.19182 .65509 m
.19605 .65579 L
.19126 .65106 L
.18711 .64965 L
.19182 .65509 L
F
0 g
.19182 .65509 m
.19605 .65579 L
.19126 .65106 L
.18711 .64965 L
.19182 .65509 L
s
0 .529 .705 .295 k
.19662 .6601 m
.20091 .66011 L
.19605 .65579 L
.19182 .65509 L
.19662 .6601 L
F
0 g
.19662 .6601 m
.20091 .66011 L
.19605 .65579 L
.19182 .65509 L
.19662 .6601 L
s
0 .528 .682 .318 k
.2015 .66464 m
.20585 .66402 L
.20091 .66011 L
.19662 .6601 L
.2015 .66464 L
F
0 g
.2015 .66464 m
.20585 .66402 L
.20091 .66011 L
.19662 .6601 L
.2015 .66464 L
s
0 .525 .654 .346 k
.20646 .66868 m
.21086 .66748 L
.20585 .66402 L
.2015 .66464 L
.20646 .66868 L
F
0 g
.20646 .66868 m
.21086 .66748 L
.20585 .66402 L
.2015 .66464 L
.20646 .66868 L
s
0 .521 .623 .377 k
.2115 .67222 m
.21594 .67047 L
.21086 .66748 L
.20646 .66868 L
.2115 .67222 L
F
0 g
.2115 .67222 m
.21594 .67047 L
.21086 .66748 L
.20646 .66868 L
.2115 .67222 L
s
0 .517 .59 .41 k
.21662 .67523 m
.2211 .67301 L
.21594 .67047 L
.2115 .67222 L
.21662 .67523 L
F
0 g
.21662 .67523 m
.2211 .67301 L
.21594 .67047 L
.2115 .67222 L
.21662 .67523 L
s
0 .512 .555 .445 k
.22181 .67774 m
.22632 .67508 L
.2211 .67301 L
.21662 .67523 L
.22181 .67774 L
F
0 g
.22181 .67774 m
.22632 .67508 L
.2211 .67301 L
.21662 .67523 L
.22181 .67774 L
s
0 .508 .52 .48 k
.22709 .67973 m
.23162 .67668 L
.22632 .67508 L
.22181 .67774 L
.22709 .67973 L
F
0 g
.22709 .67973 m
.23162 .67668 L
.22632 .67508 L
.22181 .67774 L
.22709 .67973 L
s
0 .485 .485 .515 k
.23243 .68123 m
.23698 .67784 L
.23162 .67668 L
.22709 .67973 L
.23243 .68123 L
F
0 g
.23243 .68123 m
.23698 .67784 L
.23162 .67668 L
.22709 .67973 L
.23243 .68123 L
s
0 .449 .449 .551 k
.23783 .68225 m
.24239 .67856 L
.23698 .67784 L
.23243 .68123 L
.23783 .68225 L
F
0 g
.23783 .68225 m
.24239 .67856 L
.23698 .67784 L
.23243 .68123 L
.23783 .68225 L
s
0 .414 .414 .586 k
.24331 .68283 m
.24787 .67888 L
.24239 .67856 L
.23783 .68225 L
.24331 .68283 L
F
0 g
.24331 .68283 m
.24787 .67888 L
.24239 .67856 L
.23783 .68225 L
.24331 .68283 L
s
0 .38 .38 .62 k
.24883 .68297 m
.2534 .67881 L
.24787 .67888 L
.24331 .68283 L
.24883 .68297 L
F
0 g
.24883 .68297 m
.2534 .67881 L
.24787 .67888 L
.24331 .68283 L
.24883 .68297 L
s
0 .347 .347 .653 k
.25441 .68273 m
.25898 .67839 L
.2534 .67881 L
.24883 .68297 L
.25441 .68273 L
F
0 g
.25441 .68273 m
.25898 .67839 L
.2534 .67881 L
.24883 .68297 L
.25441 .68273 L
s
0 .315 .315 .685 k
.26005 .68211 m
.2646 .67764 L
.25898 .67839 L
.25441 .68273 L
.26005 .68211 L
F
0 g
.26005 .68211 m
.2646 .67764 L
.25898 .67839 L
.25441 .68273 L
.26005 .68211 L
s
0 .286 .286 .714 k
.26572 .68118 m
.27026 .67661 L
.2646 .67764 L
.26005 .68211 L
.26572 .68118 L
F
0 g
.26572 .68118 m
.27026 .67661 L
.2646 .67764 L
.26005 .68211 L
.26572 .68118 L
s
0 .259 .259 .741 k
.27143 .67997 m
.27596 .67531 L
.27026 .67661 L
.26572 .68118 L
.27143 .67997 L
F
0 g
.27143 .67997 m
.27596 .67531 L
.27026 .67661 L
.26572 .68118 L
.27143 .67997 L
s
0 .235 .235 .765 k
.27718 .6785 m
.28169 .67379 L
.27596 .67531 L
.27143 .67997 L
.27718 .6785 L
F
0 g
.27718 .6785 m
.28169 .67379 L
.27596 .67531 L
.27143 .67997 L
.27718 .6785 L
s
0 .214 .214 .786 k
.28296 .67683 m
.28745 .67209 L
.28169 .67379 L
.27718 .6785 L
.28296 .67683 L
F
0 g
.28296 .67683 m
.28745 .67209 L
.28169 .67379 L
.27718 .6785 L
.28296 .67683 L
s
0 .197 .197 .803 k
.28877 .67499 m
.29323 .67024 L
.28745 .67209 L
.28296 .67683 L
.28877 .67499 L
F
0 g
.28877 .67499 m
.29323 .67024 L
.28745 .67209 L
.28296 .67683 L
.28877 .67499 L
s
0 .183 .183 .817 k
.2946 .67305 m
.29904 .66827 L
.29323 .67024 L
.28877 .67499 L
.2946 .67305 L
F
0 g
.2946 .67305 m
.29904 .66827 L
.29323 .67024 L
.28877 .67499 L
.2946 .67305 L
s
0 .175 .175 .825 k
.30044 .67101 m
.30487 .66623 L
.29904 .66827 L
.2946 .67305 L
.30044 .67101 L
F
0 g
.30044 .67101 m
.30487 .66623 L
.29904 .66827 L
.2946 .67305 L
.30044 .67101 L
s
0 .171 .171 .829 k
.30631 .66893 m
.31071 .66416 L
.30487 .66623 L
.30044 .67101 L
.30631 .66893 L
F
0 g
.30631 .66893 m
.31071 .66416 L
.30487 .66623 L
.30044 .67101 L
.30631 .66893 L
s
0 .169 .169 .831 k
.31219 .66683 m
.31657 .66208 L
.31071 .66416 L
.30631 .66893 L
.31219 .66683 L
F
0 g
.31219 .66683 m
.31657 .66208 L
.31071 .66416 L
.30631 .66893 L
.31219 .66683 L
s
0 .162 .162 .838 k
.31808 .66469 m
.32244 .65994 L
.31657 .66208 L
.31219 .66683 L
.31808 .66469 L
F
0 g
.31808 .66469 m
.32244 .65994 L
.31657 .66208 L
.31219 .66683 L
.31808 .66469 L
s
0 .149 .149 .851 k
.324 .66243 m
.32834 .6577 L
.32244 .65994 L
.31808 .66469 L
.324 .66243 L
F
0 g
.324 .66243 m
.32834 .6577 L
.32244 .65994 L
.31808 .66469 L
.324 .66243 L
s
0 .13 .13 .87 k
.32994 .66003 m
.33425 .65534 L
.32834 .6577 L
.324 .66243 L
.32994 .66003 L
F
0 g
.32994 .66003 m
.33425 .65534 L
.32834 .6577 L
.324 .66243 L
.32994 .66003 L
s
0 .104 .104 .896 k
.3359 .65745 m
.34019 .65281 L
.33425 .65534 L
.32994 .66003 L
.3359 .65745 L
F
0 g
.3359 .65745 m
.34019 .65281 L
.33425 .65534 L
.32994 .66003 L
.3359 .65745 L
s
0 .07 .07 .93 k
.3419 .65463 m
.34615 .65007 L
.34019 .65281 L
.3359 .65745 L
.3419 .65463 L
F
0 g
.3419 .65463 m
.34615 .65007 L
.34019 .65281 L
.3359 .65745 L
.3419 .65463 L
s
0 .027 .027 .973 k
.34791 .65155 m
.35214 .64709 L
.34615 .65007 L
.3419 .65463 L
.34791 .65155 L
F
0 g
.34791 .65155 m
.35214 .64709 L
.34615 .65007 L
.3419 .65463 L
.34791 .65155 L
s
.35396 .64815 m
.35815 .64383 L
.35214 .64709 L
.34791 .65155 L
.35396 .64815 L
F
.35396 .64815 m
.35815 .64383 L
.35214 .64709 L
.34791 .65155 L
.35396 .64815 L
s
.36003 .64441 m
.36419 .64025 L
.35815 .64383 L
.35396 .64815 L
.36003 .64441 L
F
.36003 .64441 m
.36419 .64025 L
.35815 .64383 L
.35396 .64815 L
.36003 .64441 L
s
.36612 .64029 m
.37026 .63632 L
.36419 .64025 L
.36003 .64441 L
.36612 .64029 L
F
.36612 .64029 m
.37026 .63632 L
.36419 .64025 L
.36003 .64441 L
.36612 .64029 L
s
.37226 .63573 m
.37635 .63201 L
.37026 .63632 L
.36612 .64029 L
.37226 .63573 L
F
.37226 .63573 m
.37635 .63201 L
.37026 .63632 L
.36612 .64029 L
.37226 .63573 L
s
.37842 .63073 m
.38246 .6273 L
.37635 .63201 L
.37226 .63573 L
.37842 .63073 L
F
.37842 .63073 m
.38246 .6273 L
.37635 .63201 L
.37226 .63573 L
.37842 .63073 L
s
.361 0 .259 .168 k
.3846 .62525 m
.38861 .62216 L
.38246 .6273 L
.37842 .63073 L
.3846 .62525 L
F
0 g
.3846 .62525 m
.38861 .62216 L
.38246 .6273 L
.37842 .63073 L
.3846 .62525 L
s
.319 0 .26 .099 k
.3908 .61927 m
.39477 .61656 L
.38861 .62216 L
.3846 .62525 L
.3908 .61927 L
F
0 g
.3908 .61927 m
.39477 .61656 L
.38861 .62216 L
.3846 .62525 L
.3908 .61927 L
s
.27 0 .253 .046 k
.39703 .61277 m
.40095 .61049 L
.39477 .61656 L
.3908 .61927 L
.39703 .61277 L
F
0 g
.39703 .61277 m
.40095 .61049 L
.39477 .61656 L
.3908 .61927 L
.39703 .61277 L
s
.216 0 .241 .013 k
.40328 .60573 m
.40716 .60394 L
.40095 .61049 L
.39703 .61277 L
.40328 .60573 L
F
0 g
.40328 .60573 m
.40716 .60394 L
.40095 .61049 L
.39703 .61277 L
.40328 .60573 L
s
.16 0 .222 .002 k
.40955 .59816 m
.41338 .5969 L
.40716 .60394 L
.40328 .60573 L
.40955 .59816 L
F
0 g
.40955 .59816 m
.41338 .5969 L
.40716 .60394 L
.40328 .60573 L
.40955 .59816 L
s
.108 0 .2 .009 k
.41582 .59005 m
.41961 .58938 L
.41338 .5969 L
.40955 .59816 L
.41582 .59005 L
F
0 g
.41582 .59005 m
.41961 .58938 L
.41338 .5969 L
.40955 .59816 L
.41582 .59005 L
s
.06 0 .176 .029 k
.42211 .58141 m
.42586 .58137 L
.41961 .58938 L
.41582 .59005 L
.42211 .58141 L
F
0 g
.42211 .58141 m
.42586 .58137 L
.41961 .58938 L
.41582 .59005 L
.42211 .58141 L
s
.019 0 .153 .056 k
.42842 .57227 m
.43211 .57292 L
.42586 .58137 L
.42211 .58141 L
.42842 .57227 L
F
0 g
.42842 .57227 m
.43211 .57292 L
.42586 .58137 L
.42211 .58141 L
.42842 .57227 L
s
0 .016 .147 .071 k
.43472 .56266 m
.43837 .56402 L
.43211 .57292 L
.42842 .57227 L
.43472 .56266 L
F
0 g
.43472 .56266 m
.43837 .56402 L
.43211 .57292 L
.42842 .57227 L
.43472 .56266 L
s
0 .044 .154 .074 k
.44102 .55261 m
.44463 .55473 L
.43837 .56402 L
.43472 .56266 L
.44102 .55261 L
F
0 g
.44102 .55261 m
.44463 .55473 L
.43837 .56402 L
.43472 .56266 L
.44102 .55261 L
s
0 .067 .157 .082 k
.44733 .54219 m
.45088 .54512 L
.44463 .55473 L
.44102 .55261 L
.44733 .54219 L
F
0 g
.44733 .54219 m
.45088 .54512 L
.44463 .55473 L
.44102 .55261 L
.44733 .54219 L
s
0 .086 .158 .092 k
.45361 .53149 m
.45714 .53524 L
.45088 .54512 L
.44733 .54219 L
.45361 .53149 L
F
0 g
.45361 .53149 m
.45714 .53524 L
.45088 .54512 L
.44733 .54219 L
.45361 .53149 L
s
0 .101 .153 .105 k
.45989 .52067 m
.46337 .52524 L
.45714 .53524 L
.45361 .53149 L
.45989 .52067 L
F
0 g
.45989 .52067 m
.46337 .52524 L
.45714 .53524 L
.45361 .53149 L
.45989 .52067 L
s
0 .109 .141 .122 k
.46614 .51004 m
.46959 .5154 L
.46337 .52524 L
.45989 .52067 L
.46614 .51004 L
F
0 g
.46614 .51004 m
.46959 .5154 L
.46337 .52524 L
.45989 .52067 L
.46614 .51004 L
s
0 .116 .127 .139 k
.47237 .49973 m
.4758 .50587 L
.46959 .5154 L
.46614 .51004 L
.47237 .49973 L
F
0 g
.47237 .49973 m
.4758 .50587 L
.46959 .5154 L
.46614 .51004 L
.47237 .49973 L
s
0 .12 .111 .157 k
.47858 .48984 m
.48198 .4967 L
.4758 .50587 L
.47237 .49973 L
.47858 .48984 L
F
0 g
.47858 .48984 m
.48198 .4967 L
.4758 .50587 L
.47237 .49973 L
.47858 .48984 L
s
0 .122 .095 .176 k
.48476 .48041 m
.48814 .48795 L
.48198 .4967 L
.47858 .48984 L
.48476 .48041 L
F
0 g
.48476 .48041 m
.48814 .48795 L
.48198 .4967 L
.47858 .48984 L
.48476 .48041 L
s
0 .125 .08 .193 k
.49093 .47148 m
.49429 .47964 L
.48814 .48795 L
.48476 .48041 L
.49093 .47148 L
F
0 g
.49093 .47148 m
.49429 .47964 L
.48814 .48795 L
.48476 .48041 L
.49093 .47148 L
s
0 .126 .064 .211 k
.49708 .46305 m
.50042 .47178 L
.49429 .47964 L
.49093 .47148 L
.49708 .46305 L
F
0 g
.49708 .46305 m
.50042 .47178 L
.49429 .47964 L
.49093 .47148 L
.49708 .46305 L
s
0 .126 .049 .228 k
.50321 .45514 m
.50655 .4644 L
.50042 .47178 L
.49708 .46305 L
.50321 .45514 L
F
0 g
.50321 .45514 m
.50655 .4644 L
.50042 .47178 L
.49708 .46305 L
.50321 .45514 L
s
0 .126 .035 .244 k
.50934 .44775 m
.51265 .45749 L
.50655 .4644 L
.50321 .45514 L
.50934 .44775 L
F
0 g
.50934 .44775 m
.51265 .45749 L
.50655 .4644 L
.50321 .45514 L
.50934 .44775 L
s
0 .125 .021 .26 k
.51546 .44088 m
.51877 .45105 L
.51265 .45749 L
.50934 .44775 L
.51546 .44088 L
F
0 g
.51546 .44088 m
.51877 .45105 L
.51265 .45749 L
.50934 .44775 L
.51546 .44088 L
s
0 .124 .007 .275 k
.52156 .4345 m
.52487 .44506 L
.51877 .45105 L
.51546 .44088 L
.52156 .4345 L
F
0 g
.52156 .4345 m
.52487 .44506 L
.51877 .45105 L
.51546 .44088 L
.52156 .4345 L
s
.006 .129 0 .283 k
.52767 .42861 m
.53098 .4395 L
.52487 .44506 L
.52156 .4345 L
.52767 .42861 L
F
0 g
.52767 .42861 m
.53098 .4395 L
.52487 .44506 L
.52156 .4345 L
.52767 .42861 L
s
.018 .139 0 .285 k
.53378 .42318 m
.53709 .43437 L
.53098 .4395 L
.52767 .42861 L
.53378 .42318 L
F
0 g
.53378 .42318 m
.53709 .43437 L
.53098 .4395 L
.52767 .42861 L
.53378 .42318 L
s
.029 .149 0 .286 k
.53989 .41818 m
.5432 .42963 L
.53709 .43437 L
.53378 .42318 L
.53989 .41818 L
F
0 g
.53989 .41818 m
.5432 .42963 L
.53709 .43437 L
.53378 .42318 L
.53989 .41818 L
s
.041 .158 0 .286 k
.54601 .4136 m
.54932 .42525 L
.5432 .42963 L
.53989 .41818 L
.54601 .4136 L
F
0 g
.54601 .4136 m
.54932 .42525 L
.5432 .42963 L
.53989 .41818 L
.54601 .4136 L
s
.051 .166 0 .287 k
.55213 .40939 m
.55545 .42122 L
.54932 .42525 L
.54601 .4136 L
.55213 .40939 L
F
0 g
.55213 .40939 m
.55545 .42122 L
.54932 .42525 L
.54601 .4136 L
.55213 .40939 L
s
.06 .174 0 .287 k
.55827 .40552 m
.56159 .41751 L
.55545 .42122 L
.55213 .40939 L
.55827 .40552 L
F
0 g
.55827 .40552 m
.56159 .41751 L
.55545 .42122 L
.55213 .40939 L
.55827 .40552 L
s
.068 .18 0 .288 k
.56441 .40197 m
.56775 .41407 L
.56159 .41751 L
.55827 .40552 L
.56441 .40197 L
F
0 g
.56441 .40197 m
.56775 .41407 L
.56159 .41751 L
.55827 .40552 L
.56441 .40197 L
s
.076 .186 0 .288 k
.57058 .39868 m
.57391 .41087 L
.56775 .41407 L
.56441 .40197 L
.57058 .39868 L
F
0 g
.57058 .39868 m
.57391 .41087 L
.56775 .41407 L
.56441 .40197 L
.57058 .39868 L
s
.083 .191 0 .288 k
.57675 .39564 m
.58009 .4079 L
.57391 .41087 L
.57058 .39868 L
.57675 .39564 L
F
0 g
.57675 .39564 m
.58009 .4079 L
.57391 .41087 L
.57058 .39868 L
.57675 .39564 L
s
.088 .195 0 .288 k
.58294 .39279 m
.58629 .4051 L
.58009 .4079 L
.57675 .39564 L
.58294 .39279 L
F
0 g
.58294 .39279 m
.58629 .4051 L
.58009 .4079 L
.57675 .39564 L
.58294 .39279 L
s
.093 .198 0 .288 k
.58915 .39009 m
.5925 .40245 L
.58629 .4051 L
.58294 .39279 L
.58915 .39009 L
F
0 g
.58915 .39009 m
.5925 .40245 L
.58629 .4051 L
.58294 .39279 L
.58915 .39009 L
s
.098 .202 0 .287 k
.59537 .38752 m
.59873 .39991 L
.5925 .40245 L
.58915 .39009 L
.59537 .38752 L
F
0 g
.59537 .38752 m
.59873 .39991 L
.5925 .40245 L
.58915 .39009 L
.59537 .38752 L
s
.1 .203 0 .287 k
.60161 .38504 m
.60497 .39744 L
.59873 .39991 L
.59537 .38752 L
.60161 .38504 L
F
0 g
.60161 .38504 m
.60497 .39744 L
.59873 .39991 L
.59537 .38752 L
.60161 .38504 L
s
.101 .204 0 .287 k
.60786 .3826 m
.61123 .39502 L
.60497 .39744 L
.60161 .38504 L
.60786 .3826 L
F
0 g
.60786 .3826 m
.61123 .39502 L
.60497 .39744 L
.60161 .38504 L
.60786 .3826 L
s
.102 .204 0 .287 k
.61414 .38016 m
.61752 .3926 L
.61123 .39502 L
.60786 .3826 L
.61414 .38016 L
F
0 g
.61414 .38016 m
.61752 .3926 L
.61123 .39502 L
.60786 .3826 L
.61414 .38016 L
s
.103 .205 0 .287 k
.62042 .37775 m
.6238 .3902 L
.61752 .3926 L
.61414 .38016 L
.62042 .37775 L
F
0 g
.62042 .37775 m
.6238 .3902 L
.61752 .3926 L
.61414 .38016 L
.62042 .37775 L
s
.104 .206 0 .287 k
.62672 .3754 m
.63011 .38785 L
.6238 .3902 L
.62042 .37775 L
.62672 .3754 L
F
0 g
.62672 .3754 m
.63011 .38785 L
.6238 .3902 L
.62042 .37775 L
.62672 .3754 L
s
.108 .209 0 .286 k
.63305 .37316 m
.63644 .3856 L
.63011 .38785 L
.62672 .3754 L
.63305 .37316 L
F
0 g
.63305 .37316 m
.63644 .3856 L
.63011 .38785 L
.62672 .3754 L
.63305 .37316 L
s
.113 .212 0 .285 k
.63939 .37106 m
.64279 .38349 L
.63644 .3856 L
.63305 .37316 L
.63939 .37106 L
F
0 g
.63939 .37106 m
.64279 .38349 L
.63644 .3856 L
.63305 .37316 L
.63939 .37106 L
s
.119 .215 0 .284 k
.64576 .36913 m
.64917 .38153 L
.64279 .38349 L
.63939 .37106 L
.64576 .36913 L
F
0 g
.64576 .36913 m
.64917 .38153 L
.64279 .38349 L
.63939 .37106 L
.64576 .36913 L
s
.126 .219 0 .283 k
.65216 .36743 m
.65556 .37977 L
.64917 .38153 L
.64576 .36913 L
.65216 .36743 L
F
0 g
.65216 .36743 m
.65556 .37977 L
.64917 .38153 L
.64576 .36913 L
.65216 .36743 L
s
.136 .225 0 .281 k
.65858 .36598 m
.662 .37824 L
.65556 .37977 L
.65216 .36743 L
.65858 .36598 L
F
0 g
.65858 .36598 m
.662 .37824 L
.65556 .37977 L
.65216 .36743 L
.65858 .36598 L
s
.148 .232 0 .278 k
.66503 .36483 m
.66845 .37698 L
.662 .37824 L
.65858 .36598 L
.66503 .36483 L
F
0 g
.66503 .36483 m
.66845 .37698 L
.662 .37824 L
.65858 .36598 L
.66503 .36483 L
s
.161 .24 0 .275 k
.67153 .36401 m
.67495 .37603 L
.66845 .37698 L
.66503 .36483 L
.67153 .36401 L
F
0 g
.67153 .36401 m
.67495 .37603 L
.66845 .37698 L
.66503 .36483 L
.67153 .36401 L
s
.175 .247 0 .272 k
.67806 .36355 m
.68148 .37541 L
.67495 .37603 L
.67153 .36401 L
.67806 .36355 L
F
0 g
.67806 .36355 m
.68148 .37541 L
.67495 .37603 L
.67153 .36401 L
.67806 .36355 L
s
.193 .257 0 .268 k
.68465 .3635 m
.68805 .37515 L
.68148 .37541 L
.67806 .36355 L
.68465 .3635 L
F
0 g
.68465 .3635 m
.68805 .37515 L
.68148 .37541 L
.67806 .36355 L
.68465 .3635 L
s
.213 .268 0 .263 k
.69126 .36388 m
.69467 .37527 L
.68805 .37515 L
.68465 .3635 L
.69126 .36388 L
F
0 g
.69126 .36388 m
.69467 .37527 L
.68805 .37515 L
.68465 .3635 L
.69126 .36388 L
s
.236 .28 0 .258 k
.69794 .36471 m
.70134 .37581 L
.69467 .37527 L
.69126 .36388 L
.69794 .36471 L
F
0 g
.69794 .36471 m
.70134 .37581 L
.69467 .37527 L
.69126 .36388 L
.69794 .36471 L
s
.262 .293 0 .252 k
.70468 .36603 m
.70806 .3768 L
.70134 .37581 L
.69794 .36471 L
.70468 .36603 L
F
0 g
.70468 .36603 m
.70806 .3768 L
.70134 .37581 L
.69794 .36471 L
.70468 .36603 L
s
.293 .309 0 .245 k
.71149 .36786 m
.71485 .37824 L
.70806 .3768 L
.70468 .36603 L
.71149 .36786 L
F
0 g
.71149 .36786 m
.71485 .37824 L
.70806 .3768 L
.70468 .36603 L
.71149 .36786 L
s
.329 .326 0 .237 k
.71836 .3702 m
.7217 .38016 L
.71485 .37824 L
.71149 .36786 L
.71836 .3702 L
F
0 g
.71836 .3702 m
.7217 .38016 L
.71485 .37824 L
.71149 .36786 L
.71836 .3702 L
s
.369 .345 0 .229 k
.72529 .37308 m
.72861 .38256 L
.7217 .38016 L
.71836 .3702 L
.72529 .37308 L
F
0 g
.72529 .37308 m
.72861 .38256 L
.7217 .38016 L
.71836 .3702 L
.72529 .37308 L
s
.415 .366 0 .221 k
.73231 .3765 m
.7356 .38544 L
.72861 .38256 L
.72529 .37308 L
.73231 .3765 L
F
0 g
.73231 .3765 m
.7356 .38544 L
.72861 .38256 L
.72529 .37308 L
.73231 .3765 L
s
.468 .389 0 .213 k
.7394 .38046 m
.74265 .38881 L
.7356 .38544 L
.73231 .3765 L
.7394 .38046 L
F
0 g
.7394 .38046 m
.74265 .38881 L
.7356 .38544 L
.73231 .3765 L
.7394 .38046 L
s
.529 .413 0 .206 k
.74657 .38494 m
.74979 .39265 L
.74265 .38881 L
.7394 .38046 L
.74657 .38494 L
F
0 g
.74657 .38494 m
.74979 .39265 L
.74265 .38881 L
.7394 .38046 L
.74657 .38494 L
s
.599 .44 0 .201 k
.75384 .38993 m
.757 .39695 L
.74979 .39265 L
.74657 .38494 L
.75384 .38993 L
F
0 g
.75384 .38993 m
.757 .39695 L
.74979 .39265 L
.74657 .38494 L
.75384 .38993 L
s
.674 .466 0 .201 k
.76119 .39538 m
.76428 .40166 L
.757 .39695 L
.75384 .38993 L
.76119 .39538 L
F
0 g
.76119 .39538 m
.76428 .40166 L
.757 .39695 L
.75384 .38993 L
.76119 .39538 L
s
.754 .49 0 .208 k
.76862 .40122 m
.77166 .40673 L
.76428 .40166 L
.76119 .39538 L
.76862 .40122 L
F
0 g
.76862 .40122 m
.77166 .40673 L
.76428 .40166 L
.76119 .39538 L
.76862 .40122 L
s
.775 .507 0 .225 k
.77613 .40737 m
.7791 .41207 L
.77166 .40673 L
.76862 .40122 L
.77613 .40737 L
F
0 g
.77613 .40737 m
.7791 .41207 L
.77166 .40673 L
.76862 .40122 L
.77613 .40737 L
s
0 .498 .754 .246 k
.1739 .63466 m
.1779 .63773 L
.17338 .6314 L
.16946 .6277 L
.1739 .63466 L
F
0 g
.1739 .63466 m
.1779 .63773 L
.17338 .6314 L
.16946 .6277 L
.1739 .63466 L
s
0 .506 .764 .236 k
.1784 .64142 m
.18247 .64385 L
.1779 .63773 L
.1739 .63466 L
.1784 .64142 L
F
0 g
.1784 .64142 m
.18247 .64385 L
.1779 .63773 L
.1739 .63466 L
.1784 .64142 L
s
0 .513 .761 .239 k
.18298 .64785 m
.18711 .64965 L
.18247 .64385 L
.1784 .64142 L
.18298 .64785 L
F
0 g
.18298 .64785 m
.18711 .64965 L
.18247 .64385 L
.1784 .64142 L
.18298 .64785 L
s
0 .519 .749 .251 k
.18764 .65387 m
.19182 .65509 L
.18711 .64965 L
.18298 .64785 L
.18764 .65387 L
F
0 g
.18764 .65387 m
.19182 .65509 L
.18711 .64965 L
.18298 .64785 L
.18764 .65387 L
s
0 .525 .731 .269 k
.19237 .65943 m
.19662 .6601 L
.19182 .65509 L
.18764 .65387 L
.19237 .65943 L
F
0 g
.19237 .65943 m
.19662 .6601 L
.19182 .65509 L
.18764 .65387 L
.19237 .65943 L
s
0 .528 .706 .294 k
.1972 .6645 m
.2015 .66464 L
.19662 .6601 L
.19237 .65943 L
.1972 .6645 L
F
0 g
.1972 .6645 m
.2015 .66464 L
.19662 .6601 L
.19237 .65943 L
.1972 .6645 L
s
0 .532 .677 .323 k
.20212 .66903 m
.20646 .66868 L
.2015 .66464 L
.1972 .6645 L
.20212 .66903 L
F
0 g
.20212 .66903 m
.20646 .66868 L
.2015 .66464 L
.1972 .6645 L
.20212 .66903 L
s
0 .535 .644 .356 k
.20712 .67301 m
.2115 .67222 L
.20646 .66868 L
.20212 .66903 L
.20712 .67301 L
F
0 g
.20712 .67301 m
.2115 .67222 L
.20646 .66868 L
.20212 .66903 L
.20712 .67301 L
s
0 .537 .607 .393 k
.21221 .67643 m
.21662 .67523 L
.2115 .67222 L
.20712 .67301 L
.21221 .67643 L
F
0 g
.21221 .67643 m
.21662 .67523 L
.2115 .67222 L
.20712 .67301 L
.21221 .67643 L
s
0 .539 .567 .433 k
.21738 .67931 m
.22181 .67774 L
.21662 .67523 L
.21221 .67643 L
.21738 .67931 L
F
0 g
.21738 .67931 m
.22181 .67774 L
.21662 .67523 L
.21221 .67643 L
.21738 .67931 L
s
0 .524 .524 .476 k
.22263 .68163 m
.22709 .67973 L
.22181 .67774 L
.21738 .67931 L
.22263 .68163 L
F
0 g
.22263 .68163 m
.22709 .67973 L
.22181 .67774 L
.21738 .67931 L
.22263 .68163 L
s
0 .48 .48 .52 k
.22796 .68341 m
.23243 .68123 L
.22709 .67973 L
.22263 .68163 L
.22796 .68341 L
F
0 g
.22796 .68341 m
.23243 .68123 L
.22709 .67973 L
.22263 .68163 L
.22796 .68341 L
s
0 .433 .433 .567 k
.23335 .68468 m
.23783 .68225 L
.23243 .68123 L
.22796 .68341 L
.23335 .68468 L
F
0 g
.23335 .68468 m
.23783 .68225 L
.23243 .68123 L
.22796 .68341 L
.23335 .68468 L
s
0 .386 .386 .614 k
.23882 .68546 m
.24331 .68283 L
.23783 .68225 L
.23335 .68468 L
.23882 .68546 L
F
0 g
.23882 .68546 m
.24331 .68283 L
.23783 .68225 L
.23335 .68468 L
.23882 .68546 L
s
0 .338 .338 .662 k
.24435 .68578 m
.24883 .68297 L
.24331 .68283 L
.23882 .68546 L
.24435 .68578 L
F
0 g
.24435 .68578 m
.24883 .68297 L
.24331 .68283 L
.23882 .68546 L
.24435 .68578 L
s
0 .292 .292 .708 k
.24993 .68568 m
.25441 .68273 L
.24883 .68297 L
.24435 .68578 L
.24993 .68568 L
F
0 g
.24993 .68568 m
.25441 .68273 L
.24883 .68297 L
.24435 .68578 L
.24993 .68568 L
s
0 .246 .246 .754 k
.25557 .68519 m
.26005 .68211 L
.25441 .68273 L
.24993 .68568 L
.25557 .68519 L
F
0 g
.25557 .68519 m
.26005 .68211 L
.25441 .68273 L
.24993 .68568 L
.25557 .68519 L
s
0 .204 .204 .796 k
.26125 .68434 m
.26572 .68118 L
.26005 .68211 L
.25557 .68519 L
.26125 .68434 L
F
0 g
.26125 .68434 m
.26572 .68118 L
.26005 .68211 L
.25557 .68519 L
.26125 .68434 L
s
0 .164 .164 .836 k
.26698 .68318 m
.27143 .67997 L
.26572 .68118 L
.26125 .68434 L
.26698 .68318 L
F
0 g
.26698 .68318 m
.27143 .67997 L
.26572 .68118 L
.26125 .68434 L
.26698 .68318 L
s
0 .129 .129 .871 k
.27275 .68177 m
.27718 .6785 L
.27143 .67997 L
.26698 .68318 L
.27275 .68177 L
F
0 g
.27275 .68177 m
.27718 .6785 L
.27143 .67997 L
.26698 .68318 L
.27275 .68177 L
s
0 .098 .098 .902 k
.27854 .68012 m
.28296 .67683 L
.27718 .6785 L
.27275 .68177 L
.27854 .68012 L
F
0 g
.27854 .68012 m
.28296 .67683 L
.27718 .6785 L
.27275 .68177 L
.27854 .68012 L
s
0 .073 .073 .927 k
.28436 .6783 m
.28877 .67499 L
.28296 .67683 L
.27854 .68012 L
.28436 .6783 L
F
0 g
.28436 .6783 m
.28877 .67499 L
.28296 .67683 L
.27854 .68012 L
.28436 .6783 L
s
0 .053 .053 .947 k
.29021 .67635 m
.2946 .67305 L
.28877 .67499 L
.28436 .6783 L
.29021 .67635 L
F
0 g
.29021 .67635 m
.2946 .67305 L
.28877 .67499 L
.28436 .6783 L
.29021 .67635 L
s
0 .041 .041 .959 k
.29608 .67432 m
.30044 .67101 L
.2946 .67305 L
.29021 .67635 L
.29608 .67432 L
F
0 g
.29608 .67432 m
.30044 .67101 L
.2946 .67305 L
.29021 .67635 L
.29608 .67432 L
s
0 .035 .035 .965 k
.30197 .67223 m
.30631 .66893 L
.30044 .67101 L
.29608 .67432 L
.30197 .67223 L
F
0 g
.30197 .67223 m
.30631 .66893 L
.30044 .67101 L
.29608 .67432 L
.30197 .67223 L
s
0 .032 .032 .968 k
.30786 .67013 m
.31219 .66683 L
.30631 .66893 L
.30197 .67223 L
.30786 .67013 L
F
0 g
.30786 .67013 m
.31219 .66683 L
.30631 .66893 L
.30197 .67223 L
.30786 .67013 L
s
0 .023 .023 .977 k
.31378 .66798 m
.31808 .66469 L
.31219 .66683 L
.30786 .67013 L
.31378 .66798 L
F
0 g
.31378 .66798 m
.31808 .66469 L
.31219 .66683 L
.30786 .67013 L
.31378 .66798 L
s
0 .005 .005 .995 k
.31972 .6657 m
.324 .66243 L
.31808 .66469 L
.31378 .66798 L
.31972 .6657 L
F
0 g
.31972 .6657 m
.324 .66243 L
.31808 .66469 L
.31378 .66798 L
.31972 .6657 L
s
.32568 .66327 m
.32994 .66003 L
.324 .66243 L
.31972 .6657 L
.32568 .66327 L
F
.32568 .66327 m
.32994 .66003 L
.324 .66243 L
.31972 .6657 L
.32568 .66327 L
s
.33167 .66064 m
.3359 .65745 L
.32994 .66003 L
.32568 .66327 L
.33167 .66064 L
F
.33167 .66064 m
.3359 .65745 L
.32994 .66003 L
.32568 .66327 L
.33167 .66064 L
s
.33768 .65776 m
.3419 .65463 L
.3359 .65745 L
.33167 .66064 L
.33768 .65776 L
F
.33768 .65776 m
.3419 .65463 L
.3359 .65745 L
.33167 .66064 L
.33768 .65776 L
s
.34373 .65459 m
.34791 .65155 L
.3419 .65463 L
.33768 .65776 L
.34373 .65459 L
F
.34373 .65459 m
.34791 .65155 L
.3419 .65463 L
.33768 .65776 L
.34373 .65459 L
s
.34981 .65109 m
.35396 .64815 L
.34791 .65155 L
.34373 .65459 L
.34981 .65109 L
F
.34981 .65109 m
.35396 .64815 L
.34791 .65155 L
.34373 .65459 L
.34981 .65109 L
s
.3559 .64719 m
.36003 .64441 L
.35396 .64815 L
.34981 .65109 L
.3559 .64719 L
F
.3559 .64719 m
.36003 .64441 L
.35396 .64815 L
.34981 .65109 L
.3559 .64719 L
s
.411 0 .2 .188 k
.36204 .6429 m
.36612 .64029 L
.36003 .64441 L
.3559 .64719 L
.36204 .6429 L
F
0 g
.36204 .6429 m
.36612 .64029 L
.36003 .64441 L
.3559 .64719 L
.36204 .6429 L
s
.378 0 .207 .128 k
.3682 .63814 m
.37226 .63573 L
.36612 .64029 L
.36204 .6429 L
.3682 .63814 L
F
0 g
.3682 .63814 m
.37226 .63573 L
.36612 .64029 L
.36204 .6429 L
.3682 .63814 L
s
.336 0 .211 .076 k
.37438 .6329 m
.37842 .63073 L
.37226 .63573 L
.3682 .63814 L
.37438 .6329 L
F
0 g
.37438 .6329 m
.37842 .63073 L
.37226 .63573 L
.3682 .63814 L
.37438 .6329 L
s
.288 0 .21 .036 k
.3806 .62713 m
.3846 .62525 L
.37842 .63073 L
.37438 .6329 L
.3806 .62713 L
F
0 g
.3806 .62713 m
.3846 .62525 L
.37842 .63073 L
.37438 .6329 L
.3806 .62713 L
s
.238 0 .207 .01 k
.38685 .62083 m
.3908 .61927 L
.3846 .62525 L
.3806 .62713 L
.38685 .62083 L
F
0 g
.38685 .62083 m
.3908 .61927 L
.3846 .62525 L
.3806 .62713 L
.38685 .62083 L
s
.186 0 .198 0 k
.39312 .61396 m
.39703 .61277 L
.3908 .61927 L
.38685 .62083 L
.39312 .61396 L
F
0 g
.39312 .61396 m
.39703 .61277 L
.3908 .61927 L
.38685 .62083 L
.39312 .61396 L
s
.136 0 .187 .004 k
.39941 .60652 m
.40328 .60573 L
.39703 .61277 L
.39312 .61396 L
.39941 .60652 L
F
0 g
.39941 .60652 m
.40328 .60573 L
.39703 .61277 L
.39312 .61396 L
.39941 .60652 L
s
.089 0 .173 .018 k
.40571 .5985 m
.40955 .59816 L
.40328 .60573 L
.39941 .60652 L
.40571 .5985 L
F
0 g
.40571 .5985 m
.40955 .59816 L
.40328 .60573 L
.39941 .60652 L
.40571 .5985 L
s
.048 0 .158 .039 k
.41204 .58989 m
.41582 .59005 L
.40955 .59816 L
.40571 .5985 L
.41204 .58989 L
F
0 g
.41204 .58989 m
.41582 .59005 L
.40955 .59816 L
.40571 .5985 L
.41204 .58989 L
s
.013 0 .144 .063 k
.41838 .58073 m
.42211 .58141 L
.41582 .59005 L
.41204 .58989 L
.41838 .58073 L
F
0 g
.41838 .58073 m
.42211 .58141 L
.41582 .59005 L
.41204 .58989 L
.41838 .58073 L
s
0 .018 .148 .071 k
.42471 .57102 m
.42842 .57227 L
.42211 .58141 L
.41838 .58073 L
.42471 .57102 L
F
0 g
.42471 .57102 m
.42842 .57227 L
.42211 .58141 L
.41838 .58073 L
.42471 .57102 L
s
0 .044 .159 .072 k
.43106 .56081 m
.43472 .56266 L
.42842 .57227 L
.42471 .57102 L
.43106 .56081 L
F
0 g
.43106 .56081 m
.43472 .56266 L
.42842 .57227 L
.42471 .57102 L
.43106 .56081 L
s
0 .065 .166 .076 k
.4374 .55012 m
.44102 .55261 L
.43472 .56266 L
.43106 .56081 L
.4374 .55012 L
F
0 g
.4374 .55012 m
.44102 .55261 L
.43472 .56266 L
.43106 .56081 L
.4374 .55012 L
s
0 .084 .171 .082 k
.44374 .53905 m
.44733 .54219 L
.44102 .55261 L
.4374 .55012 L
.44374 .53905 L
F
0 g
.44374 .53905 m
.44733 .54219 L
.44102 .55261 L
.4374 .55012 L
.44374 .53905 L
s
0 .099 .172 .09 k
.45007 .52766 m
.45361 .53149 L
.44733 .54219 L
.44374 .53905 L
.45007 .52766 L
F
0 g
.45007 .52766 m
.45361 .53149 L
.44733 .54219 L
.44374 .53905 L
.45007 .52766 L
s
0 .109 .168 .101 k
.45638 .51616 m
.45989 .52067 L
.45361 .53149 L
.45007 .52766 L
.45638 .51616 L
F
0 g
.45638 .51616 m
.45989 .52067 L
.45361 .53149 L
.45007 .52766 L
.45638 .51616 L
s
0 .116 .157 .114 k
.46267 .50486 m
.46614 .51004 L
.45989 .52067 L
.45638 .51616 L
.46267 .50486 L
F
0 g
.46267 .50486 m
.46614 .51004 L
.45989 .52067 L
.45638 .51616 L
.46267 .50486 L
s
0 .12 .143 .129 k
.46894 .49392 m
.47237 .49973 L
.46614 .51004 L
.46267 .50486 L
.46894 .49392 L
F
0 g
.46894 .49392 m
.47237 .49973 L
.46614 .51004 L
.46267 .50486 L
.46894 .49392 L
s
0 .123 .129 .144 k
.47516 .48343 m
.47858 .48984 L
.47237 .49973 L
.46894 .49392 L
.47516 .48343 L
F
0 g
.47516 .48343 m
.47858 .48984 L
.47237 .49973 L
.46894 .49392 L
.47516 .48343 L
s
0 .124 .113 .16 k
.48137 .47344 m
.48476 .48041 L
.47858 .48984 L
.47516 .48343 L
.48137 .47344 L
F
0 g
.48137 .47344 m
.48476 .48041 L
.47858 .48984 L
.47516 .48343 L
.48137 .47344 L
s
0 .124 .095 .177 k
.48755 .46398 m
.49093 .47148 L
.48476 .48041 L
.48137 .47344 L
.48755 .46398 L
F
0 g
.48755 .46398 m
.49093 .47148 L
.48476 .48041 L
.48137 .47344 L
.48755 .46398 L
s
0 .124 .079 .193 k
.49373 .45507 m
.49708 .46305 L
.49093 .47148 L
.48755 .46398 L
.49373 .45507 L
F
0 g
.49373 .45507 m
.49708 .46305 L
.49093 .47148 L
.48755 .46398 L
.49373 .45507 L
s
0 .123 .063 .209 k
.49987 .44673 m
.50321 .45514 L
.49708 .46305 L
.49373 .45507 L
.49987 .44673 L
F
0 g
.49987 .44673 m
.50321 .45514 L
.49708 .46305 L
.49373 .45507 L
.49987 .44673 L
s
0 .122 .047 .225 k
.50601 .43894 m
.50934 .44775 L
.50321 .45514 L
.49987 .44673 L
.50601 .43894 L
F
0 g
.50601 .43894 m
.50934 .44775 L
.50321 .45514 L
.49987 .44673 L
.50601 .43894 L
s
0 .119 .031 .241 k
.51213 .43171 m
.51546 .44088 L
.50934 .44775 L
.50601 .43894 L
.51213 .43171 L
F
0 g
.51213 .43171 m
.51546 .44088 L
.50934 .44775 L
.50601 .43894 L
.51213 .43171 L
s
0 .118 .015 .256 k
.51824 .42502 m
.52156 .4345 L
.51546 .44088 L
.51213 .43171 L
.51824 .42502 L
F
0 g
.51824 .42502 m
.52156 .4345 L
.51546 .44088 L
.51213 .43171 L
.51824 .42502 L
s
0 .115 0 .271 k
.52436 .41886 m
.52767 .42861 L
.52156 .4345 L
.51824 .42502 L
.52436 .41886 L
F
0 g
.52436 .41886 m
.52767 .42861 L
.52156 .4345 L
.51824 .42502 L
.52436 .41886 L
s
.014 .127 0 .271 k
.53047 .41318 m
.53378 .42318 L
.52767 .42861 L
.52436 .41886 L
.53047 .41318 L
F
0 g
.53047 .41318 m
.53378 .42318 L
.52767 .42861 L
.52436 .41886 L
.53047 .41318 L
s
.027 .137 0 .271 k
.53658 .40798 m
.53989 .41818 L
.53378 .42318 L
.53047 .41318 L
.53658 .40798 L
F
0 g
.53658 .40798 m
.53989 .41818 L
.53378 .42318 L
.53047 .41318 L
.53658 .40798 L
s
.041 .148 0 .27 k
.5427 .40321 m
.54601 .4136 L
.53989 .41818 L
.53658 .40798 L
.5427 .40321 L
F
0 g
.5427 .40321 m
.54601 .4136 L
.53989 .41818 L
.53658 .40798 L
.5427 .40321 L
s
.053 .157 0 .27 k
.54882 .39885 m
.55213 .40939 L
.54601 .4136 L
.5427 .40321 L
.54882 .39885 L
F
0 g
.54882 .39885 m
.55213 .40939 L
.54601 .4136 L
.5427 .40321 L
.54882 .39885 L
s
.064 .166 0 .27 k
.55495 .39486 m
.55827 .40552 L
.55213 .40939 L
.54882 .39885 L
.55495 .39486 L
F
0 g
.55495 .39486 m
.55827 .40552 L
.55213 .40939 L
.54882 .39885 L
.55495 .39486 L
s
.075 .174 0 .269 k
.5611 .39121 m
.56441 .40197 L
.55827 .40552 L
.55495 .39486 L
.5611 .39121 L
F
0 g
.5611 .39121 m
.56441 .40197 L
.55827 .40552 L
.55495 .39486 L
.5611 .39121 L
s
.083 .18 0 .269 k
.56726 .38784 m
.57058 .39868 L
.56441 .40197 L
.5611 .39121 L
.56726 .38784 L
F
0 g
.56726 .38784 m
.57058 .39868 L
.56441 .40197 L
.5611 .39121 L
.56726 .38784 L
s
.092 .187 0 .268 k
.57342 .38474 m
.57675 .39564 L
.57058 .39868 L
.56726 .38784 L
.57342 .38474 L
F
0 g
.57342 .38474 m
.57675 .39564 L
.57058 .39868 L
.56726 .38784 L
.57342 .38474 L
s
.099 .191 0 .268 k
.57962 .38183 m
.58294 .39279 L
.57675 .39564 L
.57342 .38474 L
.57962 .38183 L
F
0 g
.57962 .38183 m
.58294 .39279 L
.57675 .39564 L
.57342 .38474 L
.57962 .38183 L
s
.105 .196 0 .267 k
.58582 .37911 m
.58915 .39009 L
.58294 .39279 L
.57962 .38183 L
.58582 .37911 L
F
0 g
.58582 .37911 m
.58915 .39009 L
.58294 .39279 L
.57962 .38183 L
.58582 .37911 L
s
.109 .199 0 .267 k
.59204 .37652 m
.59537 .38752 L
.58915 .39009 L
.58582 .37911 L
.59204 .37652 L
F
0 g
.59204 .37652 m
.59537 .38752 L
.58915 .39009 L
.58582 .37911 L
.59204 .37652 L
s
.112 .2 0 .267 k
.59827 .37402 m
.60161 .38504 L
.59537 .38752 L
.59204 .37652 L
.59827 .37402 L
F
0 g
.59827 .37402 m
.60161 .38504 L
.59537 .38752 L
.59204 .37652 L
.59827 .37402 L
s
.115 .202 0 .266 k
.60453 .37156 m
.60786 .3826 L
.60161 .38504 L
.59827 .37402 L
.60453 .37156 L
F
0 g
.60453 .37156 m
.60786 .3826 L
.60161 .38504 L
.59827 .37402 L
.60453 .37156 L
s
.115 .203 0 .266 k
.6108 .36911 m
.61414 .38016 L
.60786 .3826 L
.60453 .37156 L
.6108 .36911 L
F
0 g
.6108 .36911 m
.61414 .38016 L
.60786 .3826 L
.60453 .37156 L
.6108 .36911 L
s
.116 .203 0 .266 k
.61708 .36669 m
.62042 .37775 L
.61414 .38016 L
.6108 .36911 L
.61708 .36669 L
F
0 g
.61708 .36669 m
.62042 .37775 L
.61414 .38016 L
.6108 .36911 L
.61708 .36669 L
s
.118 .204 0 .266 k
.62337 .36434 m
.62672 .3754 L
.62042 .37775 L
.61708 .36669 L
.62337 .36434 L
F
0 g
.62337 .36434 m
.62672 .3754 L
.62042 .37775 L
.61708 .36669 L
.62337 .36434 L
s
.123 .207 0 .265 k
.62969 .36209 m
.63305 .37316 L
.62672 .3754 L
.62337 .36434 L
.62969 .36209 L
F
0 g
.62969 .36209 m
.63305 .37316 L
.62672 .3754 L
.62337 .36434 L
.62969 .36209 L
s
.129 .211 0 .264 k
.63603 .36 m
.63939 .37106 L
.63305 .37316 L
.62969 .36209 L
.63603 .36 L
F
0 g
.63603 .36 m
.63939 .37106 L
.63305 .37316 L
.62969 .36209 L
.63603 .36 L
s
.136 .215 0 .263 k
.6424 .35811 m
.64576 .36913 L
.63939 .37106 L
.63603 .36 L
.6424 .35811 L
F
0 g
.6424 .35811 m
.64576 .36913 L
.63939 .37106 L
.63603 .36 L
.6424 .35811 L
s
.145 .221 0 .261 k
.6488 .35645 m
.65216 .36743 L
.64576 .36913 L
.6424 .35811 L
.6488 .35645 L
F
0 g
.6488 .35645 m
.65216 .36743 L
.64576 .36913 L
.6424 .35811 L
.6488 .35645 L
s
.156 .227 0 .259 k
.65522 .35506 m
.65858 .36598 L
.65216 .36743 L
.6488 .35645 L
.65522 .35506 L
F
0 g
.65522 .35506 m
.65858 .36598 L
.65216 .36743 L
.6488 .35645 L
.65522 .35506 L
s
.17 .235 0 .256 k
.66168 .35399 m
.66503 .36483 L
.65858 .36598 L
.65522 .35506 L
.66168 .35399 L
F
0 g
.66168 .35399 m
.66503 .36483 L
.65858 .36598 L
.65522 .35506 L
.66168 .35399 L
s
.185 .244 0 .253 k
.66817 .35328 m
.67153 .36401 L
.66503 .36483 L
.66168 .35399 L
.66817 .35328 L
F
0 g
.66817 .35328 m
.67153 .36401 L
.66503 .36483 L
.66168 .35399 L
.66817 .35328 L
s
.204 .254 0 .249 k
.6747 .35297 m
.67806 .36355 L
.67153 .36401 L
.66817 .35328 L
.6747 .35297 L
F
0 g
.6747 .35297 m
.67806 .36355 L
.67153 .36401 L
.66817 .35328 L
.6747 .35297 L
s
.224 .265 0 .245 k
.68128 .35308 m
.68465 .3635 L
.67806 .36355 L
.6747 .35297 L
.68128 .35308 L
F
0 g
.68128 .35308 m
.68465 .3635 L
.67806 .36355 L
.6747 .35297 L
.68128 .35308 L
s
.248 .278 0 .24 k
.68792 .35365 m
.69126 .36388 L
.68465 .3635 L
.68128 .35308 L
.68792 .35365 L
F
0 g
.68792 .35365 m
.69126 .36388 L
.68465 .3635 L
.68128 .35308 L
.68792 .35365 L
s
.276 .293 0 .235 k
.69461 .35473 m
.69794 .36471 L
.69126 .36388 L
.68792 .35365 L
.69461 .35473 L
F
0 g
.69461 .35473 m
.69794 .36471 L
.69126 .36388 L
.68792 .35365 L
.69461 .35473 L
s
.307 .309 0 .229 k
.70136 .35631 m
.70468 .36603 L
.69794 .36471 L
.69461 .35473 L
.70136 .35631 L
F
0 g
.70136 .35631 m
.70468 .36603 L
.69794 .36471 L
.69461 .35473 L
.70136 .35631 L
s
.343 .327 0 .223 k
.70818 .35845 m
.71149 .36786 L
.70468 .36603 L
.70136 .35631 L
.70818 .35845 L
F
0 g
.70818 .35845 m
.71149 .36786 L
.70468 .36603 L
.70136 .35631 L
.70818 .35845 L
s
.384 .347 0 .217 k
.71506 .36115 m
.71836 .3702 L
.71149 .36786 L
.70818 .35845 L
.71506 .36115 L
F
0 g
.71506 .36115 m
.71836 .3702 L
.71149 .36786 L
.70818 .35845 L
.71506 .36115 L
s
.43 .369 0 .211 k
.72202 .36443 m
.72529 .37308 L
.71836 .3702 L
.71506 .36115 L
.72202 .36443 L
F
0 g
.72202 .36443 m
.72529 .37308 L
.71836 .3702 L
.71506 .36115 L
.72202 .36443 L
s
.482 .392 0 .206 k
.72906 .36829 m
.73231 .3765 L
.72529 .37308 L
.72202 .36443 L
.72906 .36829 L
F
0 g
.72906 .36829 m
.73231 .3765 L
.72529 .37308 L
.72202 .36443 L
.72906 .36829 L
s
.539 .417 0 .203 k
.73619 .37273 m
.7394 .38046 L
.73231 .3765 L
.72906 .36829 L
.73619 .37273 L
F
0 g
.73619 .37273 m
.7394 .38046 L
.73231 .3765 L
.72906 .36829 L
.73619 .37273 L
s
.602 .442 0 .203 k
.7434 .37774 m
.74657 .38494 L
.7394 .38046 L
.73619 .37273 L
.7434 .37774 L
F
0 g
.7434 .37774 m
.74657 .38494 L
.7394 .38046 L
.73619 .37273 L
.7434 .37774 L
s
.67 .468 0 .207 k
.75071 .38329 m
.75384 .38993 L
.74657 .38494 L
.7434 .37774 L
.75071 .38329 L
F
0 g
.75071 .38329 m
.75384 .38993 L
.74657 .38494 L
.7434 .37774 L
.75071 .38329 L
s
.741 .491 0 .217 k
.7581 .38934 m
.76119 .39538 L
.75384 .38993 L
.75071 .38329 L
.7581 .38934 L
F
0 g
.7581 .38934 m
.76119 .39538 L
.75384 .38993 L
.75071 .38329 L
.7581 .38934 L
s
.765 .511 0 .235 k
.76558 .39583 m
.76862 .40122 L
.76119 .39538 L
.7581 .38934 L
.76558 .39583 L
F
0 g
.76558 .39583 m
.76862 .40122 L
.76119 .39538 L
.7581 .38934 L
.76558 .39583 L
s
.739 .523 0 .261 k
.77314 .40266 m
.77613 .40737 L
.76862 .40122 L
.76558 .39583 L
.77314 .40266 L
F
0 g
.77314 .40266 m
.77613 .40737 L
.76862 .40122 L
.76558 .39583 L
.77314 .40266 L
s
0 .488 .786 .214 k
.16991 .63146 m
.1739 .63466 L
.16946 .6277 L
.16553 .62396 L
.16991 .63146 L
F
0 g
.16991 .63146 m
.1739 .63466 L
.16946 .6277 L
.16553 .62396 L
.16991 .63146 L
s
0 .495 .788 .212 k
.17434 .63873 m
.1784 .64142 L
.1739 .63466 L
.16991 .63146 L
.17434 .63873 L
F
0 g
.17434 .63873 m
.1784 .64142 L
.1739 .63466 L
.16991 .63146 L
.17434 .63873 L
s
0 .503 .781 .219 k
.17886 .64565 m
.18298 .64785 L
.1784 .64142 L
.17434 .63873 L
.17886 .64565 L
F
0 g
.17886 .64565 m
.18298 .64785 L
.1784 .64142 L
.17434 .63873 L
.17886 .64565 L
s
0 .511 .767 .233 k
.18347 .65215 m
.18764 .65387 L
.18298 .64785 L
.17886 .64565 L
.18347 .65215 L
F
0 g
.18347 .65215 m
.18764 .65387 L
.18298 .64785 L
.17886 .64565 L
.18347 .65215 L
s
0 .52 .747 .253 k
.18816 .65817 m
.19237 .65943 L
.18764 .65387 L
.18347 .65215 L
.18816 .65817 L
F
0 g
.18816 .65817 m
.19237 .65943 L
.18764 .65387 L
.18347 .65215 L
.18816 .65817 L
s
0 .529 .722 .278 k
.19295 .66365 m
.1972 .6645 L
.19237 .65943 L
.18816 .65817 L
.19295 .66365 L
F
0 g
.19295 .66365 m
.1972 .6645 L
.19237 .65943 L
.18816 .65817 L
.19295 .66365 L
s
0 .538 .692 .308 k
.19783 .66857 m
.20212 .66903 L
.1972 .6645 L
.19295 .66365 L
.19783 .66857 L
F
0 g
.19783 .66857 m
.20212 .66903 L
.1972 .6645 L
.19295 .66365 L
.19783 .66857 L
s
0 .547 .656 .344 k
.20279 .67292 m
.20712 .67301 L
.20212 .66903 L
.19783 .66857 L
.20279 .67292 L
F
0 g
.20279 .67292 m
.20712 .67301 L
.20212 .66903 L
.19783 .66857 L
.20279 .67292 L
s
0 .555 .615 .385 k
.20786 .67667 m
.21221 .67643 L
.20712 .67301 L
.20279 .67292 L
.20786 .67667 L
F
0 g
.20786 .67667 m
.21221 .67643 L
.20712 .67301 L
.20279 .67292 L
.20786 .67667 L
s
0 .563 .568 .432 k
.213 .67983 m
.21738 .67931 L
.21221 .67643 L
.20786 .67667 L
.213 .67983 L
F
0 g
.213 .67983 m
.21738 .67931 L
.21221 .67643 L
.20786 .67667 L
.213 .67983 L
s
0 .516 .516 .484 k
.21824 .68241 m
.22263 .68163 L
.21738 .67931 L
.213 .67983 L
.21824 .68241 L
F
0 g
.21824 .68241 m
.22263 .68163 L
.21738 .67931 L
.213 .67983 L
.21824 .68241 L
s
0 .459 .459 .541 k
.22356 .68443 m
.22796 .68341 L
.22263 .68163 L
.21824 .68241 L
.22356 .68443 L
F
0 g
.22356 .68443 m
.22796 .68341 L
.22263 .68163 L
.21824 .68241 L
.22356 .68443 L
s
0 .398 .398 .602 k
.22895 .68589 m
.23335 .68468 L
.22796 .68341 L
.22356 .68443 L
.22895 .68589 L
F
0 g
.22895 .68589 m
.23335 .68468 L
.22796 .68341 L
.22356 .68443 L
.22895 .68589 L
s
0 .334 .334 .666 k
.23441 .68685 m
.23882 .68546 L
.23335 .68468 L
.22895 .68589 L
.23441 .68685 L
F
0 g
.23441 .68685 m
.23882 .68546 L
.23335 .68468 L
.22895 .68589 L
.23441 .68685 L
s
0 .268 .268 .732 k
.23994 .6873 m
.24435 .68578 L
.23882 .68546 L
.23441 .68685 L
.23994 .6873 L
F
0 g
.23994 .6873 m
.24435 .68578 L
.23882 .68546 L
.23441 .68685 L
.23994 .6873 L
s
0 .202 .202 .798 k
.24553 .68732 m
.24993 .68568 L
.24435 .68578 L
.23994 .6873 L
.24553 .68732 L
F
0 g
.24553 .68732 m
.24993 .68568 L
.24435 .68578 L
.23994 .6873 L
.24553 .68732 L
s
0 .138 .138 .862 k
.25117 .68691 m
.25557 .68519 L
.24993 .68568 L
.24553 .68732 L
.25117 .68691 L
F
0 g
.25117 .68691 m
.25557 .68519 L
.24993 .68568 L
.24553 .68732 L
.25117 .68691 L
s
0 .077 .077 .923 k
.25686 .68613 m
.26125 .68434 L
.25557 .68519 L
.25117 .68691 L
.25686 .68613 L
F
0 g
.25686 .68613 m
.26125 .68434 L
.25557 .68519 L
.25117 .68691 L
.25686 .68613 L
s
0 .021 .021 .979 k
.2626 .68504 m
.26698 .68318 L
.26125 .68434 L
.25686 .68613 L
.2626 .68504 L
F
0 g
.2626 .68504 m
.26698 .68318 L
.26125 .68434 L
.25686 .68613 L
.2626 .68504 L
s
.26837 .68365 m
.27275 .68177 L
.26698 .68318 L
.2626 .68504 L
.26837 .68365 L
F
.26837 .68365 m
.27275 .68177 L
.26698 .68318 L
.2626 .68504 L
.26837 .68365 L
s
.27418 .68203 m
.27854 .68012 L
.27275 .68177 L
.26837 .68365 L
.27418 .68203 L
F
.27418 .68203 m
.27854 .68012 L
.27275 .68177 L
.26837 .68365 L
.27418 .68203 L
s
.28002 .68022 m
.28436 .6783 L
.27854 .68012 L
.27418 .68203 L
.28002 .68022 L
F
.28002 .68022 m
.28436 .6783 L
.27854 .68012 L
.27418 .68203 L
.28002 .68022 L
s
.28589 .67827 m
.29021 .67635 L
.28436 .6783 L
.28002 .68022 L
.28589 .67827 L
F
.28589 .67827 m
.29021 .67635 L
.28436 .6783 L
.28002 .68022 L
.28589 .67827 L
s
.29177 .67622 m
.29608 .67432 L
.29021 .67635 L
.28589 .67827 L
.29177 .67622 L
F
.29177 .67622 m
.29608 .67432 L
.29021 .67635 L
.28589 .67827 L
.29177 .67622 L
s
.29768 .67415 m
.30197 .67223 L
.29608 .67432 L
.29177 .67622 L
.29768 .67415 L
F
.29768 .67415 m
.30197 .67223 L
.29608 .67432 L
.29177 .67622 L
.29768 .67415 L
s
.3036 .67204 m
.30786 .67013 L
.30197 .67223 L
.29768 .67415 L
.3036 .67204 L
F
.3036 .67204 m
.30786 .67013 L
.30197 .67223 L
.29768 .67415 L
.3036 .67204 L
s
.30954 .66986 m
.31378 .66798 L
.30786 .67013 L
.3036 .67204 L
.30954 .66986 L
F
.30954 .66986 m
.31378 .66798 L
.30786 .67013 L
.3036 .67204 L
.30954 .66986 L
s
.3155 .66757 m
.31972 .6657 L
.31378 .66798 L
.30954 .66986 L
.3155 .66757 L
F
.3155 .66757 m
.31972 .6657 L
.31378 .66798 L
.30954 .66986 L
.3155 .66757 L
s
.32148 .66511 m
.32568 .66327 L
.31972 .6657 L
.3155 .66757 L
.32148 .66511 L
F
.32148 .66511 m
.32568 .66327 L
.31972 .6657 L
.3155 .66757 L
.32148 .66511 L
s
.485 0 .097 .244 k
.32749 .66245 m
.33167 .66064 L
.32568 .66327 L
.32148 .66511 L
.32749 .66245 L
F
0 g
.32749 .66245 m
.33167 .66064 L
.32568 .66327 L
.32148 .66511 L
.32749 .66245 L
s
.468 0 .106 .207 k
.33353 .65952 m
.33768 .65776 L
.33167 .66064 L
.32749 .66245 L
.33353 .65952 L
F
0 g
.33353 .65952 m
.33768 .65776 L
.33167 .66064 L
.32749 .66245 L
.33353 .65952 L
s
.445 0 .115 .166 k
.3396 .65627 m
.34373 .65459 L
.33768 .65776 L
.33353 .65952 L
.3396 .65627 L
F
0 g
.3396 .65627 m
.34373 .65459 L
.33768 .65776 L
.33353 .65952 L
.3396 .65627 L
s
.418 0 .125 .123 k
.34569 .65267 m
.34981 .65109 L
.34373 .65459 L
.3396 .65627 L
.34569 .65267 L
F
0 g
.34569 .65267 m
.34981 .65109 L
.34373 .65459 L
.3396 .65627 L
.34569 .65267 L
s
.384 0 .133 .083 k
.35182 .64867 m
.3559 .64719 L
.34981 .65109 L
.34569 .65267 L
.35182 .64867 L
F
0 g
.35182 .64867 m
.3559 .64719 L
.34981 .65109 L
.34569 .65267 L
.35182 .64867 L
s
.343 0 .14 .049 k
.35798 .64423 m
.36204 .6429 L
.3559 .64719 L
.35182 .64867 L
.35798 .64423 L
F
0 g
.35798 .64423 m
.36204 .6429 L
.3559 .64719 L
.35182 .64867 L
.35798 .64423 L
s
.298 0 .146 .023 k
.36418 .6393 m
.3682 .63814 L
.36204 .6429 L
.35798 .64423 L
.36418 .6393 L
F
0 g
.36418 .6393 m
.3682 .63814 L
.36204 .6429 L
.35798 .64423 L
.36418 .6393 L
s
.251 0 .149 .007 k
.3704 .63386 m
.37438 .6329 L
.3682 .63814 L
.36418 .6393 L
.3704 .63386 L
F
0 g
.3704 .63386 m
.37438 .6329 L
.3682 .63814 L
.36418 .6393 L
.3704 .63386 L
s
.202 0 .149 .002 k
.37664 .62787 m
.3806 .62713 L
.37438 .6329 L
.3704 .63386 L
.37664 .62787 L
F
0 g
.37664 .62787 m
.3806 .62713 L
.37438 .6329 L
.3704 .63386 L
.37664 .62787 L
s
.156 0 .147 .006 k
.38292 .62129 m
.38685 .62083 L
.3806 .62713 L
.37664 .62787 L
.38292 .62129 L
F
0 g
.38292 .62129 m
.38685 .62083 L
.3806 .62713 L
.37664 .62787 L
.38292 .62129 L
s
.112 0 .144 .017 k
.38923 .61413 m
.39312 .61396 L
.38685 .62083 L
.38292 .62129 L
.38923 .61413 L
F
0 g
.38923 .61413 m
.39312 .61396 L
.38685 .62083 L
.38292 .62129 L
.38923 .61413 L
s
.072 0 .138 .034 k
.39555 .60636 m
.39941 .60652 L
.39312 .61396 L
.38923 .61413 L
.39555 .60636 L
F
0 g
.39555 .60636 m
.39941 .60652 L
.39312 .61396 L
.38923 .61413 L
.39555 .60636 L
s
.037 0 .132 .054 k
.4019 .59797 m
.40571 .5985 L
.39941 .60652 L
.39555 .60636 L
.4019 .59797 L
F
0 g
.4019 .59797 m
.40571 .5985 L
.39941 .60652 L
.39555 .60636 L
.4019 .59797 L
s
.005 0 .124 .076 k
.40826 .58898 m
.41204 .58989 L
.40571 .5985 L
.4019 .59797 L
.40826 .58898 L
F
0 g
.40826 .58898 m
.41204 .58989 L
.40571 .5985 L
.4019 .59797 L
.40826 .58898 L
s
0 .022 .139 .076 k
.41463 .57938 m
.41838 .58073 L
.41204 .58989 L
.40826 .58898 L
.41463 .57938 L
F
0 g
.41463 .57938 m
.41838 .58073 L
.41204 .58989 L
.40826 .58898 L
.41463 .57938 L
s
0 .045 .154 .075 k
.42101 .5692 m
.42471 .57102 L
.41838 .58073 L
.41463 .57938 L
.42101 .5692 L
F
0 g
.42101 .5692 m
.42471 .57102 L
.41838 .58073 L
.41463 .57938 L
.42101 .5692 L
s
0 .065 .166 .076 k
.4274 .55848 m
.43106 .56081 L
.42471 .57102 L
.42101 .5692 L
.4274 .55848 L
F
0 g
.4274 .55848 m
.43106 .56081 L
.42471 .57102 L
.42101 .5692 L
.4274 .55848 L
s
0 .082 .174 .079 k
.43378 .54729 m
.4374 .55012 L
.43106 .56081 L
.4274 .55848 L
.43378 .54729 L
F
0 g
.43378 .54729 m
.4374 .55012 L
.43106 .56081 L
.4274 .55848 L
.43378 .54729 L
s
0 .096 .179 .084 k
.44015 .53568 m
.44374 .53905 L
.4374 .55012 L
.43378 .54729 L
.44015 .53568 L
F
0 g
.44015 .53568 m
.44374 .53905 L
.4374 .55012 L
.43378 .54729 L
.44015 .53568 L
s
0 .107 .181 .09 k
.44652 .52375 m
.45007 .52766 L
.44374 .53905 L
.44015 .53568 L
.44652 .52375 L
F
0 g
.44652 .52375 m
.45007 .52766 L
.44374 .53905 L
.44015 .53568 L
.44652 .52375 L
s
0 .116 .179 .098 k
.45287 .51169 m
.45638 .51616 L
.45007 .52766 L
.44652 .52375 L
.45287 .51169 L
F
0 g
.45287 .51169 m
.45638 .51616 L
.45007 .52766 L
.44652 .52375 L
.45287 .51169 L
s
0 .121 .17 .108 k
.45919 .49985 m
.46267 .50486 L
.45638 .51616 L
.45287 .51169 L
.45919 .49985 L
F
0 g
.45919 .49985 m
.46267 .50486 L
.45638 .51616 L
.45287 .51169 L
.45919 .49985 L
s
0 .122 .156 .121 k
.46547 .4884 m
.46894 .49392 L
.46267 .50486 L
.45919 .49985 L
.46547 .4884 L
F
0 g
.46547 .4884 m
.46894 .49392 L
.46267 .50486 L
.45919 .49985 L
.46547 .4884 L
s
0 .123 .142 .134 k
.47173 .47743 m
.47516 .48343 L
.46894 .49392 L
.46547 .4884 L
.47173 .47743 L
F
0 g
.47173 .47743 m
.47516 .48343 L
.46894 .49392 L
.46547 .4884 L
.47173 .47743 L
s
0 .123 .126 .148 k
.47797 .46698 m
.48137 .47344 L
.47516 .48343 L
.47173 .47743 L
.47797 .46698 L
F
0 g
.47797 .46698 m
.48137 .47344 L
.47516 .48343 L
.47173 .47743 L
.47797 .46698 L
s
0 .123 .11 .162 k
.48417 .4571 m
.48755 .46398 L
.48137 .47344 L
.47797 .46698 L
.48417 .4571 L
F
0 g
.48417 .4571 m
.48755 .46398 L
.48137 .47344 L
.47797 .46698 L
.48417 .4571 L
s
0 .121 .092 .177 k
.49035 .4478 m
.49373 .45507 L
.48755 .46398 L
.48417 .4571 L
.49035 .4478 L
F
0 g
.49035 .4478 m
.49373 .45507 L
.48755 .46398 L
.48417 .4571 L
.49035 .4478 L
s
0 .119 .075 .192 k
.49651 .43911 m
.49987 .44673 L
.49373 .45507 L
.49035 .4478 L
.49651 .43911 L
F
0 g
.49651 .43911 m
.49987 .44673 L
.49373 .45507 L
.49035 .4478 L
.49651 .43911 L
s
0 .117 .058 .207 k
.50266 .43101 m
.50601 .43894 L
.49987 .44673 L
.49651 .43911 L
.50266 .43101 L
F
0 g
.50266 .43101 m
.50601 .43894 L
.49987 .44673 L
.49651 .43911 L
.50266 .43101 L
s
0 .114 .041 .222 k
.50879 .4235 m
.51213 .43171 L
.50601 .43894 L
.50266 .43101 L
.50879 .4235 L
F
0 g
.50879 .4235 m
.51213 .43171 L
.50601 .43894 L
.50266 .43101 L
.50879 .4235 L
s
0 .111 .023 .237 k
.51492 .41655 m
.51824 .42502 L
.51213 .43171 L
.50879 .4235 L
.51492 .41655 L
F
0 g
.51492 .41655 m
.51824 .42502 L
.51213 .43171 L
.50879 .4235 L
.51492 .41655 L
s
0 .107 .006 .252 k
.52104 .41016 m
.52436 .41886 L
.51824 .42502 L
.51492 .41655 L
.52104 .41016 L
F
0 g
.52104 .41016 m
.52436 .41886 L
.51824 .42502 L
.51492 .41655 L
.52104 .41016 L
s
.011 .114 0 .256 k
.52715 .40428 m
.53047 .41318 L
.52436 .41886 L
.52104 .41016 L
.52715 .40428 L
F
0 g
.52715 .40428 m
.53047 .41318 L
.52436 .41886 L
.52104 .41016 L
.52715 .40428 L
s
.026 .126 0 .255 k
.53327 .39891 m
.53658 .40798 L
.53047 .41318 L
.52715 .40428 L
.53327 .39891 L
F
0 g
.53327 .39891 m
.53658 .40798 L
.53047 .41318 L
.52715 .40428 L
.53327 .39891 L
s
.041 .137 0 .253 k
.53939 .394 m
.5427 .40321 L
.53658 .40798 L
.53327 .39891 L
.53939 .394 L
F
0 g
.53939 .394 m
.5427 .40321 L
.53658 .40798 L
.53327 .39891 L
.53939 .394 L
s
.055 .147 0 .252 k
.54551 .38952 m
.54882 .39885 L
.5427 .40321 L
.53939 .394 L
.54551 .38952 L
F
0 g
.54551 .38952 m
.54882 .39885 L
.5427 .40321 L
.53939 .394 L
.54551 .38952 L
s
.069 .158 0 .25 k
.55165 .38543 m
.55495 .39486 L
.54882 .39885 L
.54551 .38952 L
.55165 .38543 L
F
0 g
.55165 .38543 m
.55495 .39486 L
.54882 .39885 L
.54551 .38952 L
.55165 .38543 L
s
.081 .166 0 .249 k
.55779 .38169 m
.5611 .39121 L
.55495 .39486 L
.55165 .38543 L
.55779 .38169 L
F
0 g
.55779 .38169 m
.5611 .39121 L
.55495 .39486 L
.55165 .38543 L
.55779 .38169 L
s
.092 .174 0 .248 k
.56395 .37826 m
.56726 .38784 L
.5611 .39121 L
.55779 .38169 L
.56395 .37826 L
F
0 g
.56395 .37826 m
.56726 .38784 L
.5611 .39121 L
.55779 .38169 L
.56395 .37826 L
s
.102 .181 0 .247 k
.57012 .3751 m
.57342 .38474 L
.56726 .38784 L
.56395 .37826 L
.57012 .3751 L
F
0 g
.57012 .3751 m
.57342 .38474 L
.56726 .38784 L
.56395 .37826 L
.57012 .3751 L
s
.11 .186 0 .246 k
.57631 .37216 m
.57962 .38183 L
.57342 .38474 L
.57012 .3751 L
.57631 .37216 L
F
0 g
.57631 .37216 m
.57962 .38183 L
.57342 .38474 L
.57012 .3751 L
.57631 .37216 L
s
.118 .191 0 .245 k
.58251 .36941 m
.58582 .37911 L
.57962 .38183 L
.57631 .37216 L
.58251 .36941 L
F
0 g
.58251 .36941 m
.58582 .37911 L
.57962 .38183 L
.57631 .37216 L
.58251 .36941 L
s
.123 .195 0 .244 k
.58873 .3668 m
.59204 .37652 L
.58582 .37911 L
.58251 .36941 L
.58873 .3668 L
F
0 g
.58873 .3668 m
.59204 .37652 L
.58582 .37911 L
.58251 .36941 L
.58873 .3668 L
s
.127 .197 0 .244 k
.59496 .36428 m
.59827 .37402 L
.59204 .37652 L
.58873 .3668 L
.59496 .36428 L
F
0 g
.59496 .36428 m
.59827 .37402 L
.59204 .37652 L
.58873 .3668 L
.59496 .36428 L
s
.13 .199 0 .243 k
.60122 .3618 m
.60453 .37156 L
.59827 .37402 L
.59496 .36428 L
.60122 .3618 L
F
0 g
.60122 .3618 m
.60453 .37156 L
.59827 .37402 L
.59496 .36428 L
.60122 .3618 L
s
.13 .2 0 .243 k
.60748 .35934 m
.6108 .36911 L
.60453 .37156 L
.60122 .3618 L
.60748 .35934 L
F
0 g
.60748 .35934 m
.6108 .36911 L
.60453 .37156 L
.60122 .3618 L
.60748 .35934 L
s
.131 .2 0 .243 k
.61376 .35691 m
.61708 .36669 L
.6108 .36911 L
.60748 .35934 L
.61376 .35691 L
F
0 g
.61376 .35691 m
.61708 .36669 L
.6108 .36911 L
.60748 .35934 L
.61376 .35691 L
s
.135 .203 0 .242 k
.62007 .35455 m
.62337 .36434 L
.61708 .36669 L
.61376 .35691 L
.62007 .35455 L
F
0 g
.62007 .35455 m
.62337 .36434 L
.61708 .36669 L
.61376 .35691 L
.62007 .35455 L
s
.139 .205 0 .242 k
.62638 .35231 m
.62969 .36209 L
.62337 .36434 L
.62007 .35455 L
.62638 .35231 L
F
0 g
.62638 .35231 m
.62969 .36209 L
.62337 .36434 L
.62007 .35455 L
.62638 .35231 L
s
.147 .21 0 .24 k
.63273 .35022 m
.63603 .36 L
.62969 .36209 L
.62638 .35231 L
.63273 .35022 L
F
0 g
.63273 .35022 m
.63603 .36 L
.62969 .36209 L
.62638 .35231 L
.63273 .35022 L
s
.155 .214 0 .239 k
.63909 .34835 m
.6424 .35811 L
.63603 .36 L
.63273 .35022 L
.63909 .34835 L
F
0 g
.63909 .34835 m
.6424 .35811 L
.63603 .36 L
.63273 .35022 L
.63909 .34835 L
s
.167 .222 0 .236 k
.64548 .34672 m
.6488 .35645 L
.6424 .35811 L
.63909 .34835 L
.64548 .34672 L
F
0 g
.64548 .34672 m
.6488 .35645 L
.6424 .35811 L
.63909 .34835 L
.64548 .34672 L
s
.18 .229 0 .234 k
.65191 .34538 m
.65522 .35506 L
.6488 .35645 L
.64548 .34672 L
.65191 .34538 L
F
0 g
.65191 .34538 m
.65522 .35506 L
.6488 .35645 L
.64548 .34672 L
.65191 .34538 L
s
.195 .238 0 .231 k
.65837 .34438 m
.66168 .35399 L
.65522 .35506 L
.65191 .34538 L
.65837 .34438 L
F
0 g
.65837 .34438 m
.66168 .35399 L
.65522 .35506 L
.65191 .34538 L
.65837 .34438 L
s
.214 .249 0 .227 k
.66486 .34375 m
.66817 .35328 L
.66168 .35399 L
.65837 .34438 L
.66486 .34375 L
F
0 g
.66486 .34375 m
.66817 .35328 L
.66168 .35399 L
.65837 .34438 L
.66486 .34375 L
s
.236 .261 0 .223 k
.6714 .34355 m
.6747 .35297 L
.66817 .35328 L
.66486 .34375 L
.6714 .34355 L
F
0 g
.6714 .34355 m
.6747 .35297 L
.66817 .35328 L
.66486 .34375 L
.6714 .34355 L
s
.26 .274 0 .219 k
.67799 .34379 m
.68128 .35308 L
.6747 .35297 L
.6714 .34355 L
.67799 .34379 L
F
0 g
.67799 .34379 m
.68128 .35308 L
.6747 .35297 L
.6714 .34355 L
.67799 .34379 L
s
.289 .29 0 .214 k
.68463 .34453 m
.68792 .35365 L
.68128 .35308 L
.67799 .34379 L
.68463 .34453 L
F
0 g
.68463 .34453 m
.68792 .35365 L
.68128 .35308 L
.67799 .34379 L
.68463 .34453 L
s
.321 .307 0 .209 k
.69133 .34578 m
.69461 .35473 L
.68792 .35365 L
.68463 .34453 L
.69133 .34578 L
F
0 g
.69133 .34578 m
.69461 .35473 L
.68792 .35365 L
.68463 .34453 L
.69133 .34578 L
s
.358 .326 0 .204 k
.69808 .34759 m
.70136 .35631 L
.69461 .35473 L
.69133 .34578 L
.69808 .34759 L
F
0 g
.69808 .34759 m
.70136 .35631 L
.69461 .35473 L
.69133 .34578 L
.69808 .34759 L
s
.398 .346 0 .2 k
.70492 .34997 m
.70818 .35845 L
.70136 .35631 L
.69808 .34759 L
.70492 .34997 L
F
0 g
.70492 .34997 m
.70818 .35845 L
.70136 .35631 L
.69808 .34759 L
.70492 .34997 L
s
.444 .368 0 .196 k
.71181 .35296 m
.71506 .36115 L
.70818 .35845 L
.70492 .34997 L
.71181 .35296 L
F
0 g
.71181 .35296 m
.71506 .36115 L
.70818 .35845 L
.70492 .34997 L
.71181 .35296 L
s
.494 .392 0 .194 k
.71879 .35655 m
.72202 .36443 L
.71506 .36115 L
.71181 .35296 L
.71879 .35655 L
F
0 g
.71879 .35655 m
.72202 .36443 L
.71506 .36115 L
.71181 .35296 L
.71879 .35655 L
s
.549 .416 0 .194 k
.72586 .36076 m
.72906 .36829 L
.72202 .36443 L
.71879 .35655 L
.72586 .36076 L
F
0 g
.72586 .36076 m
.72906 .36829 L
.72202 .36443 L
.71879 .35655 L
.72586 .36076 L
s
.609 .442 0 .197 k
.73301 .36558 m
.73619 .37273 L
.72906 .36829 L
.72586 .36076 L
.73301 .36558 L
F
0 g
.73301 .36558 m
.73619 .37273 L
.72906 .36829 L
.72586 .36076 L
.73301 .36558 L
s
.672 .468 0 .204 k
.74025 .371 m
.7434 .37774 L
.73619 .37273 L
.73301 .36558 L
.74025 .371 L
F
0 g
.74025 .371 m
.7434 .37774 L
.73619 .37273 L
.73301 .36558 L
.74025 .371 L
s
.735 .491 0 .217 k
.74758 .37701 m
.75071 .38329 L
.7434 .37774 L
.74025 .371 L
.74758 .37701 L
F
0 g
.74758 .37701 m
.75071 .38329 L
.7434 .37774 L
.74025 .371 L
.74758 .37701 L
s
.763 .51 0 .237 k
.75501 .38355 m
.7581 .38934 L
.75071 .38329 L
.74758 .37701 L
.75501 .38355 L
F
0 g
.75501 .38355 m
.7581 .38934 L
.75071 .38329 L
.74758 .37701 L
.75501 .38355 L
s
.737 .525 0 .263 k
.76253 .39055 m
.76558 .39583 L
.7581 .38934 L
.75501 .38355 L
.76253 .39055 L
F
0 g
.76253 .39055 m
.76558 .39583 L
.7581 .38934 L
.75501 .38355 L
.76253 .39055 L
s
.706 .533 0 .294 k
.77014 .39791 m
.77314 .40266 L
.76558 .39583 L
.76253 .39055 L
.77014 .39791 L
F
0 g
.77014 .39791 m
.77314 .40266 L
.76558 .39583 L
.76253 .39055 L
.77014 .39791 L
s
0 .48 .806 .194 k
.1659 .62812 m
.16991 .63146 L
.16553 .62396 L
.16158 .62021 L
.1659 .62812 L
F
0 g
.1659 .62812 m
.16991 .63146 L
.16553 .62396 L
.16158 .62021 L
.1659 .62812 L
s
0 .487 .804 .196 k
.17029 .63578 m
.17434 .63873 L
.16991 .63146 L
.1659 .62812 L
.17029 .63578 L
F
0 g
.17029 .63578 m
.17434 .63873 L
.16991 .63146 L
.1659 .62812 L
.17029 .63578 L
s
0 .495 .794 .206 k
.17476 .64309 m
.17886 .64565 L
.17434 .63873 L
.17029 .63578 L
.17476 .64309 L
F
0 g
.17476 .64309 m
.17886 .64565 L
.17434 .63873 L
.17029 .63578 L
.17476 .64309 L
s
0 .505 .778 .222 k
.17933 .64997 m
.18347 .65215 L
.17886 .64565 L
.17476 .64309 L
.17933 .64997 L
F
0 g
.17933 .64997 m
.18347 .65215 L
.17886 .64565 L
.17476 .64309 L
.17933 .64997 L
s
0 .516 .757 .243 k
.18398 .65633 m
.18816 .65817 L
.18347 .65215 L
.17933 .64997 L
.18398 .65633 L
F
0 g
.18398 .65633 m
.18816 .65817 L
.18347 .65215 L
.17933 .64997 L
.18398 .65633 L
s
0 .529 .731 .269 k
.18873 .66214 m
.19295 .66365 L
.18816 .65817 L
.18398 .65633 L
.18873 .66214 L
F
0 g
.18873 .66214 m
.19295 .66365 L
.18816 .65817 L
.18398 .65633 L
.18873 .66214 L
s
0 .541 .698 .302 k
.19358 .66737 m
.19783 .66857 L
.19295 .66365 L
.18873 .66214 L
.19358 .66737 L
F
0 g
.19358 .66737 m
.19783 .66857 L
.19295 .66365 L
.18873 .66214 L
.19358 .66737 L
s
0 .554 .658 .342 k
.19852 .67199 m
.20279 .67292 L
.19783 .66857 L
.19358 .66737 L
.19852 .67199 L
F
0 g
.19852 .67199 m
.20279 .67292 L
.19783 .66857 L
.19358 .66737 L
.19852 .67199 L
s
0 .568 .611 .389 k
.20356 .676 m
.20786 .67667 L
.20279 .67292 L
.19852 .67199 L
.20356 .676 L
F
0 g
.20356 .676 m
.20786 .67667 L
.20279 .67292 L
.19852 .67199 L
.20356 .676 L
s
0 .555 .555 .445 k
.2087 .67939 m
.213 .67983 L
.20786 .67667 L
.20356 .676 L
.2087 .67939 L
F
0 g
.2087 .67939 m
.213 .67983 L
.20786 .67667 L
.20356 .676 L
.2087 .67939 L
s
0 .491 .491 .509 k
.21392 .68218 m
.21824 .68241 L
.213 .67983 L
.2087 .67939 L
.21392 .68218 L
F
0 g
.21392 .68218 m
.21824 .68241 L
.213 .67983 L
.2087 .67939 L
.21392 .68218 L
s
0 .418 .418 .582 k
.21922 .68437 m
.22356 .68443 L
.21824 .68241 L
.21392 .68218 L
.21922 .68437 L
F
0 g
.21922 .68437 m
.22356 .68443 L
.21824 .68241 L
.21392 .68218 L
.21922 .68437 L
s
0 .337 .337 .663 k
.22462 .68599 m
.22895 .68589 L
.22356 .68443 L
.21922 .68437 L
.22462 .68599 L
F
0 g
.22462 .68599 m
.22895 .68589 L
.22356 .68443 L
.21922 .68437 L
.22462 .68599 L
s
0 .251 .251 .749 k
.23007 .68707 m
.23441 .68685 L
.22895 .68589 L
.22462 .68599 L
.23007 .68707 L
F
0 g
.23007 .68707 m
.23441 .68685 L
.22895 .68589 L
.22462 .68599 L
.23007 .68707 L
s
0 .162 .162 .838 k
.2356 .68765 m
.23994 .6873 L
.23441 .68685 L
.23007 .68707 L
.2356 .68765 L
F
0 g
.2356 .68765 m
.23994 .6873 L
.23441 .68685 L
.23007 .68707 L
.2356 .68765 L
s
0 .073 .073 .927 k
.24119 .68775 m
.24553 .68732 L
.23994 .6873 L
.2356 .68765 L
.24119 .68775 L
F
0 g
.24119 .68775 m
.24553 .68732 L
.23994 .6873 L
.2356 .68765 L
.24119 .68775 L
s
.24684 .68741 m
.25117 .68691 L
.24553 .68732 L
.24119 .68775 L
.24684 .68741 L
F
.24684 .68741 m
.25117 .68691 L
.24553 .68732 L
.24119 .68775 L
.24684 .68741 L
s
.622 .065 0 .287 k
.25255 .68669 m
.25686 .68613 L
.25117 .68691 L
.24684 .68741 L
.25255 .68669 L
F
0 g
.25255 .68669 m
.25686 .68613 L
.25117 .68691 L
.24684 .68741 L
.25255 .68669 L
s
.587 .047 0 .253 k
.25829 .68562 m
.2626 .68504 L
.25686 .68613 L
.25255 .68669 L
.25829 .68562 L
F
0 g
.25829 .68562 m
.2626 .68504 L
.25686 .68613 L
.25255 .68669 L
.25829 .68562 L
s
.554 .032 0 .226 k
.26408 .68426 m
.26837 .68365 L
.2626 .68504 L
.25829 .68562 L
.26408 .68426 L
F
0 g
.26408 .68426 m
.26837 .68365 L
.2626 .68504 L
.25829 .68562 L
.26408 .68426 L
s
.526 .02 0 .205 k
.2699 .68265 m
.27418 .68203 L
.26837 .68365 L
.26408 .68426 L
.2699 .68265 L
F
0 g
.2699 .68265 m
.27418 .68203 L
.26837 .68365 L
.26408 .68426 L
.2699 .68265 L
s
.503 .01 0 .19 k
.27576 .68084 m
.28002 .68022 L
.27418 .68203 L
.2699 .68265 L
.27576 .68084 L
F
0 g
.27576 .68084 m
.28002 .68022 L
.27418 .68203 L
.2699 .68265 L
.27576 .68084 L
s
.486 .004 0 .179 k
.28164 .6789 m
.28589 .67827 L
.28002 .68022 L
.27576 .68084 L
.28164 .6789 L
F
0 g
.28164 .6789 m
.28589 .67827 L
.28002 .68022 L
.27576 .68084 L
.28164 .6789 L
s
.475 0 .001 .172 k
.28754 .67685 m
.29177 .67622 L
.28589 .67827 L
.28164 .6789 L
.28754 .67685 L
F
0 g
.28754 .67685 m
.29177 .67622 L
.28589 .67827 L
.28164 .6789 L
.28754 .67685 L
s
.473 0 .003 .167 k
.29346 .67476 m
.29768 .67415 L
.29177 .67622 L
.28754 .67685 L
.29346 .67476 L
F
0 g
.29346 .67476 m
.29768 .67415 L
.29177 .67622 L
.28754 .67685 L
.29346 .67476 L
s
.471 0 .004 .165 k
.29939 .67264 m
.3036 .67204 L
.29768 .67415 L
.29346 .67476 L
.29939 .67264 L
F
0 g
.29939 .67264 m
.3036 .67204 L
.29768 .67415 L
.29346 .67476 L
.29939 .67264 L
s
.466 0 .007 .157 k
.30534 .67046 m
.30954 .66986 L
.3036 .67204 L
.29939 .67264 L
.30534 .67046 L
F
0 g
.30534 .67046 m
.30954 .66986 L
.3036 .67204 L
.29939 .67264 L
.30534 .67046 L
s
.456 0 .011 .144 k
.31132 .66816 m
.3155 .66757 L
.30954 .66986 L
.30534 .67046 L
.31132 .66816 L
F
0 g
.31132 .66816 m
.3155 .66757 L
.30954 .66986 L
.30534 .67046 L
.31132 .66816 L
s
.442 0 .018 .126 k
.31733 .66568 m
.32148 .66511 L
.3155 .66757 L
.31132 .66816 L
.31733 .66568 L
F
0 g
.31733 .66568 m
.32148 .66511 L
.3155 .66757 L
.31132 .66816 L
.31733 .66568 L
s
.422 0 .026 .105 k
.32335 .66297 m
.32749 .66245 L
.32148 .66511 L
.31733 .66568 L
.32335 .66297 L
F
0 g
.32335 .66297 m
.32749 .66245 L
.32148 .66511 L
.31733 .66568 L
.32335 .66297 L
s
.397 0 .035 .082 k
.32941 .66 m
.33353 .65952 L
.32749 .66245 L
.32335 .66297 L
.32941 .66 L
F
0 g
.32941 .66 m
.33353 .65952 L
.32749 .66245 L
.32335 .66297 L
.32941 .66 L
s
.367 0 .045 .06 k
.3355 .65669 m
.3396 .65627 L
.33353 .65952 L
.32941 .66 L
.3355 .65669 L
F
0 g
.3355 .65669 m
.3396 .65627 L
.33353 .65952 L
.32941 .66 L
.3355 .65669 L
s
.332 0 .055 .041 k
.34162 .65302 m
.34569 .65267 L
.3396 .65627 L
.3355 .65669 L
.34162 .65302 L
F
0 g
.34162 .65302 m
.34569 .65267 L
.3396 .65627 L
.3355 .65669 L
.34162 .65302 L
s
.293 0 .066 .026 k
.34777 .64893 m
.35182 .64867 L
.34569 .65267 L
.34162 .65302 L
.34777 .64893 L
F
0 g
.34777 .64893 m
.35182 .64867 L
.34569 .65267 L
.34162 .65302 L
.34777 .64893 L
s
.251 0 .074 .018 k
.35396 .64437 m
.35798 .64423 L
.35182 .64867 L
.34777 .64893 L
.35396 .64437 L
F
0 g
.35396 .64437 m
.35798 .64423 L
.35182 .64867 L
.34777 .64893 L
.35396 .64437 L
s
.21 0 .083 .015 k
.36018 .63931 m
.36418 .6393 L
.35798 .64423 L
.35396 .64437 L
.36018 .63931 L
F
0 g
.36018 .63931 m
.36418 .6393 L
.35798 .64423 L
.35396 .64437 L
.36018 .63931 L
s
.168 0 .089 .019 k
.36642 .6337 m
.3704 .63386 L
.36418 .6393 L
.36018 .63931 L
.36642 .6337 L
F
0 g
.36642 .6337 m
.3704 .63386 L
.36418 .6393 L
.36018 .63931 L
.36642 .6337 L
s
.128 0 .094 .028 k
.37271 .62753 m
.37664 .62787 L
.3704 .63386 L
.36642 .6337 L
.37271 .62753 L
F
0 g
.37271 .62753 m
.37664 .62787 L
.3704 .63386 L
.36642 .6337 L
.37271 .62753 L
s
.091 0 .097 .041 k
.37902 .62076 m
.38292 .62129 L
.37664 .62787 L
.37271 .62753 L
.37902 .62076 L
F
0 g
.37902 .62076 m
.38292 .62129 L
.37664 .62787 L
.37271 .62753 L
.37902 .62076 L
s
.057 0 .099 .057 k
.38535 .61336 m
.38923 .61413 L
.38292 .62129 L
.37902 .62076 L
.38535 .61336 L
F
0 g
.38535 .61336 m
.38923 .61413 L
.38292 .62129 L
.37902 .62076 L
.38535 .61336 L
s
.026 0 .1 .074 k
.39171 .60532 m
.39555 .60636 L
.38923 .61413 L
.38535 .61336 L
.39171 .60532 L
F
0 g
.39171 .60532 m
.39555 .60636 L
.38923 .61413 L
.38535 .61336 L
.39171 .60532 L
s
0 .001 .101 .091 k
.39808 .59664 m
.4019 .59797 L
.39555 .60636 L
.39171 .60532 L
.39808 .59664 L
F
0 g
.39808 .59664 m
.4019 .59797 L
.39555 .60636 L
.39171 .60532 L
.39808 .59664 L
s
0 .025 .123 .085 k
.40448 .58732 m
.40826 .58898 L
.4019 .59797 L
.39808 .59664 L
.40448 .58732 L
F
0 g
.40448 .58732 m
.40826 .58898 L
.4019 .59797 L
.39808 .59664 L
.40448 .58732 L
s
0 .046 .142 .082 k
.41089 .57739 m
.41463 .57938 L
.40826 .58898 L
.40448 .58732 L
.41089 .57739 L
F
0 g
.41089 .57739 m
.41463 .57938 L
.40826 .58898 L
.40448 .58732 L
.41089 .57739 L
s
0 .064 .157 .081 k
.41731 .56686 m
.42101 .5692 L
.41463 .57938 L
.41089 .57739 L
.41731 .56686 L
F
0 g
.41731 .56686 m
.42101 .5692 L
.41463 .57938 L
.41089 .57739 L
.41731 .56686 L
s
0 .08 .17 .081 k
.42372 .55575 m
.4274 .55848 L
.42101 .5692 L
.41731 .56686 L
.42372 .55575 L
F
0 g
.42372 .55575 m
.4274 .55848 L
.42101 .5692 L
.41731 .56686 L
.42372 .55575 L
s
0 .094 .179 .083 k
.43014 .54415 m
.43378 .54729 L
.4274 .55848 L
.42372 .55575 L
.43014 .54415 L
F
0 g
.43014 .54415 m
.43378 .54729 L
.4274 .55848 L
.42372 .55575 L
.43014 .54415 L
s
0 .105 .185 .086 k
.43655 .53212 m
.44015 .53568 L
.43378 .54729 L
.43014 .54415 L
.43655 .53212 L
F
0 g
.43655 .53212 m
.44015 .53568 L
.43378 .54729 L
.43014 .54415 L
.43655 .53212 L
s
0 .114 .188 .09 k
.44296 .51976 m
.44652 .52375 L
.44015 .53568 L
.43655 .53212 L
.44296 .51976 L
F
0 g
.44296 .51976 m
.44652 .52375 L
.44015 .53568 L
.43655 .53212 L
.44296 .51976 L
s
0 .121 .187 .096 k
.44933 .50726 m
.45287 .51169 L
.44652 .52375 L
.44296 .51976 L
.44933 .50726 L
F
0 g
.44933 .50726 m
.45287 .51169 L
.44652 .52375 L
.44296 .51976 L
.44933 .50726 L
s
0 .124 .179 .104 k
.45568 .495 m
.45919 .49985 L
.45287 .51169 L
.44933 .50726 L
.45568 .495 L
F
0 g
.45568 .495 m
.45919 .49985 L
.45287 .51169 L
.44933 .50726 L
.45568 .495 L
s
0 .125 .167 .114 k
.46199 .48315 m
.46547 .4884 L
.45919 .49985 L
.45568 .495 L
.46199 .48315 L
F
0 g
.46199 .48315 m
.46547 .4884 L
.45919 .49985 L
.45568 .495 L
.46199 .48315 L
s
0 .124 .153 .125 k
.46828 .47179 m
.47173 .47743 L
.46547 .4884 L
.46199 .48315 L
.46828 .47179 L
F
0 g
.46828 .47179 m
.47173 .47743 L
.46547 .4884 L
.46199 .48315 L
.46828 .47179 L
s
0 .123 .137 .137 k
.47453 .46099 m
.47797 .46698 L
.47173 .47743 L
.46828 .47179 L
.47453 .46099 L
F
0 g
.47453 .46099 m
.47797 .46698 L
.47173 .47743 L
.46828 .47179 L
.47453 .46099 L
s
0 .121 .121 .149 k
.48076 .45079 m
.48417 .4571 L
.47797 .46698 L
.47453 .46099 L
.48076 .45079 L
F
0 g
.48076 .45079 m
.48417 .4571 L
.47797 .46698 L
.47453 .46099 L
.48076 .45079 L
s
0 .119 .104 .162 k
.48696 .44119 m
.49035 .4478 L
.48417 .4571 L
.48076 .45079 L
.48696 .44119 L
F
0 g
.48696 .44119 m
.49035 .4478 L
.48417 .4571 L
.48076 .45079 L
.48696 .44119 L
s
0 .115 .086 .176 k
.49313 .43222 m
.49651 .43911 L
.49035 .4478 L
.48696 .44119 L
.49313 .43222 L
F
0 g
.49313 .43222 m
.49651 .43911 L
.49035 .4478 L
.48696 .44119 L
.49313 .43222 L
s
0 .111 .068 .19 k
.4993 .42387 m
.50266 .43101 L
.49651 .43911 L
.49313 .43222 L
.4993 .42387 L
F
0 g
.4993 .42387 m
.50266 .43101 L
.49651 .43911 L
.49313 .43222 L
.4993 .42387 L
s
0 .107 .049 .205 k
.50544 .41613 m
.50879 .4235 L
.50266 .43101 L
.4993 .42387 L
.50544 .41613 L
F
0 g
.50544 .41613 m
.50879 .4235 L
.50266 .43101 L
.4993 .42387 L
.50544 .41613 L
s
0 .103 .031 .219 k
.51158 .40898 m
.51492 .41655 L
.50879 .4235 L
.50544 .41613 L
.51158 .40898 L
F
0 g
.51158 .40898 m
.51492 .41655 L
.50879 .4235 L
.50544 .41613 L
.51158 .40898 L
s
0 .098 .012 .234 k
.5177 .4024 m
.52104 .41016 L
.51492 .41655 L
.51158 .40898 L
.5177 .4024 L
F
0 g
.5177 .4024 m
.52104 .41016 L
.51492 .41655 L
.51158 .40898 L
.5177 .4024 L
s
.007 .1 0 .242 k
.52383 .39638 m
.52715 .40428 L
.52104 .41016 L
.5177 .4024 L
.52383 .39638 L
F
0 g
.52383 .39638 m
.52715 .40428 L
.52104 .41016 L
.5177 .4024 L
.52383 .39638 L
s
.026 .114 0 .238 k
.52995 .39088 m
.53327 .39891 L
.52715 .40428 L
.52383 .39638 L
.52995 .39088 L
F
0 g
.52995 .39088 m
.53327 .39891 L
.52715 .40428 L
.52383 .39638 L
.52995 .39088 L
s
.043 .126 0 .235 k
.53607 .38586 m
.53939 .394 L
.53327 .39891 L
.52995 .39088 L
.53607 .38586 L
F
0 g
.53607 .38586 m
.53939 .394 L
.53327 .39891 L
.52995 .39088 L
.53607 .38586 L
s
.059 .138 0 .232 k
.5422 .38128 m
.54551 .38952 L
.53939 .394 L
.53607 .38586 L
.5422 .38128 L
F
0 g
.5422 .38128 m
.54551 .38952 L
.53939 .394 L
.53607 .38586 L
.5422 .38128 L
s
.074 .148 0 .23 k
.54834 .3771 m
.55165 .38543 L
.54551 .38952 L
.5422 .38128 L
.54834 .3771 L
F
0 g
.54834 .3771 m
.55165 .38543 L
.54551 .38952 L
.5422 .38128 L
.54834 .3771 L
s
.089 .158 0 .227 k
.55449 .3733 m
.55779 .38169 L
.55165 .38543 L
.54834 .3771 L
.55449 .3733 L
F
0 g
.55449 .3733 m
.55779 .38169 L
.55165 .38543 L
.54834 .3771 L
.55449 .3733 L
s
.103 .167 0 .225 k
.56065 .36981 m
.56395 .37826 L
.55779 .38169 L
.55449 .3733 L
.56065 .36981 L
F
0 g
.56065 .36981 m
.56395 .37826 L
.55779 .38169 L
.55449 .3733 L
.56065 .36981 L
s
.114 .175 0 .223 k
.56683 .36661 m
.57012 .3751 L
.56395 .37826 L
.56065 .36981 L
.56683 .36661 L
F
0 g
.56683 .36661 m
.57012 .3751 L
.56395 .37826 L
.56065 .36981 L
.56683 .36661 L
s
.124 .181 0 .222 k
.57301 .36364 m
.57631 .37216 L
.57012 .3751 L
.56683 .36661 L
.57301 .36364 L
F
0 g
.57301 .36364 m
.57631 .37216 L
.57012 .3751 L
.56683 .36661 L
.57301 .36364 L
s
.133 .187 0 .22 k
.57922 .36087 m
.58251 .36941 L
.57631 .37216 L
.57301 .36364 L
.57922 .36087 L
F
0 g
.57922 .36087 m
.58251 .36941 L
.57631 .37216 L
.57301 .36364 L
.57922 .36087 L
s
.139 .191 0 .219 k
.58544 .35823 m
.58873 .3668 L
.58251 .36941 L
.57922 .36087 L
.58544 .35823 L
F
0 g
.58544 .35823 m
.58873 .3668 L
.58251 .36941 L
.57922 .36087 L
.58544 .35823 L
s
.143 .193 0 .219 k
.59168 .3557 m
.59496 .36428 L
.58873 .3668 L
.58544 .35823 L
.59168 .3557 L
F
0 g
.59168 .3557 m
.59496 .36428 L
.58873 .3668 L
.58544 .35823 L
.59168 .3557 L
s
.146 .196 0 .218 k
.59792 .35321 m
.60122 .3618 L
.59496 .36428 L
.59168 .3557 L
.59792 .35321 L
F
0 g
.59792 .35321 m
.60122 .3618 L
.59496 .36428 L
.59168 .3557 L
.59792 .35321 L
s
.147 .196 0 .218 k
.6042 .35074 m
.60748 .35934 L
.60122 .3618 L
.59792 .35321 L
.6042 .35074 L
F
0 g
.6042 .35074 m
.60748 .35934 L
.60122 .3618 L
.59792 .35321 L
.6042 .35074 L
s
.148 .197 0 .218 k
.61048 .3483 m
.61376 .35691 L
.60748 .35934 L
.6042 .35074 L
.61048 .3483 L
F
0 g
.61048 .3483 m
.61376 .35691 L
.60748 .35934 L
.6042 .35074 L
.61048 .3483 L
s
.152 .199 0 .217 k
.61678 .34593 m
.62007 .35455 L
.61376 .35691 L
.61048 .3483 L
.61678 .34593 L
F
0 g
.61678 .34593 m
.62007 .35455 L
.61376 .35691 L
.61048 .3483 L
.61678 .34593 L
s
.158 .203 0 .216 k
.6231 .34368 m
.62638 .35231 L
.62007 .35455 L
.61678 .34593 L
.6231 .34368 L
F
0 g
.6231 .34368 m
.62638 .35231 L
.62007 .35455 L
.61678 .34593 L
.6231 .34368 L
s
.167 .208 0 .214 k
.62944 .3416 m
.63273 .35022 L
.62638 .35231 L
.6231 .34368 L
.62944 .3416 L
F
0 g
.62944 .3416 m
.63273 .35022 L
.62638 .35231 L
.6231 .34368 L
.62944 .3416 L
s
.177 .214 0 .212 k
.63581 .33974 m
.63909 .34835 L
.63273 .35022 L
.62944 .3416 L
.63581 .33974 L
F
0 g
.63581 .33974 m
.63909 .34835 L
.63273 .35022 L
.62944 .3416 L
.63581 .33974 L
s
.189 .221 0 .21 k
.64221 .33812 m
.64548 .34672 L
.63909 .34835 L
.63581 .33974 L
.64221 .33812 L
F
0 g
.64221 .33812 m
.64548 .34672 L
.63909 .34835 L
.63581 .33974 L
.64221 .33812 L
s
.206 .231 0 .206 k
.64863 .33682 m
.65191 .34538 L
.64548 .34672 L
.64221 .33812 L
.64863 .33682 L
F
0 g
.64863 .33682 m
.65191 .34538 L
.64548 .34672 L
.64221 .33812 L
.64863 .33682 L
s
.224 .241 0 .203 k
.6551 .33588 m
.65837 .34438 L
.65191 .34538 L
.64863 .33682 L
.6551 .33588 L
F
0 g
.6551 .33588 m
.65837 .34438 L
.65191 .34538 L
.64863 .33682 L
.6551 .33588 L
s
.246 .254 0 .199 k
.6616 .33531 m
.66486 .34375 L
.65837 .34438 L
.6551 .33588 L
.6616 .33531 L
F
0 g
.6616 .33531 m
.66486 .34375 L
.65837 .34438 L
.6551 .33588 L
.6616 .33531 L
s
.271 .268 0 .195 k
.66814 .33518 m
.6714 .34355 L
.66486 .34375 L
.6616 .33531 L
.66814 .33518 L
F
0 g
.66814 .33518 m
.6714 .34355 L
.66486 .34375 L
.6616 .33531 L
.66814 .33518 L
s
.3 .283 0 .191 k
.67473 .33552 m
.67799 .34379 L
.6714 .34355 L
.66814 .33518 L
.67473 .33552 L
F
0 g
.67473 .33552 m
.67799 .34379 L
.6714 .34355 L
.66814 .33518 L
.67473 .33552 L
s
.333 .301 0 .186 k
.68138 .33638 m
.68463 .34453 L
.67799 .34379 L
.67473 .33552 L
.68138 .33638 L
F
0 g
.68138 .33638 m
.68463 .34453 L
.67799 .34379 L
.67473 .33552 L
.68138 .33638 L
s
.37 .321 0 .182 k
.68808 .33778 m
.69133 .34578 L
.68463 .34453 L
.68138 .33638 L
.68808 .33778 L
F
0 g
.68808 .33778 m
.69133 .34578 L
.68463 .34453 L
.68138 .33638 L
.68808 .33778 L
s
.411 .341 0 .179 k
.69485 .33976 m
.69808 .34759 L
.69133 .34578 L
.68808 .33778 L
.69485 .33976 L
F
0 g
.69485 .33976 m
.69808 .34759 L
.69133 .34578 L
.68808 .33778 L
.69485 .33976 L
s
.456 .364 0 .177 k
.70169 .34233 m
.70492 .34997 L
.69808 .34759 L
.69485 .33976 L
.70169 .34233 L
F
0 g
.70169 .34233 m
.70492 .34997 L
.69808 .34759 L
.69485 .33976 L
.70169 .34233 L
s
.506 .388 0 .177 k
.7086 .34553 m
.71181 .35296 L
.70492 .34997 L
.70169 .34233 L
.7086 .34553 L
F
0 g
.7086 .34553 m
.71181 .35296 L
.70492 .34997 L
.70169 .34233 L
.7086 .34553 L
s
.56 .414 0 .179 k
.7156 .34936 m
.71879 .35655 L
.71181 .35296 L
.7086 .34553 L
.7156 .34936 L
F
0 g
.7156 .34936 m
.71879 .35655 L
.71181 .35296 L
.7086 .34553 L
.7156 .34936 L
s
.616 .439 0 .185 k
.72267 .35383 m
.72586 .36076 L
.71879 .35655 L
.7156 .34936 L
.72267 .35383 L
F
0 g
.72267 .35383 m
.72586 .36076 L
.71879 .35655 L
.7156 .34936 L
.72267 .35383 L
s
.675 .464 0 .195 k
.72985 .35896 m
.73301 .36558 L
.72586 .36076 L
.72267 .35383 L
.72985 .35896 L
F
0 g
.72985 .35896 m
.73301 .36558 L
.72586 .36076 L
.72267 .35383 L
.72985 .35896 L
s
.733 .487 0 .211 k
.73711 .3647 m
.74025 .371 L
.73301 .36558 L
.72985 .35896 L
.73711 .3647 L
F
0 g
.73711 .3647 m
.74025 .371 L
.73301 .36558 L
.72985 .35896 L
.73711 .3647 L
s
.768 .508 0 .232 k
.74447 .37106 m
.74758 .37701 L
.74025 .371 L
.73711 .3647 L
.74447 .37106 L
F
0 g
.74447 .37106 m
.74758 .37701 L
.74025 .371 L
.73711 .3647 L
.74447 .37106 L
s
.741 .523 0 .259 k
.75193 .37797 m
.75501 .38355 L
.74758 .37701 L
.74447 .37106 L
.75193 .37797 L
F
0 g
.75193 .37797 m
.75501 .38355 L
.74758 .37701 L
.74447 .37106 L
.75193 .37797 L
s
.71 .534 0 .29 k
.75949 .38537 m
.76253 .39055 L
.75501 .38355 L
.75193 .37797 L
.75949 .38537 L
F
0 g
.75949 .38537 m
.76253 .39055 L
.75501 .38355 L
.75193 .37797 L
.75949 .38537 L
s
.679 .54 0 .321 k
.76713 .39315 m
.77014 .39791 L
.76253 .39055 L
.75949 .38537 L
.76713 .39315 L
F
0 g
.76713 .39315 m
.77014 .39791 L
.76253 .39055 L
.75949 .38537 L
.76713 .39315 L
s
0 .474 .819 .181 k
.16189 .62465 m
.1659 .62812 L
.16158 .62021 L
.15761 .61645 L
.16189 .62465 L
F
0 g
.16189 .62465 m
.1659 .62812 L
.16158 .62021 L
.15761 .61645 L
.16189 .62465 L
s
0 .481 .814 .186 k
.16624 .63261 m
.17029 .63578 L
.1659 .62812 L
.16189 .62465 L
.16624 .63261 L
F
0 g
.16624 .63261 m
.17029 .63578 L
.1659 .62812 L
.16189 .62465 L
.16624 .63261 L
s
0 .489 .802 .198 k
.17068 .64022 m
.17476 .64309 L
.17029 .63578 L
.16624 .63261 L
.17068 .64022 L
F
0 g
.17068 .64022 m
.17476 .64309 L
.17029 .63578 L
.16624 .63261 L
.17068 .64022 L
s
0 .5 .785 .215 k
.17521 .64736 m
.17933 .64997 L
.17476 .64309 L
.17068 .64022 L
.17521 .64736 L
F
0 g
.17521 .64736 m
.17933 .64997 L
.17476 .64309 L
.17068 .64022 L
.17521 .64736 L
s
0 .513 .762 .238 k
.17983 .65399 m
.18398 .65633 L
.17933 .64997 L
.17521 .64736 L
.17983 .65399 L
F
0 g
.17983 .65399 m
.18398 .65633 L
.17933 .64997 L
.17521 .64736 L
.17983 .65399 L
s
0 .526 .732 .268 k
.18455 .66004 m
.18873 .66214 L
.18398 .65633 L
.17983 .65399 L
.18455 .66004 L
F
0 g
.18455 .66004 m
.18873 .66214 L
.18398 .65633 L
.17983 .65399 L
.18455 .66004 L
s
0 .541 .695 .305 k
.18938 .66549 m
.19358 .66737 L
.18873 .66214 L
.18455 .66004 L
.18938 .66549 L
F
0 g
.18938 .66549 m
.19358 .66737 L
.18873 .66214 L
.18455 .66004 L
.18938 .66549 L
s
0 .557 .65 .35 k
.19431 .67033 m
.19852 .67199 L
.19358 .66737 L
.18938 .66549 L
.19431 .67033 L
F
0 g
.19431 .67033 m
.19852 .67199 L
.19358 .66737 L
.18938 .66549 L
.19431 .67033 L
s
0 .572 .593 .407 k
.19933 .67453 m
.20356 .676 L
.19852 .67199 L
.19431 .67033 L
.19933 .67453 L
F
0 g
.19933 .67453 m
.20356 .676 L
.19852 .67199 L
.19431 .67033 L
.19933 .67453 L
s
0 .525 .525 .475 k
.20445 .67809 m
.2087 .67939 L
.20356 .676 L
.19933 .67453 L
.20445 .67809 L
F
0 g
.20445 .67809 m
.2087 .67939 L
.20356 .676 L
.19933 .67453 L
.20445 .67809 L
s
0 .445 .445 .555 k
.20966 .68102 m
.21392 .68218 L
.2087 .67939 L
.20445 .67809 L
.20966 .68102 L
F
0 g
.20966 .68102 m
.21392 .68218 L
.2087 .67939 L
.20445 .67809 L
.20966 .68102 L
s
0 .352 .352 .648 k
.21496 .68335 m
.21922 .68437 L
.21392 .68218 L
.20966 .68102 L
.21496 .68335 L
F
0 g
.21496 .68335 m
.21922 .68437 L
.21392 .68218 L
.20966 .68102 L
.21496 .68335 L
s
0 .249 .249 .751 k
.22034 .68509 m
.22462 .68599 L
.21922 .68437 L
.21496 .68335 L
.22034 .68509 L
F
0 g
.22034 .68509 m
.22462 .68599 L
.21922 .68437 L
.21496 .68335 L
.22034 .68509 L
s
0 .14 .14 .86 k
.22581 .68626 m
.23007 .68707 L
.22462 .68599 L
.22034 .68509 L
.22581 .68626 L
F
0 g
.22581 .68626 m
.23007 .68707 L
.22462 .68599 L
.22034 .68509 L
.22581 .68626 L
s
.76 .214 0 .24 k
.23133 .68691 m
.2356 .68765 L
.23007 .68707 L
.22581 .68626 L
.23133 .68691 L
F
0 g
.23133 .68691 m
.2356 .68765 L
.23007 .68707 L
.22581 .68626 L
.23133 .68691 L
s
.742 .189 0 .182 k
.23693 .68708 m
.24119 .68775 L
.2356 .68765 L
.23133 .68691 L
.23693 .68708 L
F
0 g
.23693 .68708 m
.24119 .68775 L
.2356 .68765 L
.23133 .68691 L
.23693 .68708 L
s
.69 .164 0 .137 k
.24258 .68679 m
.24684 .68741 L
.24119 .68775 L
.23693 .68708 L
.24258 .68679 L
F
0 g
.24258 .68679 m
.24684 .68741 L
.24119 .68775 L
.23693 .68708 L
.24258 .68679 L
s
.64 .141 0 .103 k
.24829 .68611 m
.25255 .68669 L
.24684 .68741 L
.24258 .68679 L
.24829 .68611 L
F
0 g
.24829 .68611 m
.25255 .68669 L
.24684 .68741 L
.24258 .68679 L
.24829 .68611 L
s
.592 .12 0 .08 k
.25405 .68507 m
.25829 .68562 L
.25255 .68669 L
.24829 .68611 L
.25405 .68507 L
F
0 g
.25405 .68507 m
.25829 .68562 L
.25255 .68669 L
.24829 .68611 L
.25405 .68507 L
s
.55 .104 0 .064 k
.25984 .68373 m
.26408 .68426 L
.25829 .68562 L
.25405 .68507 L
.25984 .68373 L
F
0 g
.25984 .68373 m
.26408 .68426 L
.25829 .68562 L
.25405 .68507 L
.25984 .68373 L
s
.516 .091 0 .053 k
.26568 .68212 m
.2699 .68265 L
.26408 .68426 L
.25984 .68373 L
.26568 .68212 L
F
0 g
.26568 .68212 m
.2699 .68265 L
.26408 .68426 L
.25984 .68373 L
.26568 .68212 L
s
.487 .08 0 .047 k
.27155 .68032 m
.27576 .68084 L
.2699 .68265 L
.26568 .68212 L
.27155 .68032 L
F
0 g
.27155 .68032 m
.27576 .68084 L
.2699 .68265 L
.26568 .68212 L
.27155 .68032 L
s
.467 .073 0 .043 k
.27744 .67836 m
.28164 .6789 L
.27576 .68084 L
.27155 .68032 L
.27744 .67836 L
F
0 g
.27744 .67836 m
.28164 .6789 L
.27576 .68084 L
.27155 .68032 L
.27744 .67836 L
s
.454 .068 0 .041 k
.28336 .67631 m
.28754 .67685 L
.28164 .6789 L
.27744 .67836 L
.28336 .67631 L
F
0 g
.28336 .67631 m
.28754 .67685 L
.28164 .6789 L
.27744 .67836 L
.28336 .67631 L
s
.448 .065 0 .041 k
.2893 .67422 m
.29346 .67476 L
.28754 .67685 L
.28336 .67631 L
.2893 .67422 L
F
0 g
.2893 .67422 m
.29346 .67476 L
.28754 .67685 L
.28336 .67631 L
.2893 .67422 L
s
.445 .065 0 .04 k
.29525 .67209 m
.29939 .67264 L
.29346 .67476 L
.2893 .67422 L
.29525 .67209 L
F
0 g
.29525 .67209 m
.29939 .67264 L
.29346 .67476 L
.2893 .67422 L
.29525 .67209 L
s
.436 .061 0 .039 k
.30121 .6699 m
.30534 .67046 L
.29939 .67264 L
.29525 .67209 L
.30121 .6699 L
F
0 g
.30121 .6699 m
.30534 .67046 L
.29939 .67264 L
.29525 .67209 L
.30121 .6699 L
s
.419 .056 0 .037 k
.3072 .66758 m
.31132 .66816 L
.30534 .67046 L
.30121 .6699 L
.3072 .66758 L
F
0 g
.3072 .66758 m
.31132 .66816 L
.30534 .67046 L
.30121 .6699 L
.3072 .66758 L
s
.396 .049 0 .035 k
.31322 .66508 m
.31733 .66568 L
.31132 .66816 L
.3072 .66758 L
.31322 .66508 L
F
0 g
.31322 .66508 m
.31733 .66568 L
.31132 .66816 L
.3072 .66758 L
.31322 .66508 L
s
.365 .039 0 .035 k
.31926 .66235 m
.32335 .66297 L
.31733 .66568 L
.31322 .66508 L
.31926 .66235 L
F
0 g
.31926 .66235 m
.32335 .66297 L
.31733 .66568 L
.31322 .66508 L
.31926 .66235 L
s
.329 .028 0 .036 k
.32534 .65934 m
.32941 .66 L
.32335 .66297 L
.31926 .66235 L
.32534 .65934 L
F
0 g
.32534 .65934 m
.32941 .66 L
.32335 .66297 L
.31926 .66235 L
.32534 .65934 L
s
.288 .016 0 .039 k
.33145 .65599 m
.3355 .65669 L
.32941 .66 L
.32534 .65934 L
.33145 .65599 L
F
0 g
.33145 .65599 m
.3355 .65669 L
.32941 .66 L
.32534 .65934 L
.33145 .65599 L
s
.244 .004 0 .046 k
.33758 .65225 m
.34162 .65302 L
.3355 .65669 L
.33145 .65599 L
.33758 .65225 L
F
0 g
.33758 .65225 m
.34162 .65302 L
.3355 .65669 L
.33145 .65599 L
.33758 .65225 L
s
.206 0 .009 .048 k
.34375 .64809 m
.34777 .64893 L
.34162 .65302 L
.33758 .65225 L
.34375 .64809 L
F
0 g
.34375 .64809 m
.34777 .64893 L
.34162 .65302 L
.33758 .65225 L
.34375 .64809 L
s
.171 0 .021 .049 k
.34996 .64345 m
.35396 .64437 L
.34777 .64893 L
.34375 .64809 L
.34996 .64345 L
F
0 g
.34996 .64345 m
.35396 .64437 L
.34777 .64893 L
.34375 .64809 L
.34996 .64345 L
s
.137 0 .033 .054 k
.3562 .63828 m
.36018 .63931 L
.35396 .64437 L
.34996 .64345 L
.3562 .63828 L
F
0 g
.3562 .63828 m
.36018 .63931 L
.35396 .64437 L
.34996 .64345 L
.3562 .63828 L
s
.103 0 .042 .063 k
.36248 .63255 m
.36642 .6337 L
.36018 .63931 L
.3562 .63828 L
.36248 .63255 L
F
0 g
.36248 .63255 m
.36642 .6337 L
.36018 .63931 L
.3562 .63828 L
.36248 .63255 L
s
.073 0 .052 .073 k
.36879 .62624 m
.37271 .62753 L
.36642 .6337 L
.36248 .63255 L
.36879 .62624 L
F
0 g
.36879 .62624 m
.37271 .62753 L
.36642 .6337 L
.36248 .63255 L
.36879 .62624 L
s
.044 0 .059 .085 k
.37512 .61931 m
.37902 .62076 L
.37271 .62753 L
.36879 .62624 L
.37512 .61931 L
F
0 g
.37512 .61931 m
.37902 .62076 L
.37271 .62753 L
.36879 .62624 L
.37512 .61931 L
s
.017 0 .065 .099 k
.38149 .61172 m
.38535 .61336 L
.37902 .62076 L
.37512 .61931 L
.38149 .61172 L
F
0 g
.38149 .61172 m
.38535 .61336 L
.37902 .62076 L
.37512 .61931 L
.38149 .61172 L
s
0 .007 .077 .106 k
.38787 .60348 m
.39171 .60532 L
.38535 .61336 L
.38149 .61172 L
.38787 .60348 L
F
0 g
.38787 .60348 m
.39171 .60532 L
.38535 .61336 L
.38149 .61172 L
.38787 .60348 L
s
0 .029 .103 .098 k
.39428 .59459 m
.39808 .59664 L
.39171 .60532 L
.38787 .60348 L
.39428 .59459 L
F
0 g
.39428 .59459 m
.39808 .59664 L
.39171 .60532 L
.38787 .60348 L
.39428 .59459 L
s
0 .047 .124 .093 k
.40071 .58504 m
.40448 .58732 L
.39808 .59664 L
.39428 .59459 L
.40071 .58504 L
F
0 g
.40071 .58504 m
.40448 .58732 L
.39808 .59664 L
.39428 .59459 L
.40071 .58504 L
s
0 .065 .143 .089 k
.40714 .57484 m
.41089 .57739 L
.40448 .58732 L
.40071 .58504 L
.40714 .57484 L
F
0 g
.40714 .57484 m
.41089 .57739 L
.40448 .58732 L
.40071 .58504 L
.40714 .57484 L
s
0 .079 .159 .087 k
.41359 .56403 m
.41731 .56686 L
.41089 .57739 L
.40714 .57484 L
.41359 .56403 L
F
0 g
.41359 .56403 m
.41731 .56686 L
.41089 .57739 L
.40714 .57484 L
.41359 .56403 L
s
0 .091 .171 .087 k
.42005 .55264 m
.42372 .55575 L
.41731 .56686 L
.41359 .56403 L
.42005 .55264 L
F
0 g
.42005 .55264 m
.42372 .55575 L
.41731 .56686 L
.41359 .56403 L
.42005 .55264 L
s
0 .103 .181 .087 k
.4265 .54073 m
.43014 .54415 L
.42372 .55575 L
.42005 .55264 L
.4265 .54073 L
F
0 g
.4265 .54073 m
.43014 .54415 L
.42372 .55575 L
.42005 .55264 L
.4265 .54073 L
s
0 .112 .188 .088 k
.43294 .52838 m
.43655 .53212 L
.43014 .54415 L
.4265 .54073 L
.43294 .52838 L
F
0 g
.43294 .52838 m
.43655 .53212 L
.43014 .54415 L
.4265 .54073 L
.43294 .52838 L
s
0 .119 .192 .091 k
.43937 .51569 m
.44296 .51976 L
.43655 .53212 L
.43294 .52838 L
.43937 .51569 L
F
0 g
.43937 .51569 m
.44296 .51976 L
.43655 .53212 L
.43294 .52838 L
.43937 .51569 L
s
0 .125 .193 .094 k
.44578 .50288 m
.44933 .50726 L
.44296 .51976 L
.43937 .51569 L
.44578 .50288 L
F
0 g
.44578 .50288 m
.44933 .50726 L
.44296 .51976 L
.43937 .51569 L
.44578 .50288 L
s
0 .126 .186 .101 k
.45215 .49029 m
.45568 .495 L
.44933 .50726 L
.44578 .50288 L
.45215 .49029 L
F
0 g
.45215 .49029 m
.45568 .495 L
.44933 .50726 L
.44578 .50288 L
.45215 .49029 L
s
0 .126 .175 .109 k
.4585 .47813 m
.46199 .48315 L
.45568 .495 L
.45215 .49029 L
.4585 .47813 L
F
0 g
.4585 .47813 m
.46199 .48315 L
.45568 .495 L
.45215 .49029 L
.4585 .47813 L
s
0 .124 .161 .118 k
.4648 .4665 m
.46828 .47179 L
.46199 .48315 L
.4585 .47813 L
.4648 .4665 L
F
0 g
.4648 .4665 m
.46828 .47179 L
.46199 .48315 L
.4585 .47813 L
.4648 .4665 L
s
0 .122 .147 .128 k
.47108 .45543 m
.47453 .46099 L
.46828 .47179 L
.4648 .4665 L
.47108 .45543 L
F
0 g
.47108 .45543 m
.47453 .46099 L
.46828 .47179 L
.4648 .4665 L
.47108 .45543 L
s
0 .118 .13 .139 k
.47733 .44497 m
.48076 .45079 L
.47453 .46099 L
.47108 .45543 L
.47733 .44497 L
F
0 g
.47733 .44497 m
.48076 .45079 L
.47453 .46099 L
.47108 .45543 L
.47733 .44497 L
s
0 .115 .114 .15 k
.48355 .43515 m
.48696 .44119 L
.48076 .45079 L
.47733 .44497 L
.48355 .43515 L
F
0 g
.48355 .43515 m
.48696 .44119 L
.48076 .45079 L
.47733 .44497 L
.48355 .43515 L
s
0 .11 .095 .163 k
.48974 .42597 m
.49313 .43222 L
.48696 .44119 L
.48355 .43515 L
.48974 .42597 L
F
0 g
.48974 .42597 m
.49313 .43222 L
.48696 .44119 L
.48355 .43515 L
.48974 .42597 L
s
0 .106 .076 .175 k
.49592 .41743 m
.4993 .42387 L
.49313 .43222 L
.48974 .42597 L
.49592 .41743 L
F
0 g
.49592 .41743 m
.4993 .42387 L
.49313 .43222 L
.48974 .42597 L
.49592 .41743 L
s
0 .1 .056 .189 k
.50207 .40951 m
.50544 .41613 L
.4993 .42387 L
.49592 .41743 L
.50207 .40951 L
F
0 g
.50207 .40951 m
.50544 .41613 L
.4993 .42387 L
.49592 .41743 L
.50207 .40951 L
s
0 .095 .036 .203 k
.50822 .40221 m
.51158 .40898 L
.50544 .41613 L
.50207 .40951 L
.50822 .40221 L
F
0 g
.50822 .40221 m
.51158 .40898 L
.50544 .41613 L
.50207 .40951 L
.50822 .40221 L
s
0 .088 .015 .218 k
.51435 .39551 m
.5177 .4024 L
.51158 .40898 L
.50822 .40221 L
.51435 .39551 L
F
0 g
.51435 .39551 m
.5177 .4024 L
.51158 .40898 L
.50822 .40221 L
.51435 .39551 L
s
.004 .086 0 .228 k
.52049 .38937 m
.52383 .39638 L
.5177 .4024 L
.51435 .39551 L
.52049 .38937 L
F
0 g
.52049 .38937 m
.52383 .39638 L
.5177 .4024 L
.51435 .39551 L
.52049 .38937 L
s
.025 .101 0 .222 k
.52662 .38376 m
.52995 .39088 L
.52383 .39638 L
.52049 .38937 L
.52662 .38376 L
F
0 g
.52662 .38376 m
.52995 .39088 L
.52383 .39638 L
.52049 .38937 L
.52662 .38376 L
s
.044 .113 0 .218 k
.53275 .37865 m
.53607 .38586 L
.52995 .39088 L
.52662 .38376 L
.53275 .37865 L
F
0 g
.53275 .37865 m
.53607 .38586 L
.52995 .39088 L
.52662 .38376 L
.53275 .37865 L
s
.063 .126 0 .213 k
.53889 .37399 m
.5422 .38128 L
.53607 .38586 L
.53275 .37865 L
.53889 .37399 L
F
0 g
.53889 .37399 m
.5422 .38128 L
.53607 .38586 L
.53275 .37865 L
.53889 .37399 L
s
.081 .138 0 .209 k
.54503 .36976 m
.54834 .3771 L
.5422 .38128 L
.53889 .37399 L
.54503 .36976 L
F
0 g
.54503 .36976 m
.54834 .3771 L
.5422 .38128 L
.53889 .37399 L
.54503 .36976 L
s
.098 .149 0 .205 k
.55119 .3659 m
.55449 .3733 L
.54834 .3771 L
.54503 .36976 L
.55119 .3659 L
F
0 g
.55119 .3659 m
.55449 .3733 L
.54834 .3771 L
.54503 .36976 L
.55119 .3659 L
s
.113 .159 0 .202 k
.55735 .36237 m
.56065 .36981 L
.55449 .3733 L
.55119 .3659 L
.55735 .36237 L
F
0 g
.55735 .36237 m
.56065 .36981 L
.55449 .3733 L
.55119 .3659 L
.55735 .36237 L
s
.127 .168 0 .199 k
.56353 .35914 m
.56683 .36661 L
.56065 .36981 L
.55735 .36237 L
.56353 .35914 L
F
0 g
.56353 .35914 m
.56683 .36661 L
.56065 .36981 L
.55735 .36237 L
.56353 .35914 L
s
.138 .175 0 .197 k
.56972 .35614 m
.57301 .36364 L
.56683 .36661 L
.56353 .35914 L
.56972 .35614 L
F
0 g
.56972 .35614 m
.57301 .36364 L
.56683 .36661 L
.56353 .35914 L
.56972 .35614 L
s
.148 .181 0 .195 k
.57593 .35335 m
.57922 .36087 L
.57301 .36364 L
.56972 .35614 L
.57593 .35335 L
F
0 g
.57593 .35335 m
.57922 .36087 L
.57301 .36364 L
.56972 .35614 L
.57593 .35335 L
s
.156 .186 0 .193 k
.58215 .3507 m
.58544 .35823 L
.57922 .36087 L
.57593 .35335 L
.58215 .3507 L
F
0 g
.58215 .3507 m
.58544 .35823 L
.57922 .36087 L
.57593 .35335 L
.58215 .3507 L
s
.162 .19 0 .192 k
.5884 .34815 m
.59168 .3557 L
.58544 .35823 L
.58215 .3507 L
.5884 .34815 L
F
0 g
.5884 .34815 m
.59168 .3557 L
.58544 .35823 L
.58215 .3507 L
.5884 .34815 L
s
.164 .191 0 .192 k
.59465 .34565 m
.59792 .35321 L
.59168 .3557 L
.5884 .34815 L
.59465 .34565 L
F
0 g
.59465 .34565 m
.59792 .35321 L
.59168 .3557 L
.5884 .34815 L
.59465 .34565 L
s
.165 .191 0 .192 k
.60092 .34316 m
.6042 .35074 L
.59792 .35321 L
.59465 .34565 L
.60092 .34316 L
F
0 g
.60092 .34316 m
.6042 .35074 L
.59792 .35321 L
.59465 .34565 L
.60092 .34316 L
s
.167 .193 0 .191 k
.60721 .34071 m
.61048 .3483 L
.6042 .35074 L
.60092 .34316 L
.60721 .34071 L
F
0 g
.60721 .34071 m
.61048 .3483 L
.6042 .35074 L
.60092 .34316 L
.60721 .34071 L
s
.172 .196 0 .19 k
.61351 .33833 m
.61678 .34593 L
.61048 .3483 L
.60721 .34071 L
.61351 .33833 L
F
0 g
.61351 .33833 m
.61678 .34593 L
.61048 .3483 L
.60721 .34071 L
.61351 .33833 L
s
.178 .199 0 .189 k
.61985 .33608 m
.6231 .34368 L
.61678 .34593 L
.61351 .33833 L
.61985 .33608 L
F
0 g
.61985 .33608 m
.6231 .34368 L
.61678 .34593 L
.61351 .33833 L
.61985 .33608 L
s
.188 .205 0 .187 k
.62619 .33399 m
.62944 .3416 L
.6231 .34368 L
.61985 .33608 L
.62619 .33399 L
F
0 g
.62619 .33399 m
.62944 .3416 L
.6231 .34368 L
.61985 .33608 L
.62619 .33399 L
s
.201 .213 0 .184 k
.63256 .33214 m
.63581 .33974 L
.62944 .3416 L
.62619 .33399 L
.63256 .33214 L
F
0 g
.63256 .33214 m
.63581 .33974 L
.62944 .3416 L
.62619 .33399 L
.63256 .33214 L
s
.216 .221 0 .181 k
.63896 .33054 m
.64221 .33812 L
.63581 .33974 L
.63256 .33214 L
.63896 .33054 L
F
0 g
.63896 .33054 m
.64221 .33812 L
.63581 .33974 L
.63256 .33214 L
.63896 .33054 L
s
.234 .231 0 .178 k
.64539 .32926 m
.64863 .33682 L
.64221 .33812 L
.63896 .33054 L
.64539 .32926 L
F
0 g
.64539 .32926 m
.64863 .33682 L
.64221 .33812 L
.63896 .33054 L
.64539 .32926 L
s
.255 .244 0 .174 k
.65186 .32834 m
.6551 .33588 L
.64863 .33682 L
.64539 .32926 L
.65186 .32834 L
F
0 g
.65186 .32834 m
.6551 .33588 L
.64863 .33682 L
.64539 .32926 L
.65186 .32834 L
s
.281 .258 0 .17 k
.65836 .32783 m
.6616 .33531 L
.6551 .33588 L
.65186 .32834 L
.65836 .32783 L
F
0 g
.65836 .32783 m
.6616 .33531 L
.6551 .33588 L
.65186 .32834 L
.65836 .32783 L
s
.309 .273 0 .166 k
.66491 .32776 m
.66814 .33518 L
.6616 .33531 L
.65836 .32783 L
.66491 .32776 L
F
0 g
.66491 .32776 m
.66814 .33518 L
.6616 .33531 L
.65836 .32783 L
.66491 .32776 L
s
.342 .291 0 .162 k
.67151 .32817 m
.67473 .33552 L
.66814 .33518 L
.66491 .32776 L
.67151 .32817 L
F
0 g
.67151 .32817 m
.67473 .33552 L
.66814 .33518 L
.66491 .32776 L
.67151 .32817 L
s
.38 .312 0 .158 k
.67817 .32911 m
.68138 .33638 L
.67473 .33552 L
.67151 .32817 L
.67817 .32911 L
F
0 g
.67817 .32911 m
.68138 .33638 L
.67473 .33552 L
.67151 .32817 L
.67817 .32911 L
s
.421 .333 0 .156 k
.68488 .33061 m
.68808 .33778 L
.68138 .33638 L
.67817 .32911 L
.68488 .33061 L
F
0 g
.68488 .33061 m
.68808 .33778 L
.68138 .33638 L
.67817 .32911 L
.68488 .33061 L
s
.466 .356 0 .155 k
.69165 .33271 m
.69485 .33976 L
.68808 .33778 L
.68488 .33061 L
.69165 .33271 L
F
0 g
.69165 .33271 m
.69485 .33976 L
.68808 .33778 L
.68488 .33061 L
.69165 .33271 L
s
.516 .381 0 .156 k
.6985 .33542 m
.70169 .34233 L
.69485 .33976 L
.69165 .33271 L
.6985 .33542 L
F
0 g
.6985 .33542 m
.70169 .34233 L
.69485 .33976 L
.69165 .33271 L
.6985 .33542 L
s
.569 .407 0 .16 k
.70543 .33877 m
.7086 .34553 L
.70169 .34233 L
.6985 .33542 L
.70543 .33877 L
F
0 g
.70543 .33877 m
.7086 .34553 L
.70169 .34233 L
.6985 .33542 L
.70543 .33877 L
s
.623 .433 0 .168 k
.71244 .34278 m
.7156 .34936 L
.7086 .34553 L
.70543 .33877 L
.71244 .34278 L
F
0 g
.71244 .34278 m
.7156 .34936 L
.7086 .34553 L
.70543 .33877 L
.71244 .34278 L
s
.679 .457 0 .181 k
.71953 .34746 m
.72267 .35383 L
.7156 .34936 L
.71244 .34278 L
.71953 .34746 L
F
0 g
.71953 .34746 m
.72267 .35383 L
.7156 .34936 L
.71244 .34278 L
.71953 .34746 L
s
.735 .482 0 .198 k
.72671 .3528 m
.72985 .35896 L
.72267 .35383 L
.71953 .34746 L
.72671 .3528 L
F
0 g
.72671 .3528 m
.72985 .35896 L
.72267 .35383 L
.71953 .34746 L
.72671 .3528 L
s
.779 .502 0 .221 k
.73399 .35878 m
.73711 .3647 L
.72985 .35896 L
.72671 .3528 L
.73399 .35878 L
F
0 g
.73399 .35878 m
.73711 .3647 L
.72985 .35896 L
.72671 .3528 L
.73399 .35878 L
s
.751 .519 0 .249 k
.74137 .36539 m
.74447 .37106 L
.73711 .3647 L
.73399 .35878 L
.74137 .36539 L
F
0 g
.74137 .36539 m
.74447 .37106 L
.73711 .3647 L
.73399 .35878 L
.74137 .36539 L
s
.72 .532 0 .28 k
.74885 .37258 m
.75193 .37797 L
.74447 .37106 L
.74137 .36539 L
.74885 .37258 L
F
0 g
.74885 .37258 m
.75193 .37797 L
.74447 .37106 L
.74137 .36539 L
.74885 .37258 L
s
.687 .54 0 .313 k
.75643 .38027 m
.75949 .38537 L
.75193 .37797 L
.74885 .37258 L
.75643 .38027 L
F
0 g
.75643 .38027 m
.75949 .38537 L
.75193 .37797 L
.74885 .37258 L
.75643 .38027 L
s
.656 .542 0 .344 k
.7641 .38836 m
.76713 .39315 L
.75949 .38537 L
.75643 .38027 L
.7641 .38836 L
F
0 g
.7641 .38836 m
.76713 .39315 L
.75949 .38537 L
.75643 .38027 L
.7641 .38836 L
s
0 .47 .828 .172 k
.15788 .62109 m
.16189 .62465 L
.15761 .61645 L
.15363 .61267 L
.15788 .62109 L
F
0 g
.15788 .62109 m
.16189 .62465 L
.15761 .61645 L
.15363 .61267 L
.15788 .62109 L
s
0 .476 .82 .18 k
.16219 .62926 m
.16624 .63261 L
.16189 .62465 L
.15788 .62109 L
.16219 .62926 L
F
0 g
.16219 .62926 m
.16624 .63261 L
.16189 .62465 L
.15788 .62109 L
.16219 .62926 L
s
0 .486 .807 .193 k
.1666 .63706 m
.17068 .64022 L
.16624 .63261 L
.16219 .62926 L
.1666 .63706 L
F
0 g
.1666 .63706 m
.17068 .64022 L
.16624 .63261 L
.16219 .62926 L
.1666 .63706 L
s
0 .496 .787 .213 k
.1711 .6444 m
.17521 .64736 L
.17068 .64022 L
.1666 .63706 L
.1711 .6444 L
F
0 g
.1711 .6444 m
.17521 .64736 L
.17068 .64022 L
.1666 .63706 L
.1711 .6444 L
s
0 .51 .762 .238 k
.17571 .65121 m
.17983 .65399 L
.17521 .64736 L
.1711 .6444 L
.17571 .65121 L
F
0 g
.17571 .65121 m
.17983 .65399 L
.17521 .64736 L
.1711 .6444 L
.17571 .65121 L
s
0 .524 .729 .271 k
.18041 .65744 m
.18455 .66004 L
.17983 .65399 L
.17571 .65121 L
.18041 .65744 L
F
0 g
.18041 .65744 m
.18455 .66004 L
.17983 .65399 L
.17571 .65121 L
.18041 .65744 L
s
0 .539 .686 .314 k
.18521 .66305 m
.18938 .66549 L
.18455 .66004 L
.18041 .65744 L
.18521 .66305 L
F
0 g
.18521 .66305 m
.18938 .66549 L
.18455 .66004 L
.18041 .65744 L
.18521 .66305 L
s
0 .554 .632 .368 k
.19012 .66803 m
.19431 .67033 L
.18938 .66549 L
.18521 .66305 L
.19012 .66803 L
F
0 g
.19012 .66803 m
.19431 .67033 L
.18938 .66549 L
.18521 .66305 L
.19012 .66803 L
s
0 .565 .565 .435 k
.19514 .67236 m
.19933 .67453 L
.19431 .67033 L
.19012 .66803 L
.19514 .67236 L
F
0 g
.19514 .67236 m
.19933 .67453 L
.19431 .67033 L
.19012 .66803 L
.19514 .67236 L
s
0 .482 .482 .518 k
.20025 .67604 m
.20445 .67809 L
.19933 .67453 L
.19514 .67236 L
.20025 .67604 L
F
0 g
.20025 .67604 m
.20445 .67809 L
.19933 .67453 L
.19514 .67236 L
.20025 .67604 L
s
0 .383 .383 .617 k
.20545 .67908 m
.20966 .68102 L
.20445 .67809 L
.20025 .67604 L
.20545 .67908 L
F
0 g
.20545 .67908 m
.20966 .68102 L
.20445 .67809 L
.20025 .67604 L
.20545 .67908 L
s
.656 .345 0 .344 k
.21075 .6815 m
.21496 .68335 L
.20966 .68102 L
.20545 .67908 L
.21075 .6815 L
F
0 g
.21075 .6815 m
.21496 .68335 L
.20966 .68102 L
.20545 .67908 L
.21075 .6815 L
s
.746 .325 0 .254 k
.21612 .68331 m
.22034 .68509 L
.21496 .68335 L
.21075 .6815 L
.21612 .68331 L
F
0 g
.21612 .68331 m
.22034 .68509 L
.21496 .68335 L
.21075 .6815 L
.21612 .68331 L
s
.824 .301 0 .176 k
.22158 .68455 m
.22581 .68626 L
.22034 .68509 L
.21612 .68331 L
.22158 .68455 L
F
0 g
.22158 .68455 m
.22581 .68626 L
.22034 .68509 L
.21612 .68331 L
.22158 .68455 L
s
.79 .274 0 .113 k
.22711 .68526 m
.23133 .68691 L
.22581 .68626 L
.22158 .68455 L
.22711 .68526 L
F
0 g
.22711 .68526 m
.23133 .68691 L
.22581 .68626 L
.22158 .68455 L
.22711 .68526 L
s
.726 .245 0 .068 k
.23272 .68546 m
.23693 .68708 L
.23133 .68691 L
.22711 .68526 L
.23272 .68546 L
F
0 g
.23272 .68546 m
.23693 .68708 L
.23133 .68691 L
.22711 .68526 L
.23272 .68546 L
s
.663 .217 0 .038 k
.23838 .68521 m
.24258 .68679 L
.23693 .68708 L
.23272 .68546 L
.23838 .68521 L
F
0 g
.23838 .68521 m
.24258 .68679 L
.23693 .68708 L
.23272 .68546 L
.23838 .68521 L
s
.603 .192 0 .02 k
.24409 .68455 m
.24829 .68611 L
.24258 .68679 L
.23838 .68521 L
.24409 .68455 L
F
0 g
.24409 .68455 m
.24829 .68611 L
.24258 .68679 L
.23838 .68521 L
.24409 .68455 L
s
.55 .171 0 .01 k
.24986 .68352 m
.25405 .68507 L
.24829 .68611 L
.24409 .68455 L
.24986 .68352 L
F
0 g
.24986 .68352 m
.25405 .68507 L
.24829 .68611 L
.24409 .68455 L
.24986 .68352 L
s
.506 .153 0 .005 k
.25567 .68219 m
.25984 .68373 L
.25405 .68507 L
.24986 .68352 L
.25567 .68219 L
F
0 g
.25567 .68219 m
.25984 .68373 L
.25405 .68507 L
.24986 .68352 L
.25567 .68219 L
s
.47 .139 0 .004 k
.26151 .68059 m
.26568 .68212 L
.25984 .68373 L
.25567 .68219 L
.26151 .68059 L
F
0 g
.26151 .68059 m
.26568 .68212 L
.25984 .68373 L
.25567 .68219 L
.26151 .68059 L
s
.441 .127 0 .005 k
.2674 .67878 m
.27155 .68032 L
.26568 .68212 L
.26151 .68059 L
.2674 .67878 L
F
0 g
.2674 .67878 m
.27155 .68032 L
.26568 .68212 L
.26151 .68059 L
.2674 .67878 L
s
.42 .119 0 .006 k
.2733 .67683 m
.27744 .67836 L
.27155 .68032 L
.2674 .67878 L
.2733 .67683 L
F
0 g
.2733 .67683 m
.27744 .67836 L
.27155 .68032 L
.2674 .67878 L
.2733 .67683 L
s
.408 .114 0 .007 k
.27923 .67477 m
.28336 .67631 L
.27744 .67836 L
.2733 .67683 L
.27923 .67477 L
F
0 g
.27923 .67477 m
.28336 .67631 L
.27744 .67836 L
.2733 .67683 L
.27923 .67477 L
s
.402 .112 0 .008 k
.28517 .67266 m
.2893 .67422 L
.28336 .67631 L
.27923 .67477 L
.28517 .67266 L
F
0 g
.28517 .67266 m
.2893 .67422 L
.28336 .67631 L
.27923 .67477 L
.28517 .67266 L
s
.399 .111 0 .008 k
.29113 .67054 m
.29525 .67209 L
.2893 .67422 L
.28517 .67266 L
.29113 .67054 L
F
0 g
.29113 .67054 m
.29525 .67209 L
.2893 .67422 L
.28517 .67266 L
.29113 .67054 L
s
.39 .108 0 .009 k
.29712 .66833 m
.30121 .6699 L
.29525 .67209 L
.29113 .67054 L
.29712 .66833 L
F
0 g
.29712 .66833 m
.30121 .6699 L
.29525 .67209 L
.29113 .67054 L
.29712 .66833 L
s
.374 .102 0 .011 k
.30313 .666 m
.3072 .66758 L
.30121 .6699 L
.29712 .66833 L
.30313 .666 L
F
0 g
.30313 .666 m
.3072 .66758 L
.30121 .6699 L
.29712 .66833 L
.30313 .666 L
s
.351 .094 0 .014 k
.30915 .66348 m
.31322 .66508 L
.3072 .66758 L
.30313 .666 L
.30915 .66348 L
F
0 g
.30915 .66348 m
.31322 .66508 L
.3072 .66758 L
.30313 .666 L
.30915 .66348 L
s
.323 .083 0 .019 k
.31521 .66073 m
.31926 .66235 L
.31322 .66508 L
.30915 .66348 L
.31521 .66073 L
F
0 g
.31521 .66073 m
.31926 .66235 L
.31322 .66508 L
.30915 .66348 L
.31521 .66073 L
s
.29 .072 0 .026 k
.3213 .65769 m
.32534 .65934 L
.31926 .66235 L
.31521 .66073 L
.3213 .65769 L
F
0 g
.3213 .65769 m
.32534 .65934 L
.31926 .66235 L
.31521 .66073 L
.3213 .65769 L
s
.252 .058 0 .036 k
.32743 .6543 m
.33145 .65599 L
.32534 .65934 L
.3213 .65769 L
.32743 .6543 L
F
0 g
.32743 .6543 m
.33145 .65599 L
.32534 .65934 L
.3213 .65769 L
.32743 .6543 L
s
.211 .044 0 .049 k
.33358 .65052 m
.33758 .65225 L
.33145 .65599 L
.32743 .6543 L
.33358 .65052 L
F
0 g
.33358 .65052 m
.33758 .65225 L
.33145 .65599 L
.32743 .6543 L
.33358 .65052 L
s
.17 .031 0 .063 k
.33977 .6463 m
.34375 .64809 L
.33758 .65225 L
.33358 .65052 L
.33977 .6463 L
F
0 g
.33977 .6463 m
.34375 .64809 L
.33758 .65225 L
.33358 .65052 L
.33977 .6463 L
s
.128 .016 0 .08 k
.346 .64159 m
.34996 .64345 L
.34375 .64809 L
.33977 .6463 L
.346 .64159 L
F
0 g
.346 .64159 m
.34996 .64345 L
.34375 .64809 L
.33977 .6463 L
.346 .64159 L
s
.088 .003 0 .098 k
.35226 .63635 m
.3562 .63828 L
.34996 .64345 L
.346 .64159 L
.35226 .63635 L
F
0 g
.35226 .63635 m
.3562 .63828 L
.34996 .64345 L
.346 .64159 L
.35226 .63635 L
s
.058 0 .009 .108 k
.35856 .63054 m
.36248 .63255 L
.3562 .63828 L
.35226 .63635 L
.35856 .63054 L
F
0 g
.35856 .63054 m
.36248 .63255 L
.3562 .63828 L
.35226 .63635 L
.35856 .63054 L
s
.034 0 .021 .116 k
.36488 .62412 m
.36879 .62624 L
.36248 .63255 L
.35856 .63054 L
.36488 .62412 L
F
0 g
.36488 .62412 m
.36879 .62624 L
.36248 .63255 L
.35856 .63054 L
.36488 .62412 L
s
.011 0 .031 .125 k
.37125 .61706 m
.37512 .61931 L
.36879 .62624 L
.36488 .62412 L
.37125 .61706 L
F
0 g
.37125 .61706 m
.37512 .61931 L
.36879 .62624 L
.36488 .62412 L
.37125 .61706 L
s
0 .011 .051 .124 k
.37764 .60936 m
.38149 .61172 L
.37512 .61931 L
.37125 .61706 L
.37764 .60936 L
F
0 g
.37764 .60936 m
.38149 .61172 L
.37512 .61931 L
.37125 .61706 L
.37764 .60936 L
s
0 .03 .078 .115 k
.38405 .60097 m
.38787 .60348 L
.38149 .61172 L
.37764 .60936 L
.38405 .60097 L
F
0 g
.38405 .60097 m
.38787 .60348 L
.38149 .61172 L
.37764 .60936 L
.38405 .60097 L
s
0 .048 .103 .107 k
.39048 .59192 m
.39428 .59459 L
.38787 .60348 L
.38405 .60097 L
.39048 .59192 L
F
0 g
.39048 .59192 m
.39428 .59459 L
.38787 .60348 L
.38405 .60097 L
.39048 .59192 L
s
0 .063 .124 .101 k
.39693 .58219 m
.40071 .58504 L
.39428 .59459 L
.39048 .59192 L
.39693 .58219 L
F
0 g
.39693 .58219 m
.40071 .58504 L
.39428 .59459 L
.39048 .59192 L
.39693 .58219 L
s
0 .077 .142 .097 k
.4034 .57181 m
.40714 .57484 L
.40071 .58504 L
.39693 .58219 L
.4034 .57181 L
F
0 g
.4034 .57181 m
.40714 .57484 L
.40071 .58504 L
.39693 .58219 L
.4034 .57181 L
s
0 .089 .158 .094 k
.40988 .5608 m
.41359 .56403 L
.40714 .57484 L
.4034 .57181 L
.40988 .5608 L
F
0 g
.40988 .5608 m
.41359 .56403 L
.40714 .57484 L
.4034 .57181 L
.40988 .5608 L
s
0 .1 .171 .092 k
.41636 .5492 m
.42005 .55264 L
.41359 .56403 L
.40988 .5608 L
.41636 .5492 L
F
0 g
.41636 .5492 m
.42005 .55264 L
.41359 .56403 L
.40988 .5608 L
.41636 .5492 L
s
0 .109 .181 .091 k
.42284 .53707 m
.4265 .54073 L
.42005 .55264 L
.41636 .5492 L
.42284 .53707 L
F
0 g
.42284 .53707 m
.4265 .54073 L
.42005 .55264 L
.41636 .5492 L
.42284 .53707 L
s
0 .117 .19 .091 k
.42931 .52448 m
.43294 .52838 L
.4265 .54073 L
.42284 .53707 L
.42931 .52448 L
F
0 g
.42931 .52448 m
.43294 .52838 L
.4265 .54073 L
.42284 .53707 L
.42931 .52448 L
s
0 .123 .195 .092 k
.43577 .51157 m
.43937 .51569 L
.43294 .52838 L
.42931 .52448 L
.43577 .51157 L
F
0 g
.43577 .51157 m
.43937 .51569 L
.43294 .52838 L
.42931 .52448 L
.43577 .51157 L
s
0 .127 .196 .094 k
.44221 .49851 m
.44578 .50288 L
.43937 .51569 L
.43577 .51157 L
.44221 .49851 L
F
0 g
.44221 .49851 m
.44578 .50288 L
.43937 .51569 L
.43577 .51157 L
.44221 .49851 L
s
0 .127 .19 .099 k
.44862 .4857 m
.45215 .49029 L
.44578 .50288 L
.44221 .49851 L
.44862 .4857 L
F
0 g
.44862 .4857 m
.45215 .49029 L
.44578 .50288 L
.44221 .49851 L
.44862 .4857 L
s
0 .126 .18 .105 k
.45498 .47333 m
.4585 .47813 L
.45215 .49029 L
.44862 .4857 L
.45498 .47333 L
F
0 g
.45498 .47333 m
.4585 .47813 L
.45215 .49029 L
.44862 .4857 L
.45498 .47333 L
s
0 .124 .168 .112 k
.46131 .46148 m
.4648 .4665 L
.4585 .47813 L
.45498 .47333 L
.46131 .46148 L
F
0 g
.46131 .46148 m
.4648 .4665 L
.4585 .47813 L
.45498 .47333 L
.46131 .46148 L
s
0 .12 .154 .121 k
.46761 .45022 m
.47108 .45543 L
.4648 .4665 L
.46131 .46148 L
.46761 .45022 L
F
0 g
.46761 .45022 m
.47108 .45543 L
.4648 .4665 L
.46131 .46148 L
.46761 .45022 L
s
0 .116 .138 .13 k
.47387 .43958 m
.47733 .44497 L
.47108 .45543 L
.46761 .45022 L
.47387 .43958 L
F
0 g
.47387 .43958 m
.47733 .44497 L
.47108 .45543 L
.46761 .45022 L
.47387 .43958 L
s
0 .111 .121 .14 k
.48011 .4296 m
.48355 .43515 L
.47733 .44497 L
.47387 .43958 L
.48011 .4296 L
F
0 g
.48011 .4296 m
.48355 .43515 L
.47733 .44497 L
.47387 .43958 L
.48011 .4296 L
s
0 .106 .102 .151 k
.48632 .42026 m
.48974 .42597 L
.48355 .43515 L
.48011 .4296 L
.48632 .42026 L
F
0 g
.48632 .42026 m
.48974 .42597 L
.48355 .43515 L
.48011 .4296 L
.48632 .42026 L
s
0 .099 .083 .163 k
.49251 .41158 m
.49592 .41743 L
.48974 .42597 L
.48632 .42026 L
.49251 .41158 L
F
0 g
.49251 .41158 m
.49592 .41743 L
.48974 .42597 L
.48632 .42026 L
.49251 .41158 L
s
0 .092 .062 .176 k
.49868 .40354 m
.50207 .40951 L
.49592 .41743 L
.49251 .41158 L
.49868 .40354 L
F
0 g
.49868 .40354 m
.50207 .40951 L
.49592 .41743 L
.49251 .41158 L
.49868 .40354 L
s
0 .086 .041 .189 k
.50485 .39614 m
.50822 .40221 L
.50207 .40951 L
.49868 .40354 L
.50485 .39614 L
F
0 g
.50485 .39614 m
.50822 .40221 L
.50207 .40951 L
.49868 .40354 L
.50485 .39614 L
s
0 .078 .019 .203 k
.51099 .38934 m
.51435 .39551 L
.50822 .40221 L
.50485 .39614 L
.51099 .38934 L
F
0 g
.51099 .38934 m
.51435 .39551 L
.50822 .40221 L
.50485 .39614 L
.51099 .38934 L
s
.003 .073 0 .215 k
.51714 .3831 m
.52049 .38937 L
.51435 .39551 L
.51099 .38934 L
.51714 .3831 L
F
0 g
.51714 .3831 m
.52049 .38937 L
.51435 .39551 L
.51099 .38934 L
.51714 .3831 L
s
.026 .088 0 .207 k
.52327 .37742 m
.52662 .38376 L
.52049 .38937 L
.51714 .3831 L
.52327 .37742 L
F
0 g
.52327 .37742 m
.52662 .38376 L
.52049 .38937 L
.51714 .3831 L
.52327 .37742 L
s
.047 .102 0 .201 k
.52942 .37225 m
.53275 .37865 L
.52662 .38376 L
.52327 .37742 L
.52942 .37225 L
F
0 g
.52942 .37225 m
.53275 .37865 L
.52662 .38376 L
.52327 .37742 L
.52942 .37225 L
s
.068 .116 0 .194 k
.53556 .36754 m
.53889 .37399 L
.53275 .37865 L
.52942 .37225 L
.53556 .36754 L
F
0 g
.53556 .36754 m
.53889 .37399 L
.53275 .37865 L
.52942 .37225 L
.53556 .36754 L
s
.088 .128 0 .189 k
.54172 .36325 m
.54503 .36976 L
.53889 .37399 L
.53556 .36754 L
.54172 .36325 L
F
0 g
.54172 .36325 m
.54503 .36976 L
.53889 .37399 L
.53556 .36754 L
.54172 .36325 L
s
.107 .139 0 .184 k
.54787 .35936 m
.55119 .3659 L
.54503 .36976 L
.54172 .36325 L
.54787 .35936 L
F
0 g
.54787 .35936 m
.55119 .3659 L
.54503 .36976 L
.54172 .36325 L
.54787 .35936 L
s
.125 .151 0 .179 k
.55404 .3558 m
.55735 .36237 L
.55119 .3659 L
.54787 .35936 L
.55404 .3558 L
F
0 g
.55404 .3558 m
.55735 .36237 L
.55119 .3659 L
.54787 .35936 L
.55404 .3558 L
s
.141 .161 0 .175 k
.56024 .35253 m
.56353 .35914 L
.55735 .36237 L
.55404 .3558 L
.56024 .35253 L
F
0 g
.56024 .35253 m
.56353 .35914 L
.55735 .36237 L
.55404 .3558 L
.56024 .35253 L
s
.154 .169 0 .172 k
.56643 .34952 m
.56972 .35614 L
.56353 .35914 L
.56024 .35253 L
.56643 .34952 L
F
0 g
.56643 .34952 m
.56972 .35614 L
.56353 .35914 L
.56024 .35253 L
.56643 .34952 L
s
.165 .175 0 .17 k
.57264 .34669 m
.57593 .35335 L
.56972 .35614 L
.56643 .34952 L
.57264 .34669 L
F
0 g
.57264 .34669 m
.57593 .35335 L
.56972 .35614 L
.56643 .34952 L
.57264 .34669 L
s
.174 .18 0 .168 k
.57887 .34403 m
.58215 .3507 L
.57593 .35335 L
.57264 .34669 L
.57887 .34403 L
F
0 g
.57887 .34403 m
.58215 .3507 L
.57593 .35335 L
.57264 .34669 L
.57887 .34403 L
s
.18 .184 0 .166 k
.58512 .34146 m
.5884 .34815 L
.58215 .3507 L
.57887 .34403 L
.58512 .34146 L
F
0 g
.58512 .34146 m
.5884 .34815 L
.58215 .3507 L
.57887 .34403 L
.58512 .34146 L
s
.183 .186 0 .166 k
.59139 .33896 m
.59465 .34565 L
.5884 .34815 L
.58512 .34146 L
.59139 .33896 L
F
0 g
.59139 .33896 m
.59465 .34565 L
.5884 .34815 L
.58512 .34146 L
.59139 .33896 L
s
.185 .187 0 .165 k
.59766 .33646 m
.60092 .34316 L
.59465 .34565 L
.59139 .33896 L
.59766 .33646 L
F
0 g
.59766 .33646 m
.60092 .34316 L
.59465 .34565 L
.59139 .33896 L
.59766 .33646 L
s
.187 .188 0 .165 k
.60395 .33399 m
.60721 .34071 L
.60092 .34316 L
.59766 .33646 L
.60395 .33399 L
F
0 g
.60395 .33399 m
.60721 .34071 L
.60092 .34316 L
.59766 .33646 L
.60395 .33399 L
s
.191 .191 0 .164 k
.61027 .33161 m
.61351 .33833 L
.60721 .34071 L
.60395 .33399 L
.61027 .33161 L
F
0 g
.61027 .33161 m
.61351 .33833 L
.60721 .34071 L
.60395 .33399 L
.61027 .33161 L
s
.2 .196 0 .162 k
.6166 .32935 m
.61985 .33608 L
.61351 .33833 L
.61027 .33161 L
.6166 .32935 L
F
0 g
.6166 .32935 m
.61985 .33608 L
.61351 .33833 L
.61027 .33161 L
.6166 .32935 L
s
.21 .201 0 .16 k
.62294 .32727 m
.62619 .33399 L
.61985 .33608 L
.6166 .32935 L
.62294 .32727 L
F
0 g
.62294 .32727 m
.62619 .33399 L
.61985 .33608 L
.6166 .32935 L
.62294 .32727 L
s
.224 .209 0 .157 k
.62933 .32541 m
.63256 .33214 L
.62619 .33399 L
.62294 .32727 L
.62933 .32541 L
F
0 g
.62933 .32541 m
.63256 .33214 L
.62619 .33399 L
.62294 .32727 L
.62933 .32541 L
s
.242 .22 0 .153 k
.63574 .32382 m
.63896 .33054 L
.63256 .33214 L
.62933 .32541 L
.63574 .32382 L
F
0 g
.63574 .32382 m
.63896 .33054 L
.63256 .33214 L
.62933 .32541 L
.63574 .32382 L
s
.263 .232 0 .149 k
.64217 .32256 m
.64539 .32926 L
.63896 .33054 L
.63574 .32382 L
.64217 .32256 L
F
0 g
.64217 .32256 m
.64539 .32926 L
.63896 .33054 L
.63574 .32382 L
.64217 .32256 L
s
.288 .245 0 .145 k
.64864 .32165 m
.65186 .32834 L
.64539 .32926 L
.64217 .32256 L
.64864 .32165 L
F
0 g
.64864 .32165 m
.65186 .32834 L
.64539 .32926 L
.64217 .32256 L
.64864 .32165 L
s
.316 .261 0 .141 k
.65515 .32117 m
.65836 .32783 L
.65186 .32834 L
.64864 .32165 L
.65515 .32117 L
F
0 g
.65515 .32117 m
.65836 .32783 L
.65186 .32834 L
.64864 .32165 L
.65515 .32117 L
s
.349 .279 0 .137 k
.66171 .32112 m
.66491 .32776 L
.65836 .32783 L
.65515 .32117 L
.66171 .32112 L
F
0 g
.66171 .32112 m
.66491 .32776 L
.65836 .32783 L
.65515 .32117 L
.66171 .32112 L
s
.385 .298 0 .134 k
.66832 .32159 m
.67151 .32817 L
.66491 .32776 L
.66171 .32112 L
.66832 .32159 L
F
0 g
.66832 .32159 m
.67151 .32817 L
.66491 .32776 L
.66171 .32112 L
.66832 .32159 L
s
.426 .32 0 .132 k
.67497 .32259 m
.67817 .32911 L
.67151 .32817 L
.66832 .32159 L
.67497 .32259 L
F
0 g
.67497 .32259 m
.67817 .32911 L
.67151 .32817 L
.66832 .32159 L
.67497 .32259 L
s
.472 .344 0 .131 k
.68169 .32416 m
.68488 .33061 L
.67817 .32911 L
.67497 .32259 L
.68169 .32416 L
F
0 g
.68169 .32416 m
.68488 .33061 L
.67817 .32911 L
.67497 .32259 L
.68169 .32416 L
s
.521 .369 0 .133 k
.68848 .32634 m
.69165 .33271 L
.68488 .33061 L
.68169 .32416 L
.68848 .32634 L
F
0 g
.68848 .32634 m
.69165 .33271 L
.68488 .33061 L
.68169 .32416 L
.68848 .32634 L
s
.573 .396 0 .138 k
.69534 .32914 m
.6985 .33542 L
.69165 .33271 L
.68848 .32634 L
.69534 .32914 L
F
0 g
.69534 .32914 m
.6985 .33542 L
.69165 .33271 L
.68848 .32634 L
.69534 .32914 L
s
.626 .421 0 .148 k
.70227 .3326 m
.70543 .33877 L
.6985 .33542 L
.69534 .32914 L
.70227 .3326 L
F
0 g
.70227 .3326 m
.70543 .33877 L
.6985 .33542 L
.69534 .32914 L
.70227 .3326 L
s
.681 .447 0 .162 k
.70928 .33673 m
.71244 .34278 L
.70543 .33877 L
.70227 .3326 L
.70928 .33673 L
F
0 g
.70928 .33673 m
.71244 .34278 L
.70543 .33877 L
.70227 .3326 L
.70928 .33673 L
s
.734 .472 0 .181 k
.71639 .34154 m
.71953 .34746 L
.71244 .34278 L
.70928 .33673 L
.71639 .34154 L
F
0 g
.71639 .34154 m
.71953 .34746 L
.71244 .34278 L
.70928 .33673 L
.71639 .34154 L
s
.785 .493 0 .205 k
.72359 .34703 m
.72671 .3528 L
.71953 .34746 L
.71639 .34154 L
.72359 .34703 L
F
0 g
.72359 .34703 m
.72671 .3528 L
.71953 .34746 L
.71639 .34154 L
.72359 .34703 L
s
.766 .511 0 .234 k
.73088 .35318 m
.73399 .35878 L
.72671 .3528 L
.72359 .34703 L
.73088 .35318 L
F
0 g
.73088 .35318 m
.73399 .35878 L
.72671 .3528 L
.72359 .34703 L
.73088 .35318 L
s
.734 .526 0 .266 k
.73828 .35997 m
.74137 .36539 L
.73399 .35878 L
.73088 .35318 L
.73828 .35997 L
F
0 g
.73828 .35997 m
.74137 .36539 L
.73399 .35878 L
.73088 .35318 L
.73828 .35997 L
s
.7 .536 0 .3 k
.74577 .36734 m
.74885 .37258 L
.74137 .36539 L
.73828 .35997 L
.74577 .36734 L
F
0 g
.74577 .36734 m
.74885 .37258 L
.74137 .36539 L
.73828 .35997 L
.74577 .36734 L
s
.668 .542 0 .332 k
.75337 .37525 m
.75643 .38027 L
.74885 .37258 L
.74577 .36734 L
.75337 .37525 L
F
0 g
.75337 .37525 m
.75643 .38027 L
.74885 .37258 L
.74577 .36734 L
.75337 .37525 L
s
.639 .544 0 .361 k
.76106 .38355 m
.7641 .38836 L
.75643 .38027 L
.75337 .37525 L
.76106 .38355 L
F
0 g
.76106 .38355 m
.7641 .38836 L
.75643 .38027 L
.75337 .37525 L
.76106 .38355 L
s
0 .468 .833 .167 k
.15385 .61743 m
.15788 .62109 L
.15363 .61267 L
.14963 .60888 L
.15385 .61743 L
F
0 g
.15385 .61743 m
.15788 .62109 L
.15363 .61267 L
.14963 .60888 L
.15385 .61743 L
s
0 .474 .824 .176 k
.15815 .62574 m
.16219 .62926 L
.15788 .62109 L
.15385 .61743 L
.15815 .62574 L
F
0 g
.15815 .62574 m
.16219 .62926 L
.15788 .62109 L
.15385 .61743 L
.15815 .62574 L
s
0 .483 .809 .191 k
.16254 .63367 m
.1666 .63706 L
.16219 .62926 L
.15815 .62574 L
.16254 .63367 L
F
0 g
.16254 .63367 m
.1666 .63706 L
.16219 .62926 L
.15815 .62574 L
.16254 .63367 L
s
0 .493 .787 .213 k
.16701 .64113 m
.1711 .6444 L
.1666 .63706 L
.16254 .63367 L
.16701 .64113 L
F
0 g
.16701 .64113 m
.1711 .6444 L
.1666 .63706 L
.16254 .63367 L
.16701 .64113 L
s
0 .507 .759 .241 k
.1716 .64806 m
.17571 .65121 L
.1711 .6444 L
.16701 .64113 L
.1716 .64806 L
F
0 g
.1716 .64806 m
.17571 .65121 L
.1711 .6444 L
.16701 .64113 L
.1716 .64806 L
s
0 .52 .721 .279 k
.17628 .6544 m
.18041 .65744 L
.17571 .65121 L
.1716 .64806 L
.17628 .6544 L
F
0 g
.17628 .6544 m
.18041 .65744 L
.17571 .65121 L
.1716 .64806 L
.17628 .6544 L
s
0 .535 .672 .328 k
.18108 .66011 m
.18521 .66305 L
.18041 .65744 L
.17628 .6544 L
.18108 .66011 L
F
0 g
.18108 .66011 m
.18521 .66305 L
.18041 .65744 L
.17628 .6544 L
.18108 .66011 L
s
0 .548 .609 .391 k
.18598 .66518 m
.19012 .66803 L
.18521 .66305 L
.18108 .66011 L
.18598 .66518 L
F
0 g
.18598 .66518 m
.19012 .66803 L
.18521 .66305 L
.18108 .66011 L
.18598 .66518 L
s
0 .53 .53 .47 k
.19099 .6696 m
.19514 .67236 L
.19012 .66803 L
.18598 .66518 L
.19099 .6696 L
F
0 g
.19099 .6696 m
.19514 .67236 L
.19012 .66803 L
.18598 .66518 L
.19099 .6696 L
s
0 .432 .432 .568 k
.19608 .67336 m
.20025 .67604 L
.19514 .67236 L
.19099 .6696 L
.19608 .67336 L
F
0 g
.19608 .67336 m
.20025 .67604 L
.19514 .67236 L
.19099 .6696 L
.19608 .67336 L
s
.647 .404 0 .353 k
.20128 .67647 m
.20545 .67908 L
.20025 .67604 L
.19608 .67336 L
.20128 .67647 L
F
0 g
.20128 .67647 m
.20545 .67908 L
.20025 .67604 L
.19608 .67336 L
.20128 .67647 L
s
.746 .39 0 .254 k
.20658 .67894 m
.21075 .6815 L
.20545 .67908 L
.20128 .67647 L
.20658 .67894 L
F
0 g
.20658 .67894 m
.21075 .6815 L
.20545 .67908 L
.20128 .67647 L
.20658 .67894 L
s
.831 .367 0 .169 k
.21196 .6808 m
.21612 .68331 L
.21075 .6815 L
.20658 .67894 L
.21196 .6808 L
F
0 g
.21196 .6808 m
.21612 .68331 L
.21075 .6815 L
.20658 .67894 L
.21196 .6808 L
s
.822 .338 0 .102 k
.21741 .68208 m
.22158 .68455 L
.21612 .68331 L
.21196 .6808 L
.21741 .68208 L
F
0 g
.21741 .68208 m
.22158 .68455 L
.21612 .68331 L
.21196 .6808 L
.21741 .68208 L
s
.751 .307 0 .055 k
.22296 .68282 m
.22711 .68526 L
.22158 .68455 L
.21741 .68208 L
.22296 .68282 L
F
0 g
.22296 .68282 m
.22711 .68526 L
.22158 .68455 L
.21741 .68208 L
.22296 .68282 L
s
.68 .276 0 .025 k
.22855 .68305 m
.23272 .68546 L
.22711 .68526 L
.22296 .68282 L
.22855 .68305 L
F
0 g
.22855 .68305 m
.23272 .68546 L
.22711 .68526 L
.22296 .68282 L
.22855 .68305 L
s
.612 .247 0 .009 k
.23422 .68282 m
.23838 .68521 L
.23272 .68546 L
.22855 .68305 L
.23422 .68282 L
F
0 g
.23422 .68282 m
.23838 .68521 L
.23272 .68546 L
.22855 .68305 L
.23422 .68282 L
s
.551 .221 0 .002 k
.23994 .68217 m
.24409 .68455 L
.23838 .68521 L
.23422 .68282 L
.23994 .68217 L
F
0 g
.23994 .68217 m
.24409 .68455 L
.23838 .68521 L
.23422 .68282 L
.23994 .68217 L
s
.499 .199 0 .001 k
.24572 .68115 m
.24986 .68352 L
.24409 .68455 L
.23994 .68217 L
.24572 .68115 L
F
0 g
.24572 .68115 m
.24986 .68352 L
.24409 .68455 L
.23994 .68217 L
.24572 .68115 L
s
.456 .181 0 .003 k
.25154 .67982 m
.25567 .68219 L
.24986 .68352 L
.24572 .68115 L
.25154 .67982 L
F
0 g
.25154 .67982 m
.25567 .68219 L
.24986 .68352 L
.24572 .68115 L
.25154 .67982 L
s
.421 .166 0 .007 k
.25739 .67822 m
.26151 .68059 L
.25567 .68219 L
.25154 .67982 L
.25739 .67822 L
F
0 g
.25739 .67822 m
.26151 .68059 L
.25567 .68219 L
.25154 .67982 L
.25739 .67822 L
s
.395 .155 0 .01 k
.26329 .67642 m
.2674 .67878 L
.26151 .68059 L
.25739 .67822 L
.26329 .67642 L
F
0 g
.26329 .67642 m
.2674 .67878 L
.26151 .68059 L
.25739 .67822 L
.26329 .67642 L
s
.376 .147 0 .013 k
.2692 .67445 m
.2733 .67683 L
.2674 .67878 L
.26329 .67642 L
.2692 .67445 L
F
0 g
.2692 .67445 m
.2733 .67683 L
.2674 .67878 L
.26329 .67642 L
.2692 .67445 L
s
.363 .142 0 .016 k
.27514 .67238 m
.27923 .67477 L
.2733 .67683 L
.2692 .67445 L
.27514 .67238 L
F
0 g
.27514 .67238 m
.27923 .67477 L
.2733 .67683 L
.2692 .67445 L
.27514 .67238 L
s
.358 .14 0 .017 k
.2811 .67026 m
.28517 .67266 L
.27923 .67477 L
.27514 .67238 L
.2811 .67026 L
F
0 g
.2811 .67026 m
.28517 .67266 L
.27923 .67477 L
.27514 .67238 L
.2811 .67026 L
s
.356 .139 0 .017 k
.28707 .66813 m
.29113 .67054 L
.28517 .67266 L
.2811 .67026 L
.28707 .66813 L
F
0 g
.28707 .66813 m
.29113 .67054 L
.28517 .67266 L
.2811 .67026 L
.28707 .66813 L
s
.348 .135 0 .019 k
.29306 .66591 m
.29712 .66833 L
.29113 .67054 L
.28707 .66813 L
.29306 .66591 L
F
0 g
.29306 .66591 m
.29712 .66833 L
.29113 .67054 L
.28707 .66813 L
.29306 .66591 L
s
.333 .13 0 .022 k
.29908 .66357 m
.30313 .666 L
.29712 .66833 L
.29306 .66591 L
.29908 .66357 L
F
0 g
.29908 .66357 m
.30313 .666 L
.29712 .66833 L
.29306 .66591 L
.29908 .66357 L
s
.313 .121 0 .027 k
.30512 .66104 m
.30915 .66348 L
.30313 .666 L
.29908 .66357 L
.30512 .66104 L
F
0 g
.30512 .66104 m
.30915 .66348 L
.30313 .666 L
.29908 .66357 L
.30512 .66104 L
s
.287 .111 0 .034 k
.31119 .65826 m
.31521 .66073 L
.30915 .66348 L
.30512 .66104 L
.31119 .65826 L
F
0 g
.31119 .65826 m
.31521 .66073 L
.30915 .66348 L
.30512 .66104 L
.31119 .65826 L
s
.257 .099 0 .042 k
.31729 .6552 m
.3213 .65769 L
.31521 .66073 L
.31119 .65826 L
.31729 .6552 L
F
0 g
.31729 .6552 m
.3213 .65769 L
.31521 .66073 L
.31119 .65826 L
.31729 .6552 L
s
.224 .086 0 .053 k
.32344 .65179 m
.32743 .6543 L
.3213 .65769 L
.31729 .6552 L
.32344 .65179 L
F
0 g
.32344 .65179 m
.32743 .6543 L
.3213 .65769 L
.31729 .6552 L
.32344 .65179 L
s
.188 .071 0 .066 k
.3296 .64798 m
.33358 .65052 L
.32743 .6543 L
.32344 .65179 L
.3296 .64798 L
F
0 g
.3296 .64798 m
.33358 .65052 L
.32743 .6543 L
.32344 .65179 L
.3296 .64798 L
s
.15 .056 0 .081 k
.33581 .64372 m
.33977 .6463 L
.33358 .65052 L
.3296 .64798 L
.33581 .64372 L
F
0 g
.33581 .64372 m
.33977 .6463 L
.33358 .65052 L
.3296 .64798 L
.33581 .64372 L
s
.113 .042 0 .097 k
.34206 .63896 m
.346 .64159 L
.33977 .6463 L
.33581 .64372 L
.34206 .63896 L
F
0 g
.34206 .63896 m
.346 .64159 L
.33977 .6463 L
.33581 .64372 L
.34206 .63896 L
s
.076 .027 0 .115 k
.34833 .63366 m
.35226 .63635 L
.346 .64159 L
.34206 .63896 L
.34833 .63366 L
F
0 g
.34833 .63366 m
.35226 .63635 L
.346 .64159 L
.34206 .63896 L
.34833 .63366 L
s
.041 .014 0 .132 k
.35465 .62779 m
.35856 .63054 L
.35226 .63635 L
.34833 .63366 L
.35465 .62779 L
F
0 g
.35465 .62779 m
.35856 .63054 L
.35226 .63635 L
.34833 .63366 L
.35465 .62779 L
s
.008 .001 0 .15 k
.361 .62129 m
.36488 .62412 L
.35856 .63054 L
.35465 .62779 L
.361 .62129 L
F
0 g
.361 .62129 m
.36488 .62412 L
.35856 .63054 L
.35465 .62779 L
.361 .62129 L
s
0 .012 .023 .145 k
.36738 .61416 m
.37125 .61706 L
.36488 .62412 L
.361 .62129 L
.36738 .61416 L
F
0 g
.36738 .61416 m
.37125 .61706 L
.36488 .62412 L
.361 .62129 L
.36738 .61416 L
s
0 .03 .052 .133 k
.37379 .60636 m
.37764 .60936 L
.37125 .61706 L
.36738 .61416 L
.37379 .60636 L
F
0 g
.37379 .60636 m
.37764 .60936 L
.37125 .61706 L
.36738 .61416 L
.37379 .60636 L
s
0 .046 .078 .124 k
.38022 .59788 m
.38405 .60097 L
.37764 .60936 L
.37379 .60636 L
.38022 .59788 L
F
0 g
.38022 .59788 m
.38405 .60097 L
.37764 .60936 L
.37379 .60636 L
.38022 .59788 L
s
0 .061 .101 .116 k
.38669 .58872 m
.39048 .59192 L
.38405 .60097 L
.38022 .59788 L
.38669 .58872 L
F
0 g
.38669 .58872 m
.39048 .59192 L
.38405 .60097 L
.38022 .59788 L
.38669 .58872 L
s
0 .074 .123 .109 k
.39317 .57887 m
.39693 .58219 L
.39048 .59192 L
.38669 .58872 L
.39317 .57887 L
F
0 g
.39317 .57887 m
.39693 .58219 L
.39048 .59192 L
.38669 .58872 L
.39317 .57887 L
s
0 .086 .141 .104 k
.39965 .56836 m
.4034 .57181 L
.39693 .58219 L
.39317 .57887 L
.39965 .56836 L
F
0 g
.39965 .56836 m
.4034 .57181 L
.39693 .58219 L
.39317 .57887 L
.39965 .56836 L
s
0 .096 .156 .1 k
.40616 .55722 m
.40988 .5608 L
.4034 .57181 L
.39965 .56836 L
.40616 .55722 L
F
0 g
.40616 .55722 m
.40988 .5608 L
.4034 .57181 L
.39965 .56836 L
.40616 .55722 L
s
0 .105 .17 .097 k
.41267 .54547 m
.41636 .5492 L
.40988 .5608 L
.40616 .55722 L
.41267 .54547 L
F
0 g
.41267 .54547 m
.41636 .5492 L
.40988 .5608 L
.40616 .55722 L
.41267 .54547 L
s
0 .114 .182 .094 k
.41917 .53319 m
.42284 .53707 L
.41636 .5492 L
.41267 .54547 L
.41917 .53319 L
F
0 g
.41917 .53319 m
.42284 .53707 L
.41636 .5492 L
.41267 .54547 L
.41917 .53319 L
s
0 .12 .19 .093 k
.42567 .52046 m
.42931 .52448 L
.42284 .53707 L
.41917 .53319 L
.42567 .52046 L
F
0 g
.42567 .52046 m
.42931 .52448 L
.42284 .53707 L
.41917 .53319 L
.42567 .52046 L
s
0 .125 .196 .093 k
.43216 .50738 m
.43577 .51157 L
.42931 .52448 L
.42567 .52046 L
.43216 .50738 L
F
0 g
.43216 .50738 m
.43577 .51157 L
.42931 .52448 L
.42567 .52046 L
.43216 .50738 L
s
0 .128 .198 .094 k
.43862 .49417 m
.44221 .49851 L
.43577 .51157 L
.43216 .50738 L
.43862 .49417 L
F
0 g
.43862 .49417 m
.44221 .49851 L
.43577 .51157 L
.43216 .50738 L
.43862 .49417 L
s
0 .129 .193 .097 k
.44505 .4812 m
.44862 .4857 L
.44221 .49851 L
.43862 .49417 L
.44505 .4812 L
F
0 g
.44505 .4812 m
.44862 .4857 L
.44221 .49851 L
.43862 .49417 L
.44505 .4812 L
s
0 .126 .184 .102 k
.45145 .46868 m
.45498 .47333 L
.44862 .4857 L
.44505 .4812 L
.45145 .46868 L
F
0 g
.45145 .46868 m
.45498 .47333 L
.44862 .4857 L
.44505 .4812 L
.45145 .46868 L
s
0 .123 .173 .108 k
.45779 .45669 m
.46131 .46148 L
.45498 .47333 L
.45145 .46868 L
.45779 .45669 L
F
0 g
.45779 .45669 m
.46131 .46148 L
.45498 .47333 L
.45145 .46868 L
.45779 .45669 L
s
0 .119 .159 .115 k
.46412 .44529 m
.46761 .45022 L
.46131 .46148 L
.45779 .45669 L
.46412 .44529 L
F
0 g
.46412 .44529 m
.46761 .45022 L
.46131 .46148 L
.45779 .45669 L
.46412 .44529 L
s
0 .114 .144 .123 k
.4704 .43455 m
.47387 .43958 L
.46761 .45022 L
.46412 .44529 L
.4704 .43455 L
F
0 g
.4704 .43455 m
.47387 .43958 L
.46761 .45022 L
.46412 .44529 L
.4704 .43455 L
s
0 .108 .126 .132 k
.47666 .42444 m
.48011 .4296 L
.47387 .43958 L
.4704 .43455 L
.47666 .42444 L
F
0 g
.47666 .42444 m
.48011 .4296 L
.47387 .43958 L
.4704 .43455 L
.47666 .42444 L
s
0 .101 .108 .142 k
.48288 .41501 m
.48632 .42026 L
.48011 .4296 L
.47666 .42444 L
.48288 .41501 L
F
0 g
.48288 .41501 m
.48632 .42026 L
.48011 .4296 L
.47666 .42444 L
.48288 .41501 L
s
0 .094 .088 .153 k
.4891 .40623 m
.49251 .41158 L
.48632 .42026 L
.48288 .41501 L
.4891 .40623 L
F
0 g
.4891 .40623 m
.49251 .41158 L
.48632 .42026 L
.48288 .41501 L
.4891 .40623 L
s
0 .086 .066 .165 k
.49528 .39811 m
.49868 .40354 L
.49251 .41158 L
.4891 .40623 L
.49528 .39811 L
F
0 g
.49528 .39811 m
.49868 .40354 L
.49251 .41158 L
.4891 .40623 L
.49528 .39811 L
s
0 .078 .045 .177 k
.50145 .39063 m
.50485 .39614 L
.49868 .40354 L
.49528 .39811 L
.50145 .39063 L
F
0 g
.50145 .39063 m
.50485 .39614 L
.49868 .40354 L
.49528 .39811 L
.50145 .39063 L
s
0 .069 .021 .191 k
.50761 .38376 m
.51099 .38934 L
.50485 .39614 L
.50145 .39063 L
.50761 .38376 L
F
0 g
.50761 .38376 m
.51099 .38934 L
.50485 .39614 L
.50145 .39063 L
.50761 .38376 L
s
.002 .062 0 .203 k
.51377 .37747 m
.51714 .3831 L
.51099 .38934 L
.50761 .38376 L
.51377 .37747 L
F
0 g
.51377 .37747 m
.51714 .3831 L
.51099 .38934 L
.50761 .38376 L
.51377 .37747 L
s
.026 .076 0 .194 k
.51992 .37173 m
.52327 .37742 L
.51714 .3831 L
.51377 .37747 L
.51992 .37173 L
F
0 g
.51992 .37173 m
.52327 .37742 L
.51714 .3831 L
.51377 .37747 L
.51992 .37173 L
s
.049 .09 0 .186 k
.52608 .36651 m
.52942 .37225 L
.52327 .37742 L
.51992 .37173 L
.52608 .36651 L
F
0 g
.52608 .36651 m
.52942 .37225 L
.52327 .37742 L
.51992 .37173 L
.52608 .36651 L
s
.073 .104 0 .178 k
.53223 .36176 m
.53556 .36754 L
.52942 .37225 L
.52608 .36651 L
.53223 .36176 L
F
0 g
.53223 .36176 m
.53556 .36754 L
.52942 .37225 L
.52608 .36651 L
.53223 .36176 L
s
.095 .118 0 .171 k
.53838 .35744 m
.54172 .36325 L
.53556 .36754 L
.53223 .36176 L
.53838 .35744 L
F
0 g
.53838 .35744 m
.54172 .36325 L
.53556 .36754 L
.53223 .36176 L
.53838 .35744 L
s
.116 .131 0 .164 k
.54456 .35351 m
.54787 .35936 L
.54172 .36325 L
.53838 .35744 L
.54456 .35351 L
F
0 g
.54456 .35351 m
.54787 .35936 L
.54172 .36325 L
.53838 .35744 L
.54456 .35351 L
s
.136 .142 0 .158 k
.55074 .34993 m
.55404 .3558 L
.54787 .35936 L
.54456 .35351 L
.55074 .34993 L
F
0 g
.55074 .34993 m
.55404 .3558 L
.54787 .35936 L
.54456 .35351 L
.55074 .34993 L
s
.153 .152 0 .154 k
.55693 .34664 m
.56024 .35253 L
.55404 .3558 L
.55074 .34993 L
.55693 .34664 L
F
0 g
.55693 .34664 m
.56024 .35253 L
.55404 .3558 L
.55074 .34993 L
.55693 .34664 L
s
.168 .161 0 .15 k
.56314 .34361 m
.56643 .34952 L
.56024 .35253 L
.55693 .34664 L
.56314 .34361 L
F
0 g
.56314 .34361 m
.56643 .34952 L
.56024 .35253 L
.55693 .34664 L
.56314 .34361 L
s
.182 .169 0 .146 k
.56936 .34078 m
.57264 .34669 L
.56643 .34952 L
.56314 .34361 L
.56936 .34078 L
F
0 g
.56936 .34078 m
.57264 .34669 L
.56643 .34952 L
.56314 .34361 L
.56936 .34078 L
s
.191 .174 0 .144 k
.5756 .33809 m
.57887 .34403 L
.57264 .34669 L
.56936 .34078 L
.5756 .33809 L
F
0 g
.5756 .33809 m
.57887 .34403 L
.57264 .34669 L
.56936 .34078 L
.5756 .33809 L
s
.198 .179 0 .142 k
.58185 .33551 m
.58512 .34146 L
.57887 .34403 L
.5756 .33809 L
.58185 .33551 L
F
0 g
.58185 .33551 m
.58512 .34146 L
.57887 .34403 L
.5756 .33809 L
.58185 .33551 L
s
.202 .181 0 .141 k
.58812 .33299 m
.59139 .33896 L
.58512 .34146 L
.58185 .33551 L
.58812 .33299 L
F
0 g
.58812 .33299 m
.59139 .33896 L
.58512 .34146 L
.58185 .33551 L
.58812 .33299 L
s
.203 .181 0 .141 k
.5944 .33048 m
.59766 .33646 L
.59139 .33896 L
.58812 .33299 L
.5944 .33048 L
F
0 g
.5944 .33048 m
.59766 .33646 L
.59139 .33896 L
.58812 .33299 L
.5944 .33048 L
s
.205 .182 0 .141 k
.60071 .328 m
.60395 .33399 L
.59766 .33646 L
.5944 .33048 L
.60071 .328 L
F
0 g
.60071 .328 m
.60395 .33399 L
.59766 .33646 L
.5944 .33048 L
.60071 .328 L
s
.211 .186 0 .139 k
.60703 .32561 m
.61027 .33161 L
.60395 .33399 L
.60071 .328 L
.60703 .32561 L
F
0 g
.60703 .32561 m
.61027 .33161 L
.60395 .33399 L
.60071 .328 L
.60703 .32561 L
s
.22 .191 0 .137 k
.61337 .32334 m
.6166 .32935 L
.61027 .33161 L
.60703 .32561 L
.61337 .32334 L
F
0 g
.61337 .32334 m
.6166 .32935 L
.61027 .33161 L
.60703 .32561 L
.61337 .32334 L
s
.232 .197 0 .135 k
.61972 .32125 m
.62294 .32727 L
.6166 .32935 L
.61337 .32334 L
.61972 .32125 L
F
0 g
.61972 .32125 m
.62294 .32727 L
.6166 .32935 L
.61337 .32334 L
.61972 .32125 L
s
.248 .207 0 .131 k
.62611 .31939 m
.62933 .32541 L
.62294 .32727 L
.61972 .32125 L
.62611 .31939 L
F
0 g
.62611 .31939 m
.62933 .32541 L
.62294 .32727 L
.61972 .32125 L
.62611 .31939 L
s
.268 .218 0 .127 k
.63252 .3178 m
.63574 .32382 L
.62933 .32541 L
.62611 .31939 L
.63252 .3178 L
F
0 g
.63252 .3178 m
.63574 .32382 L
.62933 .32541 L
.62611 .31939 L
.63252 .3178 L
s
.291 .231 0 .123 k
.63897 .31654 m
.64217 .32256 L
.63574 .32382 L
.63252 .3178 L
.63897 .31654 L
F
0 g
.63897 .31654 m
.64217 .32256 L
.63574 .32382 L
.63252 .3178 L
.63897 .31654 L
s
.318 .245 0 .119 k
.64545 .31565 m
.64864 .32165 L
.64217 .32256 L
.63897 .31654 L
.64545 .31565 L
F
0 g
.64545 .31565 m
.64864 .32165 L
.64217 .32256 L
.63897 .31654 L
.64545 .31565 L
s
.35 .263 0 .115 k
.65196 .31518 m
.65515 .32117 L
.64864 .32165 L
.64545 .31565 L
.65196 .31518 L
F
0 g
.65196 .31518 m
.65515 .32117 L
.64864 .32165 L
.64545 .31565 L
.65196 .31518 L
s
.386 .283 0 .111 k
.65853 .31516 m
.66171 .32112 L
.65515 .32117 L
.65196 .31518 L
.65853 .31516 L
F
0 g
.65853 .31516 m
.66171 .32112 L
.65515 .32117 L
.65196 .31518 L
.65853 .31516 L
s
.426 .304 0 .109 k
.66513 .31565 m
.66832 .32159 L
.66171 .32112 L
.65853 .31516 L
.66513 .31565 L
F
0 g
.66513 .31565 m
.66832 .32159 L
.66171 .32112 L
.65853 .31516 L
.66513 .31565 L
s
.471 .328 0 .108 k
.6718 .31668 m
.67497 .32259 L
.66832 .32159 L
.66513 .31565 L
.6718 .31668 L
F
0 g
.6718 .31668 m
.67497 .32259 L
.66832 .32159 L
.66513 .31565 L
.6718 .31668 L
s
.52 .353 0 .11 k
.67853 .31829 m
.68169 .32416 L
.67497 .32259 L
.6718 .31668 L
.67853 .31829 L
F
0 g
.67853 .31829 m
.68169 .32416 L
.67497 .32259 L
.6718 .31668 L
.67853 .31829 L
s
.571 .379 0 .116 k
.68532 .32051 m
.68848 .32634 L
.68169 .32416 L
.67853 .31829 L
.68532 .32051 L
F
0 g
.68532 .32051 m
.68848 .32634 L
.68169 .32416 L
.67853 .31829 L
.68532 .32051 L
s
.624 .407 0 .125 k
.69218 .32337 m
.69534 .32914 L
.68848 .32634 L
.68532 .32051 L
.69218 .32337 L
F
0 g
.69218 .32337 m
.69534 .32914 L
.68848 .32634 L
.68532 .32051 L
.69218 .32337 L
s
.677 .433 0 .14 k
.69913 .3269 m
.70227 .3326 L
.69534 .32914 L
.69218 .32337 L
.69913 .3269 L
F
0 g
.69913 .3269 m
.70227 .3326 L
.69534 .32914 L
.69218 .32337 L
.69913 .3269 L
s
.731 .459 0 .159 k
.70615 .33111 m
.70928 .33673 L
.70227 .3326 L
.69913 .3269 L
.70615 .33111 L
F
0 g
.70615 .33111 m
.70928 .33673 L
.70227 .3326 L
.69913 .3269 L
.70615 .33111 L
s
.78 .482 0 .184 k
.71326 .33601 m
.71639 .34154 L
.70928 .33673 L
.70615 .33111 L
.71326 .33601 L
F
0 g
.71326 .33601 m
.71639 .34154 L
.70928 .33673 L
.70615 .33111 L
.71326 .33601 L
s
.786 .501 0 .214 k
.72047 .34159 m
.72359 .34703 L
.71639 .34154 L
.71326 .33601 L
.72047 .34159 L
F
0 g
.72047 .34159 m
.72359 .34703 L
.71639 .34154 L
.71326 .33601 L
.72047 .34159 L
s
.753 .517 0 .247 k
.72777 .34784 m
.73088 .35318 L
.72359 .34703 L
.72047 .34159 L
.72777 .34784 L
F
0 g
.72777 .34784 m
.73088 .35318 L
.72359 .34703 L
.72047 .34159 L
.72777 .34784 L
s
.719 .53 0 .281 k
.73518 .35474 m
.73828 .35997 L
.73088 .35318 L
.72777 .34784 L
.73518 .35474 L
F
0 g
.73518 .35474 m
.73828 .35997 L
.73088 .35318 L
.72777 .34784 L
.73518 .35474 L
s
.684 .538 0 .316 k
.74269 .36225 m
.74577 .36734 L
.73828 .35997 L
.73518 .35474 L
.74269 .36225 L
F
0 g
.74269 .36225 m
.74577 .36734 L
.73828 .35997 L
.73518 .35474 L
.74269 .36225 L
s
.653 .543 0 .347 k
.7503 .37028 m
.75337 .37525 L
.74577 .36734 L
.74269 .36225 L
.7503 .37028 L
F
0 g
.7503 .37028 m
.75337 .37525 L
.74577 .36734 L
.74269 .36225 L
.7503 .37028 L
s
.627 .545 0 .373 k
.758 .37871 m
.76106 .38355 L
.75337 .37525 L
.7503 .37028 L
.758 .37871 L
F
0 g
.758 .37871 m
.76106 .38355 L
.75337 .37525 L
.7503 .37028 L
.758 .37871 L
s
0 .466 .835 .165 k
.14981 .6137 m
.15385 .61743 L
.14963 .60888 L
.14561 .60507 L
.14981 .6137 L
F
0 g
.14981 .6137 m
.15385 .61743 L
.14963 .60888 L
.14561 .60507 L
.14981 .6137 L
s
0 .472 .825 .175 k
.15409 .62209 m
.15815 .62574 L
.15385 .61743 L
.14981 .6137 L
.15409 .62209 L
F
0 g
.15409 .62209 m
.15815 .62574 L
.15385 .61743 L
.14981 .6137 L
.15409 .62209 L
s
0 .481 .809 .191 k
.15846 .63009 m
.16254 .63367 L
.15815 .62574 L
.15409 .62209 L
.15846 .63009 L
F
0 g
.15846 .63009 m
.16254 .63367 L
.15815 .62574 L
.15409 .62209 L
.15846 .63009 L
s
0 .492 .786 .214 k
.16294 .63763 m
.16701 .64113 L
.16254 .63367 L
.15846 .63009 L
.16294 .63763 L
F
0 g
.16294 .63763 m
.16701 .64113 L
.16254 .63367 L
.15846 .63009 L
.16294 .63763 L
s
0 .504 .754 .246 k
.1675 .64462 m
.1716 .64806 L
.16701 .64113 L
.16294 .63763 L
.1675 .64462 L
F
0 g
.1675 .64462 m
.1716 .64806 L
.16701 .64113 L
.16294 .63763 L
.1675 .64462 L
s
0 .517 .712 .288 k
.17218 .65102 m
.17628 .6544 L
.1716 .64806 L
.1675 .64462 L
.17218 .65102 L
F
0 g
.17218 .65102 m
.17628 .6544 L
.1716 .64806 L
.1675 .64462 L
.17218 .65102 L
s
0 .531 .657 .343 k
.17696 .65679 m
.18108 .66011 L
.17628 .6544 L
.17218 .65102 L
.17696 .65679 L
F
0 g
.17696 .65679 m
.18108 .66011 L
.17628 .6544 L
.17218 .65102 L
.17696 .65679 L
s
0 .541 .585 .415 k
.18185 .66192 m
.18598 .66518 L
.18108 .66011 L
.17696 .65679 L
.18185 .66192 L
F
0 g
.18185 .66192 m
.18598 .66518 L
.18108 .66011 L
.17696 .65679 L
.18185 .66192 L
s
0 .493 .493 .507 k
.18686 .66638 m
.19099 .6696 L
.18598 .66518 L
.18185 .66192 L
.18686 .66638 L
F
0 g
.18686 .66638 m
.19099 .6696 L
.18598 .66518 L
.18185 .66192 L
.18686 .66638 L
s
.602 .442 0 .398 k
.19195 .67017 m
.19608 .67336 L
.19099 .6696 L
.18686 .66638 L
.19195 .67017 L
F
0 g
.19195 .67017 m
.19608 .67336 L
.19099 .6696 L
.18686 .66638 L
.19195 .67017 L
s
.707 .433 0 .293 k
.19715 .67332 m
.20128 .67647 L
.19608 .67336 L
.19195 .67017 L
.19715 .67332 L
F
0 g
.19715 .67332 m
.20128 .67647 L
.19608 .67336 L
.19195 .67017 L
.19715 .67332 L
s
.801 .415 0 .199 k
.20244 .67583 m
.20658 .67894 L
.20128 .67647 L
.19715 .67332 L
.20244 .67583 L
F
0 g
.20244 .67583 m
.20658 .67894 L
.20128 .67647 L
.19715 .67332 L
.20244 .67583 L
s
.857 .389 0 .124 k
.20782 .67772 m
.21196 .6808 L
.20658 .67894 L
.20244 .67583 L
.20782 .67772 L
F
0 g
.20782 .67772 m
.21196 .6808 L
.20658 .67894 L
.20244 .67583 L
.20782 .67772 L
s
.782 .356 0 .071 k
.21328 .67902 m
.21741 .68208 L
.21196 .6808 L
.20782 .67772 L
.21328 .67902 L
F
0 g
.21328 .67902 m
.21741 .68208 L
.21196 .6808 L
.20782 .67772 L
.21328 .67902 L
s
.705 .323 0 .037 k
.21882 .67977 m
.22296 .68282 L
.21741 .68208 L
.21328 .67902 L
.21882 .67977 L
F
0 g
.21882 .67977 m
.22296 .68282 L
.21741 .68208 L
.21328 .67902 L
.21882 .67977 L
s
.632 .291 0 .018 k
.22443 .68002 m
.22855 .68305 L
.22296 .68282 L
.21882 .67977 L
.22443 .68002 L
F
0 g
.22443 .68002 m
.22855 .68305 L
.22296 .68282 L
.21882 .67977 L
.22443 .68002 L
s
.564 .261 0 .011 k
.2301 .67978 m
.23422 .68282 L
.22855 .68305 L
.22443 .68002 L
.2301 .67978 L
F
0 g
.2301 .67978 m
.23422 .68282 L
.22855 .68305 L
.22443 .68002 L
.2301 .67978 L
s
.506 .235 0 .01 k
.23583 .67914 m
.23994 .68217 L
.23422 .68282 L
.2301 .67978 L
.23583 .67914 L
F
0 g
.23583 .67914 m
.23994 .68217 L
.23422 .68282 L
.2301 .67978 L
.23583 .67914 L
s
.456 .214 0 .013 k
.24161 .67813 m
.24572 .68115 L
.23994 .68217 L
.23583 .67914 L
.24161 .67813 L
F
0 g
.24161 .67813 m
.24572 .68115 L
.23994 .68217 L
.23583 .67914 L
.24161 .67813 L
s
.416 .196 0 .018 k
.24744 .67679 m
.25154 .67982 L
.24572 .68115 L
.24161 .67813 L
.24744 .67679 L
F
0 g
.24744 .67679 m
.25154 .67982 L
.24572 .68115 L
.24161 .67813 L
.24744 .67679 L
s
.384 .182 0 .023 k
.2533 .67518 m
.25739 .67822 L
.25154 .67982 L
.24744 .67679 L
.2533 .67518 L
F
0 g
.2533 .67518 m
.25739 .67822 L
.25154 .67982 L
.24744 .67679 L
.2533 .67518 L
s
.359 .171 0 .028 k
.2592 .67337 m
.26329 .67642 L
.25739 .67822 L
.2533 .67518 L
.2592 .67337 L
F
0 g
.2592 .67337 m
.26329 .67642 L
.25739 .67822 L
.2533 .67518 L
.2592 .67337 L
s
.341 .163 0 .032 k
.26512 .67139 m
.2692 .67445 L
.26329 .67642 L
.2592 .67337 L
.26512 .67139 L
F
0 g
.26512 .67139 m
.2692 .67445 L
.26329 .67642 L
.2592 .67337 L
.26512 .67139 L
s
.331 .159 0 .034 k
.27107 .66933 m
.27514 .67238 L
.2692 .67445 L
.26512 .67139 L
.27107 .66933 L
F
0 g
.27107 .66933 m
.27514 .67238 L
.2692 .67445 L
.26512 .67139 L
.27107 .66933 L
s
.327 .157 0 .035 k
.27704 .6672 m
.2811 .67026 L
.27514 .67238 L
.27107 .66933 L
.27704 .6672 L
F
0 g
.27704 .6672 m
.2811 .67026 L
.27514 .67238 L
.27107 .66933 L
.27704 .6672 L
s
.324 .155 0 .036 k
.28303 .66505 m
.28707 .66813 L
.2811 .67026 L
.27704 .6672 L
.28303 .66505 L
F
0 g
.28303 .66505 m
.28707 .66813 L
.2811 .67026 L
.27704 .6672 L
.28303 .66505 L
s
.316 .152 0 .038 k
.28903 .66282 m
.29306 .66591 L
.28707 .66813 L
.28303 .66505 L
.28903 .66282 L
F
0 g
.28903 .66282 m
.29306 .66591 L
.28707 .66813 L
.28303 .66505 L
.28903 .66282 L
s
.303 .146 0 .041 k
.29506 .66047 m
.29908 .66357 L
.29306 .66591 L
.28903 .66282 L
.29506 .66047 L
F
0 g
.29506 .66047 m
.29908 .66357 L
.29306 .66591 L
.28903 .66282 L
.29506 .66047 L
s
.285 .138 0 .046 k
.30111 .65792 m
.30512 .66104 L
.29908 .66357 L
.29506 .66047 L
.30111 .65792 L
F
0 g
.30111 .65792 m
.30512 .66104 L
.29908 .66357 L
.29506 .66047 L
.30111 .65792 L
s
.261 .128 0 .053 k
.30719 .65514 m
.31119 .65826 L
.30512 .66104 L
.30111 .65792 L
.30719 .65514 L
F
0 g
.30719 .65514 m
.31119 .65826 L
.30512 .66104 L
.30111 .65792 L
.30719 .65514 L
s
.234 .116 0 .062 k
.31331 .65207 m
.31729 .6552 L
.31119 .65826 L
.30719 .65514 L
.31331 .65207 L
F
0 g
.31331 .65207 m
.31729 .6552 L
.31119 .65826 L
.30719 .65514 L
.31331 .65207 L
s
.204 .103 0 .072 k
.31946 .64863 m
.32344 .65179 L
.31729 .6552 L
.31331 .65207 L
.31946 .64863 L
F
0 g
.31946 .64863 m
.32344 .65179 L
.31729 .6552 L
.31331 .65207 L
.31946 .64863 L
s
.17 .088 0 .085 k
.32564 .6448 m
.3296 .64798 L
.32344 .65179 L
.31946 .64863 L
.32564 .6448 L
F
0 g
.32564 .6448 m
.3296 .64798 L
.32344 .65179 L
.31946 .64863 L
.32564 .6448 L
s
.137 .074 0 .098 k
.33186 .6405 m
.33581 .64372 L
.3296 .64798 L
.32564 .6448 L
.33186 .6405 L
F
0 g
.33186 .6405 m
.33581 .64372 L
.3296 .64798 L
.32564 .6448 L
.33186 .6405 L
s
.103 .059 0 .113 k
.33812 .63571 m
.34206 .63896 L
.33581 .64372 L
.33186 .6405 L
.33812 .63571 L
F
0 g
.33812 .63571 m
.34206 .63896 L
.33581 .64372 L
.33186 .6405 L
.33812 .63571 L
s
.069 .043 0 .129 k
.34442 .63038 m
.34833 .63366 L
.34206 .63896 L
.33812 .63571 L
.34442 .63038 L
F
0 g
.34442 .63038 m
.34833 .63366 L
.34206 .63896 L
.33812 .63571 L
.34442 .63038 L
s
.036 .029 0 .145 k
.35075 .62446 m
.35465 .62779 L
.34833 .63366 L
.34442 .63038 L
.35075 .62446 L
F
0 g
.35075 .62446 m
.35465 .62779 L
.34833 .63366 L
.34442 .63038 L
.35075 .62446 L
s
.004 .015 0 .162 k
.35712 .61793 m
.361 .62129 L
.35465 .62779 L
.35075 .62446 L
.35712 .61793 L
F
0 g
.35712 .61793 m
.361 .62129 L
.35465 .62779 L
.35075 .62446 L
.35712 .61793 L
s
0 .028 .025 .153 k
.36352 .61074 m
.36738 .61416 L
.361 .62129 L
.35712 .61793 L
.36352 .61074 L
F
0 g
.36352 .61074 m
.36738 .61416 L
.361 .62129 L
.35712 .61793 L
.36352 .61074 L
s
0 .042 .052 .142 k
.36995 .60288 m
.37379 .60636 L
.36738 .61416 L
.36352 .61074 L
.36995 .60288 L
F
0 g
.36995 .60288 m
.37379 .60636 L
.36738 .61416 L
.36352 .61074 L
.36995 .60288 L
s
0 .057 .077 .132 k
.3764 .59433 m
.38022 .59788 L
.37379 .60636 L
.36995 .60288 L
.3764 .59433 L
F
0 g
.3764 .59433 m
.38022 .59788 L
.37379 .60636 L
.36995 .60288 L
.3764 .59433 L
s
0 .07 .1 .123 k
.38289 .5851 m
.38669 .58872 L
.38022 .59788 L
.3764 .59433 L
.38289 .5851 L
F
0 g
.38289 .5851 m
.38669 .58872 L
.38022 .59788 L
.3764 .59433 L
.38289 .5851 L
s
0 .081 .12 .116 k
.38939 .57518 m
.39317 .57887 L
.38669 .58872 L
.38289 .5851 L
.38939 .57518 L
F
0 g
.38939 .57518 m
.39317 .57887 L
.38669 .58872 L
.38289 .5851 L
.38939 .57518 L
s
0 .092 .139 .11 k
.3959 .56459 m
.39965 .56836 L
.39317 .57887 L
.38939 .57518 L
.3959 .56459 L
F
0 g
.3959 .56459 m
.39965 .56836 L
.39317 .57887 L
.38939 .57518 L
.3959 .56459 L
s
0 .101 .155 .105 k
.40243 .55335 m
.40616 .55722 L
.39965 .56836 L
.3959 .56459 L
.40243 .55335 L
F
0 g
.40243 .55335 m
.40616 .55722 L
.39965 .56836 L
.3959 .56459 L
.40243 .55335 L
s
0 .11 .169 .1 k
.40896 .54153 m
.41267 .54547 L
.40616 .55722 L
.40243 .55335 L
.40896 .54153 L
F
0 g
.40896 .54153 m
.41267 .54547 L
.40616 .55722 L
.40243 .55335 L
.40896 .54153 L
s
0 .117 .181 .097 k
.4155 .52915 m
.41917 .53319 L
.41267 .54547 L
.40896 .54153 L
.4155 .52915 L
F
0 g
.4155 .52915 m
.41917 .53319 L
.41267 .54547 L
.40896 .54153 L
.4155 .52915 L
s
0 .123 .19 .095 k
.42202 .51632 m
.42567 .52046 L
.41917 .53319 L
.4155 .52915 L
.42202 .51632 L
F
0 g
.42202 .51632 m
.42567 .52046 L
.41917 .53319 L
.4155 .52915 L
.42202 .51632 L
s
0 .127 .196 .094 k
.42853 .50314 m
.43216 .50738 L
.42567 .52046 L
.42202 .51632 L
.42853 .50314 L
F
0 g
.42853 .50314 m
.43216 .50738 L
.42567 .52046 L
.42202 .51632 L
.42853 .50314 L
s
0 .129 .199 .094 k
.43502 .48983 m
.43862 .49417 L
.43216 .50738 L
.42853 .50314 L
.43502 .48983 L
F
0 g
.43502 .48983 m
.43862 .49417 L
.43216 .50738 L
.42853 .50314 L
.43502 .48983 L
s
0 .129 .195 .096 k
.44147 .47676 m
.44505 .4812 L
.43862 .49417 L
.43502 .48983 L
.44147 .47676 L
F
0 g
.44147 .47676 m
.44505 .4812 L
.43862 .49417 L
.43502 .48983 L
.44147 .47676 L
s
0 .126 .187 .1 k
.44789 .46415 m
.45145 .46868 L
.44505 .4812 L
.44147 .47676 L
.44789 .46415 L
F
0 g
.44789 .46415 m
.45145 .46868 L
.44505 .4812 L
.44147 .47676 L
.44789 .46415 L
s
0 .122 .176 .105 k
.45427 .45208 m
.45779 .45669 L
.45145 .46868 L
.44789 .46415 L
.45427 .45208 L
F
0 g
.45427 .45208 m
.45779 .45669 L
.45145 .46868 L
.44789 .46415 L
.45427 .45208 L
s
0 .117 .163 .111 k
.46061 .44061 m
.46412 .44529 L
.45779 .45669 L
.45427 .45208 L
.46061 .44061 L
F
0 g
.46061 .44061 m
.46412 .44529 L
.45779 .45669 L
.45427 .45208 L
.46061 .44061 L
s
0 .111 .147 .118 k
.46691 .42977 m
.4704 .43455 L
.46412 .44529 L
.46061 .44061 L
.46691 .42977 L
F
0 g
.46691 .42977 m
.4704 .43455 L
.46412 .44529 L
.46061 .44061 L
.46691 .42977 L
s
0 .104 .13 .126 k
.47319 .4196 m
.47666 .42444 L
.4704 .43455 L
.46691 .42977 L
.47319 .4196 L
F
0 g
.47319 .4196 m
.47666 .42444 L
.4704 .43455 L
.46691 .42977 L
.47319 .4196 L
s
0 .097 .112 .135 k
.47943 .4101 m
.48288 .41501 L
.47666 .42444 L
.47319 .4196 L
.47943 .4101 L
F
0 g
.47943 .4101 m
.48288 .41501 L
.47666 .42444 L
.47319 .4196 L
.47943 .4101 L
s
0 .089 .092 .145 k
.48565 .40126 m
.4891 .40623 L
.48288 .41501 L
.47943 .4101 L
.48565 .40126 L
F
0 g
.48565 .40126 m
.4891 .40623 L
.48288 .41501 L
.47943 .4101 L
.48565 .40126 L
s
0 .08 .07 .156 k
.49186 .39309 m
.49528 .39811 L
.4891 .40623 L
.48565 .40126 L
.49186 .39309 L
F
0 g
.49186 .39309 m
.49528 .39811 L
.4891 .40623 L
.48565 .40126 L
.49186 .39309 L
s
0 .071 .047 .168 k
.49804 .38555 m
.50145 .39063 L
.49528 .39811 L
.49186 .39309 L
.49804 .38555 L
F
0 g
.49804 .38555 m
.50145 .39063 L
.49528 .39811 L
.49186 .39309 L
.49804 .38555 L
s
0 .061 .023 .181 k
.50422 .37864 m
.50761 .38376 L
.50145 .39063 L
.49804 .38555 L
.50422 .37864 L
F
0 g
.50422 .37864 m
.50761 .38376 L
.50145 .39063 L
.49804 .38555 L
.50422 .37864 L
s
.001 .051 0 .194 k
.51039 .37232 m
.51377 .37747 L
.50761 .38376 L
.50422 .37864 L
.51039 .37232 L
F
0 g
.51039 .37232 m
.51377 .37747 L
.50761 .38376 L
.50422 .37864 L
.51039 .37232 L
s
.027 .066 0 .183 k
.51655 .36654 m
.51992 .37173 L
.51377 .37747 L
.51039 .37232 L
.51655 .36654 L
F
0 g
.51655 .36654 m
.51992 .37173 L
.51377 .37747 L
.51039 .37232 L
.51655 .36654 L
s
.052 .081 0 .173 k
.52272 .36128 m
.52608 .36651 L
.51992 .37173 L
.51655 .36654 L
.52272 .36128 L
F
0 g
.52272 .36128 m
.52608 .36651 L
.51992 .37173 L
.51655 .36654 L
.52272 .36128 L
s
.077 .095 0 .164 k
.52888 .35651 m
.53223 .36176 L
.52608 .36651 L
.52272 .36128 L
.52888 .35651 L
F
0 g
.52888 .35651 m
.53223 .36176 L
.52608 .36651 L
.52272 .36128 L
.52888 .35651 L
s
.102 .109 0 .155 k
.53505 .35216 m
.53838 .35744 L
.53223 .36176 L
.52888 .35651 L
.53505 .35216 L
F
0 g
.53505 .35216 m
.53838 .35744 L
.53223 .36176 L
.52888 .35651 L
.53505 .35216 L
s
.124 .122 0 .148 k
.54123 .34821 m
.54456 .35351 L
.53838 .35744 L
.53505 .35216 L
.54123 .34821 L
F
0 g
.54123 .34821 m
.54456 .35351 L
.53838 .35744 L
.53505 .35216 L
.54123 .34821 L
s
.146 .134 0 .141 k
.54742 .34461 m
.55074 .34993 L
.54456 .35351 L
.54123 .34821 L
.54742 .34461 L
F
0 g
.54742 .34461 m
.55074 .34993 L
.54456 .35351 L
.54123 .34821 L
.54742 .34461 L
s
.165 .145 0 .135 k
.55362 .3413 m
.55693 .34664 L
.55074 .34993 L
.54742 .34461 L
.55362 .3413 L
F
0 g
.55362 .3413 m
.55693 .34664 L
.55074 .34993 L
.54742 .34461 L
.55362 .3413 L
s
.182 .155 0 .13 k
.55984 .33826 m
.56314 .34361 L
.55693 .34664 L
.55362 .3413 L
.55984 .33826 L
F
0 g
.55984 .33826 m
.56314 .34361 L
.55693 .34664 L
.55362 .3413 L
.55984 .33826 L
s
.195 .162 0 .127 k
.56606 .3354 m
.56936 .34078 L
.56314 .34361 L
.55984 .33826 L
.56606 .3354 L
F
0 g
.56606 .3354 m
.56936 .34078 L
.56314 .34361 L
.55984 .33826 L
.56606 .3354 L
s
.206 .168 0 .124 k
.57231 .33271 m
.5756 .33809 L
.56936 .34078 L
.56606 .3354 L
.57231 .33271 L
F
0 g
.57231 .33271 m
.5756 .33809 L
.56936 .34078 L
.56606 .3354 L
.57231 .33271 L
s
.214 .173 0 .122 k
.57858 .33012 m
.58185 .33551 L
.5756 .33809 L
.57231 .33271 L
.57858 .33012 L
F
0 g
.57858 .33012 m
.58185 .33551 L
.5756 .33809 L
.57231 .33271 L
.57858 .33012 L
s
.218 .175 0 .121 k
.58485 .32759 m
.58812 .33299 L
.58185 .33551 L
.57858 .33012 L
.58485 .32759 L
F
0 g
.58485 .32759 m
.58812 .33299 L
.58185 .33551 L
.57858 .33012 L
.58485 .32759 L
s
.219 .175 0 .121 k
.59115 .32507 m
.5944 .33048 L
.58812 .33299 L
.58485 .32759 L
.59115 .32507 L
F
0 g
.59115 .32507 m
.5944 .33048 L
.58812 .33299 L
.58485 .32759 L
.59115 .32507 L
s
.222 .177 0 .12 k
.59746 .32258 m
.60071 .328 L
.5944 .33048 L
.59115 .32507 L
.59746 .32258 L
F
0 g
.59746 .32258 m
.60071 .328 L
.5944 .33048 L
.59115 .32507 L
.59746 .32258 L
s
.229 .181 0 .118 k
.60379 .32017 m
.60703 .32561 L
.60071 .328 L
.59746 .32258 L
.60379 .32017 L
F
0 g
.60379 .32017 m
.60703 .32561 L
.60071 .328 L
.59746 .32258 L
.60379 .32017 L
s
.238 .186 0 .116 k
.61013 .3179 m
.61337 .32334 L
.60703 .32561 L
.60379 .32017 L
.61013 .3179 L
F
0 g
.61013 .3179 m
.61337 .32334 L
.60703 .32561 L
.60379 .32017 L
.61013 .3179 L
s
.252 .194 0 .113 k
.6165 .31579 m
.61972 .32125 L
.61337 .32334 L
.61013 .3179 L
.6165 .31579 L
F
0 g
.6165 .31579 m
.61972 .32125 L
.61337 .32334 L
.61013 .3179 L
.6165 .31579 L
s
.268 .203 0 .11 k
.62289 .31393 m
.62611 .31939 L
.61972 .32125 L
.6165 .31579 L
.62289 .31393 L
F
0 g
.62289 .31393 m
.62611 .31939 L
.61972 .32125 L
.6165 .31579 L
.62289 .31393 L
s
.29 .215 0 .105 k
.62931 .31233 m
.63252 .3178 L
.62611 .31939 L
.62289 .31393 L
.62931 .31233 L
F
0 g
.62931 .31233 m
.63252 .3178 L
.62611 .31939 L
.62289 .31393 L
.62931 .31233 L
s
.316 .229 0 .101 k
.63576 .31107 m
.63897 .31654 L
.63252 .3178 L
.62931 .31233 L
.63576 .31107 L
F
0 g
.63576 .31107 m
.63897 .31654 L
.63252 .3178 L
.62931 .31233 L
.63576 .31107 L
s
.345 .245 0 .097 k
.64225 .31017 m
.64545 .31565 L
.63897 .31654 L
.63576 .31107 L
.64225 .31017 L
F
0 g
.64225 .31017 m
.64545 .31565 L
.63897 .31654 L
.63576 .31107 L
.64225 .31017 L
s
.38 .264 0 .093 k
.64878 .30971 m
.65196 .31518 L
.64545 .31565 L
.64225 .31017 L
.64878 .30971 L
F
0 g
.64878 .30971 m
.65196 .31518 L
.64545 .31565 L
.64225 .31017 L
.64878 .30971 L
s
.419 .285 0 .09 k
.65535 .3097 m
.65853 .31516 L
.65196 .31518 L
.64878 .30971 L
.65535 .3097 L
F
0 g
.65535 .3097 m
.65853 .31516 L
.65196 .31518 L
.64878 .30971 L
.65535 .3097 L
s
.462 .308 0 .089 k
.66197 .31021 m
.66513 .31565 L
.65853 .31516 L
.65535 .3097 L
.66197 .31021 L
F
0 g
.66197 .31021 m
.66513 .31565 L
.65853 .31516 L
.65535 .3097 L
.66197 .31021 L
s
.509 .333 0 .09 k
.66864 .31124 m
.6718 .31668 L
.66513 .31565 L
.66197 .31021 L
.66864 .31124 L
F
0 g
.66864 .31124 m
.6718 .31668 L
.66513 .31565 L
.66197 .31021 L
.66864 .31124 L
s
.56 .36 0 .094 k
.67537 .31288 m
.67853 .31829 L
.6718 .31668 L
.66864 .31124 L
.67537 .31288 L
F
0 g
.67537 .31288 m
.67853 .31829 L
.6718 .31668 L
.66864 .31124 L
.67537 .31288 L
s
.613 .387 0 .103 k
.68218 .31513 m
.68532 .32051 L
.67853 .31829 L
.67537 .31288 L
.68218 .31513 L
F
0 g
.68218 .31513 m
.68532 .32051 L
.67853 .31829 L
.67537 .31288 L
.68218 .31513 L
s
.666 .414 0 .117 k
.68904 .31802 m
.69218 .32337 L
.68532 .32051 L
.68218 .31513 L
.68904 .31802 L
F
0 g
.68904 .31802 m
.69218 .32337 L
.68532 .32051 L
.68218 .31513 L
.68904 .31802 L
s
.718 .44 0 .136 k
.696 .32158 m
.69913 .3269 L
.69218 .32337 L
.68904 .31802 L
.696 .32158 L
F
0 g
.696 .32158 m
.69913 .3269 L
.69218 .32337 L
.68904 .31802 L
.696 .32158 L
s
.768 .465 0 .16 k
.70302 .32582 m
.70615 .33111 L
.69913 .3269 L
.696 .32158 L
.70302 .32582 L
F
0 g
.70302 .32582 m
.70615 .33111 L
.69913 .3269 L
.696 .32158 L
.70302 .32582 L
s
.811 .487 0 .189 k
.71014 .33076 m
.71326 .33601 L
.70615 .33111 L
.70302 .32582 L
.71014 .33076 L
F
0 g
.71014 .33076 m
.71326 .33601 L
.70615 .33111 L
.70302 .32582 L
.71014 .33076 L
s
.777 .505 0 .223 k
.71736 .3364 m
.72047 .34159 L
.71326 .33601 L
.71014 .33076 L
.71736 .3364 L
F
0 g
.71736 .3364 m
.72047 .34159 L
.71326 .33601 L
.71014 .33076 L
.71736 .3364 L
s
.742 .52 0 .258 k
.72467 .34271 m
.72777 .34784 L
.72047 .34159 L
.71736 .3364 L
.72467 .34271 L
F
0 g
.72467 .34271 m
.72777 .34784 L
.72047 .34159 L
.71736 .3364 L
.72467 .34271 L
s
.706 .53 0 .294 k
.73208 .34967 m
.73518 .35474 L
.72777 .34784 L
.72467 .34271 L
.73208 .34967 L
F
0 g
.73208 .34967 m
.73518 .35474 L
.72777 .34784 L
.72467 .34271 L
.73208 .34967 L
s
.672 .538 0 .328 k
.7396 .35724 m
.74269 .36225 L
.73518 .35474 L
.73208 .34967 L
.7396 .35724 L
F
0 g
.7396 .35724 m
.74269 .36225 L
.73518 .35474 L
.73208 .34967 L
.7396 .35724 L
s
.642 .543 0 .358 k
.74721 .36535 m
.7503 .37028 L
.74269 .36225 L
.7396 .35724 L
.74721 .36535 L
F
0 g
.74721 .36535 m
.7503 .37028 L
.74269 .36225 L
.7396 .35724 L
.74721 .36535 L
s
.619 .545 0 .381 k
.75493 .37386 m
.758 .37871 L
.7503 .37028 L
.74721 .36535 L
.75493 .37386 L
F
0 g
.75493 .37386 m
.758 .37871 L
.7503 .37028 L
.74721 .36535 L
.75493 .37386 L
s
0 .466 .837 .163 k
.14576 .60991 m
.14981 .6137 L
.14561 .60507 L
.14157 .60125 L
.14576 .60991 L
F
0 g
.14576 .60991 m
.14981 .6137 L
.14561 .60507 L
.14157 .60125 L
.14576 .60991 L
s
0 .472 .826 .174 k
.15003 .61833 m
.15409 .62209 L
.14981 .6137 L
.14576 .60991 L
.15003 .61833 L
F
0 g
.15003 .61833 m
.15409 .62209 L
.14981 .6137 L
.14576 .60991 L
.15003 .61833 L
s
0 .48 .808 .192 k
.15439 .62637 m
.15846 .63009 L
.15409 .62209 L
.15003 .61833 L
.15439 .62637 L
F
0 g
.15439 .62637 m
.15846 .63009 L
.15409 .62209 L
.15003 .61833 L
.15439 .62637 L
s
0 .491 .783 .217 k
.15885 .63394 m
.16294 .63763 L
.15846 .63009 L
.15439 .62637 L
.15885 .63394 L
F
0 g
.15885 .63394 m
.16294 .63763 L
.15846 .63009 L
.15439 .62637 L
.15885 .63394 L
s
0 .503 .749 .251 k
.16341 .64096 m
.1675 .64462 L
.16294 .63763 L
.15885 .63394 L
.16341 .64096 L
F
0 g
.16341 .64096 m
.1675 .64462 L
.16294 .63763 L
.15885 .63394 L
.16341 .64096 L
s
0 .515 .703 .297 k
.16808 .64739 m
.17218 .65102 L
.1675 .64462 L
.16341 .64096 L
.16808 .64739 L
F
0 g
.16808 .64739 m
.17218 .65102 L
.1675 .64462 L
.16341 .64096 L
.16808 .64739 L
s
0 .525 .642 .358 k
.17286 .65319 m
.17696 .65679 L
.17218 .65102 L
.16808 .64739 L
.17286 .65319 L
F
0 g
.17286 .65319 m
.17696 .65679 L
.17218 .65102 L
.16808 .64739 L
.17286 .65319 L
s
0 .533 .563 .437 k
.17774 .65834 m
.18185 .66192 L
.17696 .65679 L
.17286 .65319 L
.17774 .65834 L
F
0 g
.17774 .65834 m
.18185 .66192 L
.17696 .65679 L
.17286 .65319 L
.17774 .65834 L
s
0 .463 .463 .537 k
.18274 .66281 m
.18686 .66638 L
.18185 .66192 L
.17774 .65834 L
.18274 .66281 L
F
0 g
.18274 .66281 m
.18686 .66638 L
.18185 .66192 L
.17774 .65834 L
.18274 .66281 L
s
.641 .46 0 .359 k
.18783 .66664 m
.19195 .67017 L
.18686 .66638 L
.18274 .66281 L
.18783 .66664 L
F
0 g
.18783 .66664 m
.19195 .67017 L
.18686 .66638 L
.18274 .66281 L
.18783 .66664 L
s
.744 .449 0 .256 k
.19303 .66979 m
.19715 .67332 L
.19195 .67017 L
.18783 .66664 L
.19303 .66979 L
F
0 g
.19303 .66979 m
.19715 .67332 L
.19195 .67017 L
.18783 .66664 L
.19303 .66979 L
s
.83 .427 0 .17 k
.19832 .67231 m
.20244 .67583 L
.19715 .67332 L
.19303 .66979 L
.19832 .67231 L
F
0 g
.19832 .67231 m
.20244 .67583 L
.19715 .67332 L
.19303 .66979 L
.19832 .67231 L
s
.826 .398 0 .104 k
.2037 .67421 m
.20782 .67772 L
.20244 .67583 L
.19832 .67231 L
.2037 .67421 L
F
0 g
.2037 .67421 m
.20782 .67772 L
.20244 .67583 L
.19832 .67231 L
.2037 .67421 L
s
.748 .364 0 .06 k
.20917 .67552 m
.21328 .67902 L
.20782 .67772 L
.2037 .67421 L
.20917 .67552 L
F
0 g
.20917 .67552 m
.21328 .67902 L
.20782 .67772 L
.2037 .67421 L
.20917 .67552 L
s
.668 .329 0 .035 k
.21471 .67627 m
.21882 .67977 L
.21328 .67902 L
.20917 .67552 L
.21471 .67627 L
F
0 g
.21471 .67627 m
.21882 .67977 L
.21328 .67902 L
.20917 .67552 L
.21471 .67627 L
s
.594 .296 0 .024 k
.22032 .67652 m
.22443 .68002 L
.21882 .67977 L
.21471 .67627 L
.22032 .67652 L
F
0 g
.22032 .67652 m
.22443 .68002 L
.21882 .67977 L
.21471 .67627 L
.22032 .67652 L
s
.529 .267 0 .021 k
.226 .67629 m
.2301 .67978 L
.22443 .68002 L
.22032 .67652 L
.226 .67629 L
F
0 g
.226 .67629 m
.2301 .67978 L
.22443 .68002 L
.22032 .67652 L
.226 .67629 L
s
.473 .242 0 .023 k
.23174 .67564 m
.23583 .67914 L
.2301 .67978 L
.226 .67629 L
.23174 .67564 L
F
0 g
.23174 .67564 m
.23583 .67914 L
.2301 .67978 L
.226 .67629 L
.23174 .67564 L
s
.426 .221 0 .028 k
.23753 .67462 m
.24161 .67813 L
.23583 .67914 L
.23174 .67564 L
.23753 .67462 L
F
0 g
.23753 .67462 m
.24161 .67813 L
.23583 .67914 L
.23174 .67564 L
.23753 .67462 L
s
.388 .203 0 .034 k
.24336 .67328 m
.24744 .67679 L
.24161 .67813 L
.23753 .67462 L
.24336 .67328 L
F
0 g
.24336 .67328 m
.24744 .67679 L
.24161 .67813 L
.23753 .67462 L
.24336 .67328 L
s
.357 .189 0 .04 k
.24923 .67167 m
.2533 .67518 L
.24744 .67679 L
.24336 .67328 L
.24923 .67167 L
F
0 g
.24923 .67167 m
.2533 .67518 L
.24744 .67679 L
.24336 .67328 L
.24923 .67167 L
s
.336 .18 0 .044 k
.25514 .66984 m
.2592 .67337 L
.2533 .67518 L
.24923 .67167 L
.25514 .66984 L
F
0 g
.25514 .66984 m
.2592 .67337 L
.2533 .67518 L
.24923 .67167 L
.25514 .66984 L
s
.319 .172 0 .048 k
.26108 .66786 m
.26512 .67139 L
.2592 .67337 L
.25514 .66984 L
.26108 .66786 L
F
0 g
.26108 .66786 m
.26512 .67139 L
.2592 .67337 L
.25514 .66984 L
.26108 .66786 L
s
.309 .167 0 .051 k
.26703 .66578 m
.27107 .66933 L
.26512 .67139 L
.26108 .66786 L
.26703 .66578 L
F
0 g
.26703 .66578 m
.27107 .66933 L
.26512 .67139 L
.26108 .66786 L
.26703 .66578 L
s
.304 .165 0 .052 k
.27301 .66365 m
.27704 .6672 L
.27107 .66933 L
.26703 .66578 L
.27301 .66365 L
F
0 g
.27301 .66365 m
.27704 .6672 L
.27107 .66933 L
.26703 .66578 L
.27301 .66365 L
s
.303 .165 0 .052 k
.279 .66148 m
.28303 .66505 L
.27704 .6672 L
.27301 .66365 L
.279 .66148 L
F
0 g
.279 .66148 m
.28303 .66505 L
.27704 .6672 L
.27301 .66365 L
.279 .66148 L
s
.296 .161 0 .054 k
.28502 .65925 m
.28903 .66282 L
.28303 .66505 L
.279 .66148 L
.28502 .65925 L
F
0 g
.28502 .65925 m
.28903 .66282 L
.28303 .66505 L
.279 .66148 L
.28502 .65925 L
s
.283 .155 0 .058 k
.29105 .65688 m
.29506 .66047 L
.28903 .66282 L
.28502 .65925 L
.29105 .65688 L
F
0 g
.29105 .65688 m
.29506 .66047 L
.28903 .66282 L
.28502 .65925 L
.29105 .65688 L
s
.265 .147 0 .063 k
.29711 .65433 m
.30111 .65792 L
.29506 .66047 L
.29105 .65688 L
.29711 .65433 L
F
0 g
.29711 .65433 m
.30111 .65792 L
.29506 .66047 L
.29105 .65688 L
.29711 .65433 L
s
.244 .138 0 .069 k
.30321 .65153 m
.30719 .65514 L
.30111 .65792 L
.29711 .65433 L
.30321 .65153 L
F
0 g
.30321 .65153 m
.30719 .65514 L
.30111 .65792 L
.29711 .65433 L
.30321 .65153 L
s
.219 .126 0 .077 k
.30934 .64844 m
.31331 .65207 L
.30719 .65514 L
.30321 .65153 L
.30934 .64844 L
F
0 g
.30934 .64844 m
.31331 .65207 L
.30719 .65514 L
.30321 .65153 L
.30934 .64844 L
s
.191 .113 0 .087 k
.3155 .64499 m
.31946 .64863 L
.31331 .65207 L
.30934 .64844 L
.3155 .64499 L
F
0 g
.3155 .64499 m
.31946 .64863 L
.31331 .65207 L
.30934 .64844 L
.3155 .64499 L
s
.16 .098 0 .099 k
.32169 .64113 m
.32564 .6448 L
.31946 .64863 L
.3155 .64499 L
.32169 .64113 L
F
0 g
.32169 .64113 m
.32564 .6448 L
.31946 .64863 L
.3155 .64499 L
.32169 .64113 L
s
.129 .084 0 .111 k
.32793 .63683 m
.33186 .6405 L
.32564 .6448 L
.32169 .64113 L
.32793 .63683 L
F
0 g
.32793 .63683 m
.33186 .6405 L
.32564 .6448 L
.32169 .64113 L
.32793 .63683 L
s
.096 .069 0 .125 k
.3342 .63202 m
.33812 .63571 L
.33186 .6405 L
.32793 .63683 L
.3342 .63202 L
F
0 g
.3342 .63202 m
.33812 .63571 L
.33186 .6405 L
.32793 .63683 L
.3342 .63202 L
s
.064 .054 0 .14 k
.34051 .62666 m
.34442 .63038 L
.33812 .63571 L
.3342 .63202 L
.34051 .62666 L
F
0 g
.34051 .62666 m
.34442 .63038 L
.33812 .63571 L
.3342 .63202 L
.34051 .62666 L
s
.033 .039 0 .155 k
.34685 .62072 m
.35075 .62446 L
.34442 .63038 L
.34051 .62666 L
.34685 .62072 L
F
0 g
.34685 .62072 m
.35075 .62446 L
.34442 .63038 L
.34051 .62666 L
.34685 .62072 L
s
.003 .025 0 .17 k
.35324 .61414 m
.35712 .61793 L
.35075 .62446 L
.34685 .62072 L
.35324 .61414 L
F
0 g
.35324 .61414 m
.35712 .61793 L
.35075 .62446 L
.34685 .62072 L
.35324 .61414 L
s
0 .037 .025 .16 k
.35966 .60693 m
.36352 .61074 L
.35712 .61793 L
.35324 .61414 L
.35966 .60693 L
F
0 g
.35966 .60693 m
.36352 .61074 L
.35712 .61793 L
.35324 .61414 L
.35966 .60693 L
s
0 .051 .052 .148 k
.36611 .59903 m
.36995 .60288 L
.36352 .61074 L
.35966 .60693 L
.36611 .59903 L
F
0 g
.36611 .59903 m
.36995 .60288 L
.36352 .61074 L
.35966 .60693 L
.36611 .59903 L
s
0 .064 .076 .138 k
.37258 .59045 m
.3764 .59433 L
.36995 .60288 L
.36611 .59903 L
.37258 .59045 L
F
0 g
.37258 .59045 m
.3764 .59433 L
.36995 .60288 L
.36611 .59903 L
.37258 .59045 L
s
0 .076 .099 .128 k
.37908 .58117 m
.38289 .5851 L
.3764 .59433 L
.37258 .59045 L
.37908 .58117 L
F
0 g
.37908 .58117 m
.38289 .5851 L
.3764 .59433 L
.37258 .59045 L
.37908 .58117 L
s
0 .086 .119 .121 k
.38561 .57121 m
.38939 .57518 L
.38289 .5851 L
.37908 .58117 L
.38561 .57121 L
F
0 g
.38561 .57121 m
.38939 .57518 L
.38289 .5851 L
.37908 .58117 L
.38561 .57121 L
s
0 .096 .137 .114 k
.39214 .56057 m
.3959 .56459 L
.38939 .57518 L
.38561 .57121 L
.39214 .56057 L
F
0 g
.39214 .56057 m
.3959 .56459 L
.38939 .57518 L
.38561 .57121 L
.39214 .56057 L
s
0 .105 .154 .108 k
.3987 .54929 m
.40243 .55335 L
.3959 .56459 L
.39214 .56057 L
.3987 .54929 L
F
0 g
.3987 .54929 m
.40243 .55335 L
.3959 .56459 L
.39214 .56057 L
.3987 .54929 L
s
0 .113 .168 .103 k
.40525 .53741 m
.40896 .54153 L
.40243 .55335 L
.3987 .54929 L
.40525 .53741 L
F
0 g
.40525 .53741 m
.40896 .54153 L
.40243 .55335 L
.3987 .54929 L
.40525 .53741 L
s
0 .119 .18 .099 k
.4118 .52498 m
.4155 .52915 L
.40896 .54153 L
.40525 .53741 L
.4118 .52498 L
F
0 g
.4118 .52498 m
.4155 .52915 L
.40896 .54153 L
.40525 .53741 L
.4118 .52498 L
s
0 .125 .19 .096 k
.41835 .5121 m
.42202 .51632 L
.4155 .52915 L
.4118 .52498 L
.41835 .5121 L
F
0 g
.41835 .5121 m
.42202 .51632 L
.4155 .52915 L
.4118 .52498 L
.41835 .5121 L
s
0 .129 .197 .094 k
.42488 .49886 m
.42853 .50314 L
.42202 .51632 L
.41835 .5121 L
.42488 .49886 L
F
0 g
.42488 .49886 m
.42853 .50314 L
.42202 .51632 L
.41835 .5121 L
.42488 .49886 L
s
0 .13 .2 .094 k
.4314 .48549 m
.43502 .48983 L
.42853 .50314 L
.42488 .49886 L
.4314 .48549 L
F
0 g
.4314 .48549 m
.43502 .48983 L
.42853 .50314 L
.42488 .49886 L
.4314 .48549 L
s
0 .128 .196 .096 k
.43788 .47238 m
.44147 .47676 L
.43502 .48983 L
.4314 .48549 L
.43788 .47238 L
F
0 g
.43788 .47238 m
.44147 .47676 L
.43502 .48983 L
.4314 .48549 L
.43788 .47238 L
s
0 .125 .188 .099 k
.44432 .45971 m
.44789 .46415 L
.44147 .47676 L
.43788 .47238 L
.44432 .45971 L
F
0 g
.44432 .45971 m
.44789 .46415 L
.44147 .47676 L
.43788 .47238 L
.44432 .45971 L
s
0 .121 .177 .103 k
.45072 .44758 m
.45427 .45208 L
.44789 .46415 L
.44432 .45971 L
.45072 .44758 L
F
0 g
.45072 .44758 m
.45427 .45208 L
.44789 .46415 L
.44432 .45971 L
.45072 .44758 L
s
0 .116 .165 .108 k
.45707 .43607 m
.46061 .44061 L
.45427 .45208 L
.45072 .44758 L
.45707 .43607 L
F
0 g
.45707 .43607 m
.46061 .44061 L
.45427 .45208 L
.45072 .44758 L
.45707 .43607 L
s
0 .109 .149 .115 k
.4634 .42519 m
.46691 .42977 L
.46061 .44061 L
.45707 .43607 L
.4634 .42519 L
F
0 g
.4634 .42519 m
.46691 .42977 L
.46061 .44061 L
.45707 .43607 L
.4634 .42519 L
s
0 .102 .133 .122 k
.4697 .41498 m
.47319 .4196 L
.46691 .42977 L
.4634 .42519 L
.4697 .41498 L
F
0 g
.4697 .41498 m
.47319 .4196 L
.46691 .42977 L
.4634 .42519 L
.4697 .41498 L
s
0 .094 .114 .13 k
.47595 .40544 m
.47943 .4101 L
.47319 .4196 L
.4697 .41498 L
.47595 .40544 L
F
0 g
.47595 .40544 m
.47943 .4101 L
.47319 .4196 L
.4697 .41498 L
.47595 .40544 L
s
0 .084 .093 .14 k
.4822 .39656 m
.48565 .40126 L
.47943 .4101 L
.47595 .40544 L
.4822 .39656 L
F
0 g
.4822 .39656 m
.48565 .40126 L
.47943 .4101 L
.47595 .40544 L
.4822 .39656 L
s
0 .075 .072 .15 k
.48842 .38836 m
.49186 .39309 L
.48565 .40126 L
.4822 .39656 L
.48842 .38836 L
F
0 g
.48842 .38836 m
.49186 .39309 L
.48565 .40126 L
.4822 .39656 L
.48842 .38836 L
s
0 .064 .048 .162 k
.49462 .3808 m
.49804 .38555 L
.49186 .39309 L
.48842 .38836 L
.49462 .3808 L
F
0 g
.49462 .3808 m
.49804 .38555 L
.49186 .39309 L
.48842 .38836 L
.49462 .3808 L
s
0 .053 .023 .175 k
.50081 .37385 m
.50422 .37864 L
.49804 .38555 L
.49462 .3808 L
.50081 .37385 L
F
0 g
.50081 .37385 m
.50422 .37864 L
.49804 .38555 L
.49462 .3808 L
.50081 .37385 L
s
.002 .045 0 .186 k
.50699 .3675 m
.51039 .37232 L
.50422 .37864 L
.50081 .37385 L
.50699 .3675 L
F
0 g
.50699 .3675 m
.51039 .37232 L
.50422 .37864 L
.50081 .37385 L
.50699 .3675 L
s
.028 .059 0 .175 k
.51316 .3617 m
.51655 .36654 L
.51039 .37232 L
.50699 .3675 L
.51316 .3617 L
F
0 g
.51316 .3617 m
.51655 .36654 L
.51039 .37232 L
.50699 .3675 L
.51316 .3617 L
s
.055 .073 0 .164 k
.51934 .35643 m
.52272 .36128 L
.51655 .36654 L
.51316 .3617 L
.51934 .35643 L
F
0 g
.51934 .35643 m
.52272 .36128 L
.51655 .36654 L
.51316 .3617 L
.51934 .35643 L
s
.081 .088 0 .153 k
.52552 .35163 m
.52888 .35651 L
.52272 .36128 L
.51934 .35643 L
.52552 .35163 L
F
0 g
.52552 .35163 m
.52888 .35651 L
.52272 .36128 L
.51934 .35643 L
.52552 .35163 L
s
.106 .102 0 .144 k
.5317 .34726 m
.53505 .35216 L
.52888 .35651 L
.52552 .35163 L
.5317 .34726 L
F
0 g
.5317 .34726 m
.53505 .35216 L
.52888 .35651 L
.52552 .35163 L
.5317 .34726 L
s
.131 .116 0 .135 k
.53789 .3433 m
.54123 .34821 L
.53505 .35216 L
.5317 .34726 L
.53789 .3433 L
F
0 g
.53789 .3433 m
.54123 .34821 L
.53505 .35216 L
.5317 .34726 L
.53789 .3433 L
s
.153 .128 0 .128 k
.54408 .33968 m
.54742 .34461 L
.54123 .34821 L
.53789 .3433 L
.54408 .33968 L
F
0 g
.54408 .33968 m
.54742 .34461 L
.54123 .34821 L
.53789 .3433 L
.54408 .33968 L
s
.175 .139 0 .121 k
.5503 .33636 m
.55362 .3413 L
.54742 .34461 L
.54408 .33968 L
.5503 .33636 L
F
0 g
.5503 .33636 m
.55362 .3413 L
.54742 .34461 L
.54408 .33968 L
.5503 .33636 L
s
.192 .149 0 .116 k
.55652 .33329 m
.55984 .33826 L
.55362 .3413 L
.5503 .33636 L
.55652 .33329 L
F
0 g
.55652 .33329 m
.55984 .33826 L
.55362 .3413 L
.5503 .33636 L
.55652 .33329 L
s
.207 .157 0 .112 k
.56277 .33043 m
.56606 .3354 L
.55984 .33826 L
.55652 .33329 L
.56277 .33043 L
F
0 g
.56277 .33043 m
.56606 .3354 L
.55984 .33826 L
.55652 .33329 L
.56277 .33043 L
s
.218 .163 0 .109 k
.56903 .32773 m
.57231 .33271 L
.56606 .3354 L
.56277 .33043 L
.56903 .32773 L
F
0 g
.56903 .32773 m
.57231 .33271 L
.56606 .3354 L
.56277 .33043 L
.56903 .32773 L
s
.227 .167 0 .107 k
.57529 .32513 m
.57858 .33012 L
.57231 .33271 L
.56903 .32773 L
.57529 .32513 L
F
0 g
.57529 .32513 m
.57858 .33012 L
.57231 .33271 L
.56903 .32773 L
.57529 .32513 L
s
.232 .171 0 .105 k
.58158 .32259 m
.58485 .32759 L
.57858 .33012 L
.57529 .32513 L
.58158 .32259 L
F
0 g
.58158 .32259 m
.58485 .32759 L
.57858 .33012 L
.57529 .32513 L
.58158 .32259 L
s
.233 .171 0 .105 k
.58789 .32005 m
.59115 .32507 L
.58485 .32759 L
.58158 .32259 L
.58789 .32005 L
F
0 g
.58789 .32005 m
.59115 .32507 L
.58485 .32759 L
.58158 .32259 L
.58789 .32005 L
s
.236 .173 0 .104 k
.5942 .31755 m
.59746 .32258 L
.59115 .32507 L
.58789 .32005 L
.5942 .31755 L
F
0 g
.5942 .31755 m
.59746 .32258 L
.59115 .32507 L
.58789 .32005 L
.5942 .31755 L
s
.242 .176 0 .103 k
.60054 .31514 m
.60379 .32017 L
.59746 .32258 L
.5942 .31755 L
.60054 .31514 L
F
0 g
.60054 .31514 m
.60379 .32017 L
.59746 .32258 L
.5942 .31755 L
.60054 .31514 L
s
.253 .182 0 .1 k
.6069 .31285 m
.61013 .3179 L
.60379 .32017 L
.60054 .31514 L
.6069 .31285 L
F
0 g
.6069 .31285 m
.61013 .3179 L
.60379 .32017 L
.60054 .31514 L
.6069 .31285 L
s
.267 .19 0 .097 k
.61327 .31073 m
.6165 .31579 L
.61013 .3179 L
.6069 .31285 L
.61327 .31073 L
F
0 g
.61327 .31073 m
.6165 .31579 L
.61013 .3179 L
.6069 .31285 L
.61327 .31073 L
s
.286 .2 0 .093 k
.61968 .30885 m
.62289 .31393 L
.6165 .31579 L
.61327 .31073 L
.61968 .30885 L
F
0 g
.61968 .30885 m
.62289 .31393 L
.6165 .31579 L
.61327 .31073 L
.61968 .30885 L
s
.308 .212 0 .089 k
.6261 .30726 m
.62931 .31233 L
.62289 .31393 L
.61968 .30885 L
.6261 .30726 L
F
0 g
.6261 .30726 m
.62931 .31233 L
.62289 .31393 L
.61968 .30885 L
.6261 .30726 L
s
.336 .227 0 .084 k
.63256 .30598 m
.63576 .31107 L
.62931 .31233 L
.6261 .30726 L
.63256 .30598 L
F
0 g
.63256 .30598 m
.63576 .31107 L
.62931 .31233 L
.6261 .30726 L
.63256 .30598 L
s
.367 .244 0 .08 k
.63906 .30508 m
.64225 .31017 L
.63576 .31107 L
.63256 .30598 L
.63906 .30508 L
F
0 g
.63906 .30508 m
.64225 .31017 L
.63576 .31107 L
.63256 .30598 L
.63906 .30508 L
s
.403 .263 0 .077 k
.64559 .30461 m
.64878 .30971 L
.64225 .31017 L
.63906 .30508 L
.64559 .30461 L
F
0 g
.64559 .30461 m
.64878 .30971 L
.64225 .31017 L
.63906 .30508 L
.64559 .30461 L
s
.445 .286 0 .074 k
.65218 .3046 m
.65535 .3097 L
.64878 .30971 L
.64559 .30461 L
.65218 .3046 L
F
0 g
.65218 .3046 m
.65535 .3097 L
.64878 .30971 L
.64559 .30461 L
.65218 .3046 L
s
.49 .31 0 .074 k
.6588 .3051 m
.66197 .31021 L
.65535 .3097 L
.65218 .3046 L
.6588 .3051 L
F
0 g
.6588 .3051 m
.66197 .31021 L
.65535 .3097 L
.65218 .3046 L
.6588 .3051 L
s
.539 .336 0 .077 k
.66549 .30615 m
.66864 .31124 L
.66197 .31021 L
.6588 .3051 L
.66549 .30615 L
F
0 g
.66549 .30615 m
.66864 .31124 L
.66197 .31021 L
.6588 .3051 L
.66549 .30615 L
s
.59 .363 0 .084 k
.67222 .30779 m
.67537 .31288 L
.66864 .31124 L
.66549 .30615 L
.67222 .30779 L
F
0 g
.67222 .30779 m
.67537 .31288 L
.66864 .31124 L
.66549 .30615 L
.67222 .30779 L
s
.644 .391 0 .095 k
.67903 .31003 m
.68218 .31513 L
.67537 .31288 L
.67222 .30779 L
.67903 .31003 L
F
0 g
.67903 .31003 m
.68218 .31513 L
.67537 .31288 L
.67222 .30779 L
.67903 .31003 L
s
.697 .419 0 .112 k
.68591 .31294 m
.68904 .31802 L
.68218 .31513 L
.67903 .31003 L
.68591 .31294 L
F
0 g
.68591 .31294 m
.68904 .31802 L
.68218 .31513 L
.67903 .31003 L
.68591 .31294 L
s
.748 .445 0 .134 k
.69286 .31651 m
.696 .32158 L
.68904 .31802 L
.68591 .31294 L
.69286 .31651 L
F
0 g
.69286 .31651 m
.696 .32158 L
.68904 .31802 L
.68591 .31294 L
.69286 .31651 L
s
.795 .469 0 .162 k
.6999 .32077 m
.70302 .32582 L
.696 .32158 L
.69286 .31651 L
.6999 .32077 L
F
0 g
.6999 .32077 m
.70302 .32582 L
.696 .32158 L
.69286 .31651 L
.6999 .32077 L
s
.806 .49 0 .194 k
.70703 .32573 m
.71014 .33076 L
.70302 .32582 L
.6999 .32077 L
.70703 .32573 L
F
0 g
.70703 .32573 m
.71014 .33076 L
.70302 .32582 L
.6999 .32077 L
.70703 .32573 L
s
.77 .507 0 .23 k
.71424 .33138 m
.71736 .3364 L
.71014 .33076 L
.70703 .32573 L
.71424 .33138 L
F
0 g
.71424 .33138 m
.71736 .3364 L
.71014 .33076 L
.70703 .32573 L
.71424 .33138 L
s
.733 .52 0 .267 k
.72156 .33771 m
.72467 .34271 L
.71736 .3364 L
.71424 .33138 L
.72156 .33771 L
F
0 g
.72156 .33771 m
.72467 .34271 L
.71736 .3364 L
.71424 .33138 L
.72156 .33771 L
s
.697 .53 0 .303 k
.72898 .3447 m
.73208 .34967 L
.72467 .34271 L
.72156 .33771 L
.72898 .3447 L
F
0 g
.72898 .3447 m
.73208 .34967 L
.72467 .34271 L
.72156 .33771 L
.72898 .3447 L
s
.664 .538 0 .336 k
.7365 .3523 m
.7396 .35724 L
.73208 .34967 L
.72898 .3447 L
.7365 .3523 L
F
0 g
.7365 .3523 m
.7396 .35724 L
.73208 .34967 L
.72898 .3447 L
.7365 .3523 L
s
.635 .542 0 .365 k
.74412 .36043 m
.74721 .36535 L
.7396 .35724 L
.7365 .3523 L
.74412 .36043 L
F
0 g
.74412 .36043 m
.74721 .36535 L
.7396 .35724 L
.7365 .3523 L
.74412 .36043 L
s
.614 .544 0 .386 k
.75184 .36898 m
.75493 .37386 L
.74721 .36535 L
.74412 .36043 L
.75184 .36898 L
F
0 g
.75184 .36898 m
.75493 .37386 L
.74721 .36535 L
.74412 .36043 L
.75184 .36898 L
s
0 .465 .837 .163 k
.1417 .60608 m
.14576 .60991 L
.14157 .60125 L
.13751 .59741 L
.1417 .60608 L
F
0 g
.1417 .60608 m
.14576 .60991 L
.14157 .60125 L
.13751 .59741 L
.1417 .60608 L
s
0 .472 .826 .174 k
.14596 .61451 m
.15003 .61833 L
.14576 .60991 L
.1417 .60608 L
.14596 .61451 L
F
0 g
.14596 .61451 m
.15003 .61833 L
.14576 .60991 L
.1417 .60608 L
.14596 .61451 L
s
0 .48 .807 .193 k
.15031 .62256 m
.15439 .62637 L
.15003 .61833 L
.14596 .61451 L
.15031 .62256 L
F
0 g
.15031 .62256 m
.15439 .62637 L
.15003 .61833 L
.14596 .61451 L
.15031 .62256 L
s
0 .49 .781 .219 k
.15476 .63013 m
.15885 .63394 L
.15439 .62637 L
.15031 .62256 L
.15476 .63013 L
F
0 g
.15476 .63013 m
.15885 .63394 L
.15439 .62637 L
.15031 .62256 L
.15476 .63013 L
s
0 .501 .745 .255 k
.15932 .63716 m
.16341 .64096 L
.15885 .63394 L
.15476 .63013 L
.15932 .63716 L
F
0 g
.15932 .63716 m
.16341 .64096 L
.15885 .63394 L
.15476 .63013 L
.15932 .63716 L
s
0 .512 .696 .304 k
.16398 .6436 m
.16808 .64739 L
.16341 .64096 L
.15932 .63716 L
.16398 .6436 L
F
0 g
.16398 .6436 m
.16808 .64739 L
.16341 .64096 L
.15932 .63716 L
.16398 .6436 L
s
0 .522 .632 .368 k
.16875 .64941 m
.17286 .65319 L
.16808 .64739 L
.16398 .6436 L
.16875 .64941 L
F
0 g
.16875 .64941 m
.17286 .65319 L
.16808 .64739 L
.16398 .6436 L
.16875 .64941 L
s
0 .526 .547 .453 k
.17364 .65455 m
.17774 .65834 L
.17286 .65319 L
.16875 .64941 L
.17364 .65455 L
F
0 g
.17364 .65455 m
.17774 .65834 L
.17286 .65319 L
.16875 .64941 L
.17364 .65455 L
s
.554 .472 0 .446 k
.17862 .65904 m
.18274 .66281 L
.17774 .65834 L
.17364 .65455 L
.17862 .65904 L
F
0 g
.17862 .65904 m
.18274 .66281 L
.17774 .65834 L
.17364 .65455 L
.17862 .65904 L
s
.663 .469 0 .337 k
.18372 .66286 m
.18783 .66664 L
.18274 .66281 L
.17862 .65904 L
.18372 .66286 L
F
0 g
.18372 .66286 m
.18783 .66664 L
.18274 .66281 L
.17862 .65904 L
.18372 .66286 L
s
.763 .456 0 .237 k
.18892 .66602 m
.19303 .66979 L
.18783 .66664 L
.18372 .66286 L
.18892 .66602 L
F
0 g
.18892 .66602 m
.19303 .66979 L
.18783 .66664 L
.18372 .66286 L
.18892 .66602 L
s
.845 .433 0 .155 k
.19421 .66854 m
.19832 .67231 L
.19303 .66979 L
.18892 .66602 L
.19421 .66854 L
F
0 g
.19421 .66854 m
.19832 .67231 L
.19303 .66979 L
.18892 .66602 L
.19421 .66854 L
s
.805 .401 0 .096 k
.19959 .67044 m
.2037 .67421 L
.19832 .67231 L
.19421 .66854 L
.19959 .67044 L
F
0 g
.19959 .67044 m
.2037 .67421 L
.19832 .67231 L
.19421 .66854 L
.19959 .67044 L
s
.725 .366 0 .058 k
.20506 .67175 m
.20917 .67552 L
.2037 .67421 L
.19959 .67044 L
.20506 .67175 L
F
0 g
.20506 .67175 m
.20917 .67552 L
.2037 .67421 L
.19959 .67044 L
.20506 .67175 L
s
.645 .331 0 .038 k
.2106 .67249 m
.21471 .67627 L
.20917 .67552 L
.20506 .67175 L
.2106 .67249 L
F
0 g
.2106 .67249 m
.21471 .67627 L
.20917 .67552 L
.20506 .67175 L
.2106 .67249 L
s
.572 .298 0 .03 k
.21623 .67274 m
.22032 .67652 L
.21471 .67627 L
.2106 .67249 L
.21623 .67274 L
F
0 g
.21623 .67274 m
.22032 .67652 L
.21471 .67627 L
.2106 .67249 L
.21623 .67274 L
s
.508 .269 0 .029 k
.22191 .6725 m
.226 .67629 L
.22032 .67652 L
.21623 .67274 L
.22191 .6725 L
F
0 g
.22191 .6725 m
.226 .67629 L
.22032 .67652 L
.21623 .67274 L
.22191 .6725 L
s
.454 .245 0 .032 k
.22765 .67185 m
.23174 .67564 L
.226 .67629 L
.22191 .6725 L
.22765 .67185 L
F
0 g
.22765 .67185 m
.23174 .67564 L
.226 .67629 L
.22191 .6725 L
.22765 .67185 L
s
.409 .224 0 .038 k
.23344 .67082 m
.23753 .67462 L
.23174 .67564 L
.22765 .67185 L
.23344 .67082 L
F
0 g
.23344 .67082 m
.23753 .67462 L
.23174 .67564 L
.22765 .67185 L
.23344 .67082 L
s
.373 .207 0 .044 k
.23928 .66947 m
.24336 .67328 L
.23753 .67462 L
.23344 .67082 L
.23928 .66947 L
F
0 g
.23928 .66947 m
.24336 .67328 L
.23753 .67462 L
.23344 .67082 L
.23928 .66947 L
s
.344 .194 0 .05 k
.24517 .66786 m
.24923 .67167 L
.24336 .67328 L
.23928 .66947 L
.24517 .66786 L
F
0 g
.24517 .66786 m
.24923 .67167 L
.24336 .67328 L
.23928 .66947 L
.24517 .66786 L
s
.322 .184 0 .055 k
.25108 .66602 m
.25514 .66984 L
.24923 .67167 L
.24517 .66786 L
.25108 .66602 L
F
0 g
.25108 .66602 m
.25514 .66984 L
.24923 .67167 L
.24517 .66786 L
.25108 .66602 L
s
.306 .176 0 .059 k
.25702 .66402 m
.26108 .66786 L
.25514 .66984 L
.25108 .66602 L
.25702 .66402 L
F
0 g
.25702 .66402 m
.26108 .66786 L
.25514 .66984 L
.25108 .66602 L
.25702 .66402 L
s
.297 .172 0 .061 k
.26299 .66194 m
.26703 .66578 L
.26108 .66786 L
.25702 .66402 L
.26299 .66194 L
F
0 g
.26299 .66194 m
.26703 .66578 L
.26108 .66786 L
.25702 .66402 L
.26299 .66194 L
s
.293 .17 0 .062 k
.26898 .65979 m
.27301 .66365 L
.26703 .66578 L
.26299 .66194 L
.26898 .65979 L
F
0 g
.26898 .65979 m
.27301 .66365 L
.26703 .66578 L
.26299 .66194 L
.26898 .65979 L
s
.29 .169 0 .063 k
.27498 .65762 m
.279 .66148 L
.27301 .66365 L
.26898 .65979 L
.27498 .65762 L
F
0 g
.27498 .65762 m
.279 .66148 L
.27301 .66365 L
.26898 .65979 L
.27498 .65762 L
s
.283 .166 0 .065 k
.281 .65538 m
.28502 .65925 L
.279 .66148 L
.27498 .65762 L
.281 .65538 L
F
0 g
.281 .65538 m
.28502 .65925 L
.279 .66148 L
.27498 .65762 L
.281 .65538 L
s
.272 .16 0 .068 k
.28705 .653 m
.29105 .65688 L
.28502 .65925 L
.281 .65538 L
.28705 .653 L
F
0 g
.28705 .653 m
.29105 .65688 L
.28502 .65925 L
.281 .65538 L
.28705 .653 L
s
.255 .152 0 .073 k
.29312 .65044 m
.29711 .65433 L
.29105 .65688 L
.28705 .653 L
.29312 .65044 L
F
0 g
.29312 .65044 m
.29711 .65433 L
.29105 .65688 L
.28705 .653 L
.29312 .65044 L
s
.235 .143 0 .079 k
.29922 .64763 m
.30321 .65153 L
.29711 .65433 L
.29312 .65044 L
.29922 .64763 L
F
0 g
.29922 .64763 m
.30321 .65153 L
.29711 .65433 L
.29312 .65044 L
.29922 .64763 L
s
.21 .131 0 .087 k
.30536 .64452 m
.30934 .64844 L
.30321 .65153 L
.29922 .64763 L
.30536 .64452 L
F
0 g
.30536 .64452 m
.30934 .64844 L
.30321 .65153 L
.29922 .64763 L
.30536 .64452 L
s
.184 .119 0 .096 k
.31154 .64107 m
.3155 .64499 L
.30934 .64844 L
.30536 .64452 L
.31154 .64107 L
F
0 g
.31154 .64107 m
.3155 .64499 L
.30934 .64844 L
.30536 .64452 L
.31154 .64107 L
s
.154 .104 0 .107 k
.31774 .63719 m
.32169 .64113 L
.3155 .64499 L
.31154 .64107 L
.31774 .63719 L
F
0 g
.31774 .63719 m
.32169 .64113 L
.3155 .64499 L
.31154 .64107 L
.31774 .63719 L
s
.124 .09 0 .119 k
.32398 .63287 m
.32793 .63683 L
.32169 .64113 L
.31774 .63719 L
.32398 .63287 L
F
0 g
.32398 .63287 m
.32793 .63683 L
.32169 .64113 L
.31774 .63719 L
.32398 .63287 L
s
.093 .075 0 .132 k
.33028 .62805 m
.3342 .63202 L
.32793 .63683 L
.32398 .63287 L
.33028 .62805 L
F
0 g
.33028 .62805 m
.3342 .63202 L
.32793 .63683 L
.32398 .63287 L
.33028 .62805 L
s
.062 .06 0 .146 k
.3366 .62267 m
.34051 .62666 L
.3342 .63202 L
.33028 .62805 L
.3366 .62267 L
F
0 g
.3366 .62267 m
.34051 .62666 L
.3342 .63202 L
.33028 .62805 L
.3366 .62267 L
s
.032 .045 0 .16 k
.34296 .61671 m
.34685 .62072 L
.34051 .62666 L
.3366 .62267 L
.34296 .61671 L
F
0 g
.34296 .61671 m
.34685 .62072 L
.34051 .62666 L
.3366 .62267 L
.34296 .61671 L
s
.002 .031 0 .175 k
.34936 .61012 m
.35324 .61414 L
.34685 .62072 L
.34296 .61671 L
.34936 .61012 L
F
0 g
.34936 .61012 m
.35324 .61414 L
.34685 .62072 L
.34296 .61671 L
.34936 .61012 L
s
0 .042 .025 .164 k
.35579 .60288 m
.35966 .60693 L
.35324 .61414 L
.34936 .61012 L
.35579 .60288 L
F
0 g
.35579 .60288 m
.35966 .60693 L
.35324 .61414 L
.34936 .61012 L
.35579 .60288 L
s
0 .056 .051 .152 k
.36225 .59496 m
.36611 .59903 L
.35966 .60693 L
.35579 .60288 L
.36225 .59496 L
F
0 g
.36225 .59496 m
.36611 .59903 L
.35966 .60693 L
.35579 .60288 L
.36225 .59496 L
s
0 .068 .076 .141 k
.36875 .58636 m
.37258 .59045 L
.36611 .59903 L
.36225 .59496 L
.36875 .58636 L
F
0 g
.36875 .58636 m
.37258 .59045 L
.36611 .59903 L
.36225 .59496 L
.36875 .58636 L
s
0 .079 .097 .132 k
.37527 .57706 m
.37908 .58117 L
.37258 .59045 L
.36875 .58636 L
.37527 .57706 L
F
0 g
.37527 .57706 m
.37908 .58117 L
.37258 .59045 L
.36875 .58636 L
.37527 .57706 L
s
0 .089 .118 .124 k
.38181 .56708 m
.38561 .57121 L
.37908 .58117 L
.37527 .57706 L
.38181 .56708 L
F
0 g
.38181 .56708 m
.38561 .57121 L
.37908 .58117 L
.37527 .57706 L
.38181 .56708 L
s
0 .098 .136 .117 k
.38837 .55641 m
.39214 .56057 L
.38561 .57121 L
.38181 .56708 L
.38837 .55641 L
F
0 g
.38837 .55641 m
.39214 .56057 L
.38561 .57121 L
.38181 .56708 L
.38837 .55641 L
s
0 .107 .153 .11 k
.39494 .54511 m
.3987 .54929 L
.39214 .56057 L
.38837 .55641 L
.39494 .54511 L
F
0 g
.39494 .54511 m
.3987 .54929 L
.39214 .56057 L
.38837 .55641 L
.39494 .54511 L
s
0 .114 .167 .105 k
.40152 .53319 m
.40525 .53741 L
.3987 .54929 L
.39494 .54511 L
.40152 .53319 L
F
0 g
.40152 .53319 m
.40525 .53741 L
.3987 .54929 L
.39494 .54511 L
.40152 .53319 L
s
0 .12 .179 .101 k
.40809 .52074 m
.4118 .52498 L
.40525 .53741 L
.40152 .53319 L
.40809 .52074 L
F
0 g
.40809 .52074 m
.4118 .52498 L
.40525 .53741 L
.40152 .53319 L
.40809 .52074 L
s
0 .125 .189 .097 k
.41466 .50782 m
.41835 .5121 L
.4118 .52498 L
.40809 .52074 L
.41466 .50782 L
F
0 g
.41466 .50782 m
.41835 .5121 L
.4118 .52498 L
.40809 .52074 L
.41466 .50782 L
s
0 .129 .197 .095 k
.42122 .49456 m
.42488 .49886 L
.41835 .5121 L
.41466 .50782 L
.42122 .49456 L
F
0 g
.42122 .49456 m
.42488 .49886 L
.41835 .5121 L
.41466 .50782 L
.42122 .49456 L
s
0 .13 .2 .094 k
.42776 .48115 m
.4314 .48549 L
.42488 .49886 L
.42122 .49456 L
.42776 .48115 L
F
0 g
.42776 .48115 m
.4314 .48549 L
.42488 .49886 L
.42122 .49456 L
.42776 .48115 L
s
0 .129 .197 .095 k
.43426 .46801 m
.43788 .47238 L
.4314 .48549 L
.42776 .48115 L
.43426 .46801 L
F
0 g
.43426 .46801 m
.43788 .47238 L
.4314 .48549 L
.42776 .48115 L
.43426 .46801 L
s
0 .125 .189 .098 k
.44072 .45532 m
.44432 .45971 L
.43788 .47238 L
.43426 .46801 L
.44072 .45532 L
F
0 g
.44072 .45532 m
.44432 .45971 L
.43788 .47238 L
.43426 .46801 L
.44072 .45532 L
s
0 .121 .178 .102 k
.44714 .44317 m
.45072 .44758 L
.44432 .45971 L
.44072 .45532 L
.44714 .44317 L
F
0 g
.44714 .44317 m
.45072 .44758 L
.44432 .45971 L
.44072 .45532 L
.44714 .44317 L
s
0 .115 .165 .107 k
.45353 .43161 m
.45707 .43607 L
.45072 .44758 L
.44714 .44317 L
.45353 .43161 L
F
0 g
.45353 .43161 m
.45707 .43607 L
.45072 .44758 L
.44714 .44317 L
.45353 .43161 L
s
0 .108 .15 .113 k
.45987 .42071 m
.4634 .42519 L
.45707 .43607 L
.45353 .43161 L
.45987 .42071 L
F
0 g
.45987 .42071 m
.4634 .42519 L
.45707 .43607 L
.45353 .43161 L
.45987 .42071 L
s
0 .101 .135 .119 k
.46618 .41048 m
.4697 .41498 L
.4634 .42519 L
.45987 .42071 L
.46618 .41048 L
F
0 g
.46618 .41048 m
.4697 .41498 L
.4634 .42519 L
.45987 .42071 L
.46618 .41048 L
s
0 .092 .116 .127 k
.47246 .40091 m
.47595 .40544 L
.4697 .41498 L
.46618 .41048 L
.47246 .40091 L
F
0 g
.47246 .40091 m
.47595 .40544 L
.4697 .41498 L
.46618 .41048 L
.47246 .40091 L
s
0 .083 .095 .136 k
.47872 .39203 m
.4822 .39656 L
.47595 .40544 L
.47246 .40091 L
.47872 .39203 L
F
0 g
.47872 .39203 m
.4822 .39656 L
.47595 .40544 L
.47246 .40091 L
.47872 .39203 L
s
0 .072 .073 .147 k
.48496 .3838 m
.48842 .38836 L
.4822 .39656 L
.47872 .39203 L
.48496 .3838 L
F
0 g
.48496 .3838 m
.48842 .38836 L
.4822 .39656 L
.47872 .39203 L
.48496 .3838 L
s
0 .061 .049 .158 k
.49117 .37622 m
.49462 .3808 L
.48842 .38836 L
.48496 .3838 L
.49117 .37622 L
F
0 g
.49117 .37622 m
.49462 .3808 L
.48842 .38836 L
.48496 .3838 L
.49117 .37622 L
s
0 .049 .024 .171 k
.49737 .36925 m
.50081 .37385 L
.49462 .3808 L
.49117 .37622 L
.49737 .36925 L
F
0 g
.49737 .36925 m
.50081 .37385 L
.49462 .3808 L
.49117 .37622 L
.49737 .36925 L
s
.002 .04 0 .182 k
.50358 .36288 m
.50699 .3675 L
.50081 .37385 L
.49737 .36925 L
.50358 .36288 L
F
0 g
.50358 .36288 m
.50699 .3675 L
.50081 .37385 L
.49737 .36925 L
.50358 .36288 L
s
.029 .054 0 .17 k
.50976 .35706 m
.51316 .3617 L
.50699 .3675 L
.50358 .36288 L
.50976 .35706 L
F
0 g
.50976 .35706 m
.51316 .3617 L
.50699 .3675 L
.50358 .36288 L
.50976 .35706 L
s
.056 .069 0 .158 k
.51595 .35177 m
.51934 .35643 L
.51316 .3617 L
.50976 .35706 L
.51595 .35177 L
F
0 g
.51595 .35177 m
.51934 .35643 L
.51316 .3617 L
.50976 .35706 L
.51595 .35177 L
s
.084 .083 0 .147 k
.52214 .34696 m
.52552 .35163 L
.51934 .35643 L
.51595 .35177 L
.52214 .34696 L
F
0 g
.52214 .34696 m
.52552 .35163 L
.51934 .35643 L
.51595 .35177 L
.52214 .34696 L
s
.11 .097 0 .137 k
.52833 .34258 m
.5317 .34726 L
.52552 .35163 L
.52214 .34696 L
.52833 .34258 L
F
0 g
.52833 .34258 m
.5317 .34726 L
.52552 .35163 L
.52214 .34696 L
.52833 .34258 L
s
.135 .111 0 .128 k
.53453 .33861 m
.53789 .3433 L
.5317 .34726 L
.52833 .34258 L
.53453 .33861 L
F
0 g
.53453 .33861 m
.53789 .3433 L
.5317 .34726 L
.52833 .34258 L
.53453 .33861 L
s
.158 .123 0 .12 k
.54074 .33498 m
.54408 .33968 L
.53789 .3433 L
.53453 .33861 L
.54074 .33498 L
F
0 g
.54074 .33498 m
.54408 .33968 L
.53789 .3433 L
.53453 .33861 L
.54074 .33498 L
s
.18 .135 0 .113 k
.54696 .33164 m
.5503 .33636 L
.54408 .33968 L
.54074 .33498 L
.54696 .33164 L
F
0 g
.54696 .33164 m
.5503 .33636 L
.54408 .33968 L
.54074 .33498 L
.54696 .33164 L
s
.199 .145 0 .107 k
.5532 .32857 m
.55652 .33329 L
.5503 .33636 L
.54696 .33164 L
.5532 .32857 L
F
0 g
.5532 .32857 m
.55652 .33329 L
.5503 .33636 L
.54696 .33164 L
.5532 .32857 L
s
.214 .153 0 .103 k
.55946 .32569 m
.56277 .33043 L
.55652 .33329 L
.5532 .32857 L
.55946 .32569 L
F
0 g
.55946 .32569 m
.56277 .33043 L
.55652 .33329 L
.5532 .32857 L
.55946 .32569 L
s
.227 .16 0 .099 k
.56572 .32297 m
.56903 .32773 L
.56277 .33043 L
.55946 .32569 L
.56572 .32297 L
F
0 g
.56572 .32297 m
.56903 .32773 L
.56277 .33043 L
.55946 .32569 L
.56572 .32297 L
s
.235 .165 0 .097 k
.57199 .32036 m
.57529 .32513 L
.56903 .32773 L
.56572 .32297 L
.57199 .32036 L
F
0 g
.57199 .32036 m
.57529 .32513 L
.56903 .32773 L
.56572 .32297 L
.57199 .32036 L
s
.24 .167 0 .096 k
.5783 .31781 m
.58158 .32259 L
.57529 .32513 L
.57199 .32036 L
.5783 .31781 L
F
0 g
.5783 .31781 m
.58158 .32259 L
.57529 .32513 L
.57199 .32036 L
.5783 .31781 L
s
.241 .167 0 .096 k
.58461 .31527 m
.58789 .32005 L
.58158 .32259 L
.5783 .31781 L
.58461 .31527 L
F
0 g
.58461 .31527 m
.58789 .32005 L
.58158 .32259 L
.5783 .31781 L
.58461 .31527 L
s
.244 .169 0 .095 k
.59094 .31276 m
.5942 .31755 L
.58789 .32005 L
.58461 .31527 L
.59094 .31276 L
F
0 g
.59094 .31276 m
.5942 .31755 L
.58789 .32005 L
.58461 .31527 L
.59094 .31276 L
s
.251 .173 0 .093 k
.59729 .31032 m
.60054 .31514 L
.5942 .31755 L
.59094 .31276 L
.59729 .31032 L
F
0 g
.59729 .31032 m
.60054 .31514 L
.5942 .31755 L
.59094 .31276 L
.59729 .31032 L
s
.261 .179 0 .091 k
.60365 .30802 m
.6069 .31285 L
.60054 .31514 L
.59729 .31032 L
.60365 .30802 L
F
0 g
.60365 .30802 m
.6069 .31285 L
.60054 .31514 L
.59729 .31032 L
.60365 .30802 L
s
.277 .187 0 .087 k
.61004 .3059 m
.61327 .31073 L
.6069 .31285 L
.60365 .30802 L
.61004 .3059 L
F
0 g
.61004 .3059 m
.61327 .31073 L
.6069 .31285 L
.60365 .30802 L
.61004 .3059 L
s
.296 .198 0 .083 k
.61645 .30401 m
.61968 .30885 L
.61327 .31073 L
.61004 .3059 L
.61645 .30401 L
F
0 g
.61645 .30401 m
.61968 .30885 L
.61327 .31073 L
.61004 .3059 L
.61645 .30401 L
s
.319 .21 0 .079 k
.62289 .3024 m
.6261 .30726 L
.61968 .30885 L
.61645 .30401 L
.62289 .3024 L
F
0 g
.62289 .3024 m
.6261 .30726 L
.61968 .30885 L
.61645 .30401 L
.62289 .3024 L
s
.348 .226 0 .074 k
.62936 .30112 m
.63256 .30598 L
.6261 .30726 L
.62289 .3024 L
.62936 .30112 L
F
0 g
.62936 .30112 m
.63256 .30598 L
.6261 .30726 L
.62289 .3024 L
.62936 .30112 L
s
.381 .243 0 .07 k
.63587 .30021 m
.63906 .30508 L
.63256 .30598 L
.62936 .30112 L
.63587 .30021 L
F
0 g
.63587 .30021 m
.63906 .30508 L
.63256 .30598 L
.62936 .30112 L
.63587 .30021 L
s
.418 .263 0 .067 k
.64241 .29973 m
.64559 .30461 L
.63906 .30508 L
.63587 .30021 L
.64241 .29973 L
F
0 g
.64241 .29973 m
.64559 .30461 L
.63906 .30508 L
.63587 .30021 L
.64241 .29973 L
s
.461 .286 0 .065 k
.64899 .29971 m
.65218 .3046 L
.64559 .30461 L
.64241 .29973 L
.64899 .29971 L
F
0 g
.64899 .29971 m
.65218 .3046 L
.64559 .30461 L
.64241 .29973 L
.64899 .29971 L
s
.507 .31 0 .066 k
.65563 .3002 m
.6588 .3051 L
.65218 .3046 L
.64899 .29971 L
.65563 .3002 L
F
0 g
.65563 .3002 m
.6588 .3051 L
.65218 .3046 L
.64899 .29971 L
.65563 .3002 L
s
.557 .338 0 .069 k
.66232 .30124 m
.66549 .30615 L
.6588 .3051 L
.65563 .3002 L
.66232 .30124 L
F
0 g
.66232 .30124 m
.66549 .30615 L
.6588 .3051 L
.65563 .3002 L
.66232 .30124 L
s
.609 .365 0 .078 k
.66907 .30287 m
.67222 .30779 L
.66549 .30615 L
.66232 .30124 L
.66907 .30287 L
F
0 g
.66907 .30287 m
.67222 .30779 L
.66549 .30615 L
.66232 .30124 L
.66907 .30287 L
s
.662 .393 0 .091 k
.67588 .30512 m
.67903 .31003 L
.67222 .30779 L
.66907 .30287 L
.67588 .30512 L
F
0 g
.67588 .30512 m
.67903 .31003 L
.67222 .30779 L
.66907 .30287 L
.67588 .30512 L
s
.715 .421 0 .11 k
.68276 .30802 m
.68591 .31294 L
.67903 .31003 L
.67588 .30512 L
.68276 .30802 L
F
0 g
.68276 .30802 m
.68591 .31294 L
.67903 .31003 L
.67588 .30512 L
.68276 .30802 L
s
.765 .447 0 .134 k
.68972 .31159 m
.69286 .31651 L
.68591 .31294 L
.68276 .30802 L
.68972 .31159 L
F
0 g
.68972 .31159 m
.69286 .31651 L
.68591 .31294 L
.68276 .30802 L
.68972 .31159 L
s
.81 .47 0 .164 k
.69677 .31585 m
.6999 .32077 L
.69286 .31651 L
.68972 .31159 L
.69677 .31585 L
F
0 g
.69677 .31585 m
.6999 .32077 L
.69286 .31651 L
.68972 .31159 L
.69677 .31585 L
s
.802 .49 0 .198 k
.7039 .3208 m
.70703 .32573 L
.6999 .32077 L
.69677 .31585 L
.7039 .3208 L
F
0 g
.7039 .3208 m
.70703 .32573 L
.6999 .32077 L
.69677 .31585 L
.7039 .3208 L
s
.766 .508 0 .234 k
.71112 .32646 m
.71424 .33138 L
.70703 .32573 L
.7039 .3208 L
.71112 .32646 L
F
0 g
.71112 .32646 m
.71424 .33138 L
.70703 .32573 L
.7039 .3208 L
.71112 .32646 L
s
.728 .52 0 .272 k
.71844 .33279 m
.72156 .33771 L
.71424 .33138 L
.71112 .32646 L
.71844 .33279 L
F
0 g
.71844 .33279 m
.72156 .33771 L
.71424 .33138 L
.71112 .32646 L
.71844 .33279 L
s
.692 .53 0 .308 k
.72587 .33979 m
.72898 .3447 L
.72156 .33771 L
.71844 .33279 L
.72587 .33979 L
F
0 g
.72587 .33979 m
.72898 .3447 L
.72156 .33771 L
.71844 .33279 L
.72587 .33979 L
s
.66 .537 0 .34 k
.73339 .34738 m
.7365 .3523 L
.72898 .3447 L
.72587 .33979 L
.73339 .34738 L
F
0 g
.73339 .34738 m
.7365 .3523 L
.72898 .3447 L
.72587 .33979 L
.73339 .34738 L
s
.632 .542 0 .368 k
.74102 .35552 m
.74412 .36043 L
.7365 .3523 L
.73339 .34738 L
.74102 .35552 L
F
0 g
.74102 .35552 m
.74412 .36043 L
.7365 .3523 L
.73339 .34738 L
.74102 .35552 L
s
.612 .544 0 .388 k
.74874 .36407 m
.75184 .36898 L
.74412 .36043 L
.74102 .35552 L
.74874 .36407 L
F
0 g
.74874 .36407 m
.75184 .36898 L
.74412 .36043 L
.74102 .35552 L
.74874 .36407 L
s
0 .465 .837 .163 k
.13761 .60222 m
.1417 .60608 L
.13751 .59741 L
.13345 .59354 L
.13761 .60222 L
F
0 g
.13761 .60222 m
.1417 .60608 L
.13751 .59741 L
.13345 .59354 L
.13761 .60222 L
s
0 .471 .825 .175 k
.14187 .61066 m
.14596 .61451 L
.1417 .60608 L
.13761 .60222 L
.14187 .61066 L
F
0 g
.14187 .61066 m
.14596 .61451 L
.1417 .60608 L
.13761 .60222 L
.14187 .61066 L
s
0 .48 .807 .193 k
.14621 .6187 m
.15031 .62256 L
.14596 .61451 L
.14187 .61066 L
.14621 .6187 L
F
0 g
.14621 .6187 m
.15031 .62256 L
.14596 .61451 L
.14187 .61066 L
.14621 .6187 L
s
0 .49 .78 .22 k
.15066 .62628 m
.15476 .63013 L
.15031 .62256 L
.14621 .6187 L
.15066 .62628 L
F
0 g
.15066 .62628 m
.15476 .63013 L
.15031 .62256 L
.14621 .6187 L
.15066 .62628 L
s
0 .502 .744 .256 k
.1552 .63331 m
.15932 .63716 L
.15476 .63013 L
.15066 .62628 L
.1552 .63331 L
F
0 g
.1552 .63331 m
.15932 .63716 L
.15476 .63013 L
.15066 .62628 L
.1552 .63331 L
s
0 .512 .694 .306 k
.15986 .63974 m
.16398 .6436 L
.15932 .63716 L
.1552 .63331 L
.15986 .63974 L
F
0 g
.15986 .63974 m
.16398 .6436 L
.15932 .63716 L
.1552 .63331 L
.15986 .63974 L
s
0 .52 .627 .373 k
.16464 .64555 m
.16875 .64941 L
.16398 .6436 L
.15986 .63974 L
.16464 .64555 L
F
0 g
.16464 .64555 m
.16875 .64941 L
.16398 .6436 L
.15986 .63974 L
.16464 .64555 L
s
0 .524 .541 .459 k
.16951 .6507 m
.17364 .65455 L
.16875 .64941 L
.16464 .64555 L
.16951 .6507 L
F
0 g
.16951 .6507 m
.17364 .65455 L
.16875 .64941 L
.16464 .64555 L
.16951 .6507 L
s
.562 .476 0 .438 k
.1745 .65519 m
.17862 .65904 L
.17364 .65455 L
.16951 .6507 L
.1745 .65519 L
F
0 g
.1745 .65519 m
.17862 .65904 L
.17364 .65455 L
.16951 .6507 L
.1745 .65519 L
s
.671 .473 0 .329 k
.1796 .659 m
.18372 .66286 L
.17862 .65904 L
.1745 .65519 L
.1796 .659 L
F
0 g
.1796 .659 m
.18372 .66286 L
.17862 .65904 L
.1745 .65519 L
.1796 .659 L
s
.769 .458 0 .231 k
.18479 .66216 m
.18892 .66602 L
.18372 .66286 L
.1796 .659 L
.18479 .66216 L
F
0 g
.18479 .66216 m
.18892 .66602 L
.18372 .66286 L
.1796 .659 L
.18479 .66216 L
s
.849 .434 0 .151 k
.19009 .66467 m
.19421 .66854 L
.18892 .66602 L
.18479 .66216 L
.19009 .66467 L
F
0 g
.19009 .66467 m
.19421 .66854 L
.18892 .66602 L
.18479 .66216 L
.19009 .66467 L
s
.797 .402 0 .094 k
.19547 .66656 m
.19959 .67044 L
.19421 .66854 L
.19009 .66467 L
.19547 .66656 L
F
0 g
.19547 .66656 m
.19959 .67044 L
.19421 .66854 L
.19009 .66467 L
.19547 .66656 L
s
.716 .367 0 .058 k
.20094 .66786 m
.20506 .67175 L
.19959 .67044 L
.19547 .66656 L
.20094 .66786 L
F
0 g
.20094 .66786 m
.20506 .67175 L
.19959 .67044 L
.19547 .66656 L
.20094 .66786 L
s
.637 .332 0 .039 k
.20649 .66861 m
.2106 .67249 L
.20506 .67175 L
.20094 .66786 L
.20649 .66861 L
F
0 g
.20649 .66861 m
.2106 .67249 L
.20506 .67175 L
.20094 .66786 L
.20649 .66861 L
s
.564 .299 0 .032 k
.21211 .66884 m
.21623 .67274 L
.2106 .67249 L
.20649 .66861 L
.21211 .66884 L
F
0 g
.21211 .66884 m
.21623 .67274 L
.2106 .67249 L
.20649 .66861 L
.21211 .66884 L
s
.501 .27 0 .032 k
.2178 .6686 m
.22191 .6725 L
.21623 .67274 L
.21211 .66884 L
.2178 .6686 L
F
0 g
.2178 .6686 m
.22191 .6725 L
.21623 .67274 L
.21211 .66884 L
.2178 .6686 L
s
.447 .246 0 .036 k
.22355 .66794 m
.22765 .67185 L
.22191 .6725 L
.2178 .6686 L
.22355 .66794 L
F
0 g
.22355 .66794 m
.22765 .67185 L
.22191 .6725 L
.2178 .6686 L
.22355 .66794 L
s
.403 .225 0 .042 k
.22935 .6669 m
.23344 .67082 L
.22765 .67185 L
.22355 .66794 L
.22935 .6669 L
F
0 g
.22935 .6669 m
.23344 .67082 L
.22765 .67185 L
.22355 .66794 L
.22935 .6669 L
s
.367 .208 0 .048 k
.2352 .66554 m
.23928 .66947 L
.23344 .67082 L
.22935 .6669 L
.2352 .66554 L
F
0 g
.2352 .66554 m
.23928 .66947 L
.23344 .67082 L
.22935 .6669 L
.2352 .66554 L
s
.338 .195 0 .054 k
.24109 .66391 m
.24517 .66786 L
.23928 .66947 L
.2352 .66554 L
.24109 .66391 L
F
0 g
.24109 .66391 m
.24517 .66786 L
.23928 .66947 L
.2352 .66554 L
.24109 .66391 L
s
.317 .185 0 .059 k
.24701 .66208 m
.25108 .66602 L
.24517 .66786 L
.24109 .66391 L
.24701 .66208 L
F
0 g
.24701 .66208 m
.25108 .66602 L
.24517 .66786 L
.24109 .66391 L
.24701 .66208 L
s
.301 .178 0 .063 k
.25296 .66007 m
.25702 .66402 L
.25108 .66602 L
.24701 .66208 L
.25296 .66007 L
F
0 g
.25296 .66007 m
.25702 .66402 L
.25108 .66602 L
.24701 .66208 L
.25296 .66007 L
s
.292 .174 0 .065 k
.25894 .65796 m
.26299 .66194 L
.25702 .66402 L
.25296 .66007 L
.25894 .65796 L
F
0 g
.25894 .65796 m
.26299 .66194 L
.25702 .66402 L
.25296 .66007 L
.25894 .65796 L
s
.288 .172 0 .066 k
.26493 .65582 m
.26898 .65979 L
.26299 .66194 L
.25894 .65796 L
.26493 .65582 L
F
0 g
.26493 .65582 m
.26898 .65979 L
.26299 .66194 L
.25894 .65796 L
.26493 .65582 L
s
.286 .17 0 .067 k
.27094 .65364 m
.27498 .65762 L
.26898 .65979 L
.26493 .65582 L
.27094 .65364 L
F
0 g
.27094 .65364 m
.27498 .65762 L
.26898 .65979 L
.26493 .65582 L
.27094 .65364 L
s
.28 .168 0 .068 k
.27698 .65138 m
.281 .65538 L
.27498 .65762 L
.27094 .65364 L
.27698 .65138 L
F
0 g
.27698 .65138 m
.281 .65538 L
.27498 .65762 L
.27094 .65364 L
.27698 .65138 L
s
.268 .162 0 .072 k
.28303 .649 m
.28705 .653 L
.281 .65538 L
.27698 .65138 L
.28303 .649 L
F
0 g
.28303 .649 m
.28705 .653 L
.281 .65538 L
.27698 .65138 L
.28303 .649 L
s
.252 .155 0 .076 k
.28911 .64642 m
.29312 .65044 L
.28705 .653 L
.28303 .649 L
.28911 .64642 L
F
0 g
.28911 .64642 m
.29312 .65044 L
.28705 .653 L
.28303 .649 L
.28911 .64642 L
s
.231 .144 0 .083 k
.29523 .6436 m
.29922 .64763 L
.29312 .65044 L
.28911 .64642 L
.29523 .6436 L
F
0 g
.29523 .6436 m
.29922 .64763 L
.29312 .65044 L
.28911 .64642 L
.29523 .6436 L
s
.208 .133 0 .09 k
.30137 .64048 m
.30536 .64452 L
.29922 .64763 L
.29523 .6436 L
.30137 .64048 L
F
0 g
.30137 .64048 m
.30536 .64452 L
.29922 .64763 L
.29523 .6436 L
.30137 .64048 L
s
.181 .12 0 .1 k
.30755 .63701 m
.31154 .64107 L
.30536 .64452 L
.30137 .64048 L
.30755 .63701 L
F
0 g
.30755 .63701 m
.31154 .64107 L
.30536 .64452 L
.30137 .64048 L
.30755 .63701 L
s
.152 .106 0 .11 k
.31377 .63313 m
.31774 .63719 L
.31154 .64107 L
.30755 .63701 L
.31377 .63313 L
F
0 g
.31377 .63313 m
.31774 .63719 L
.31154 .64107 L
.30755 .63701 L
.31377 .63313 L
s
.122 .092 0 .122 k
.32004 .6288 m
.32398 .63287 L
.31774 .63719 L
.31377 .63313 L
.32004 .6288 L
F
0 g
.32004 .6288 m
.32398 .63287 L
.31774 .63719 L
.31377 .63313 L
.32004 .6288 L
s
.091 .076 0 .135 k
.32633 .62396 m
.33028 .62805 L
.32398 .63287 L
.32004 .6288 L
.32633 .62396 L
F
0 g
.32633 .62396 m
.33028 .62805 L
.32398 .63287 L
.32004 .6288 L
.32633 .62396 L
s
.061 .062 0 .148 k
.33267 .61857 m
.3366 .62267 L
.33028 .62805 L
.32633 .62396 L
.33267 .61857 L
F
0 g
.33267 .61857 m
.3366 .62267 L
.33028 .62805 L
.32633 .62396 L
.33267 .61857 L
s
.032 .047 0 .162 k
.33905 .61259 m
.34296 .61671 L
.3366 .62267 L
.33267 .61857 L
.33905 .61259 L
F
0 g
.33905 .61259 m
.34296 .61671 L
.3366 .62267 L
.33267 .61857 L
.33905 .61259 L
s
.003 .033 0 .176 k
.34546 .60599 m
.34936 .61012 L
.34296 .61671 L
.33905 .61259 L
.34546 .60599 L
F
0 g
.34546 .60599 m
.34936 .61012 L
.34296 .61671 L
.33905 .61259 L
.34546 .60599 L
s
0 .045 .026 .165 k
.35191 .59874 m
.35579 .60288 L
.34936 .61012 L
.34546 .60599 L
.35191 .59874 L
F
0 g
.35191 .59874 m
.35579 .60288 L
.34936 .61012 L
.34546 .60599 L
.35191 .59874 L
s
0 .058 .051 .153 k
.35839 .5908 m
.36225 .59496 L
.35579 .60288 L
.35191 .59874 L
.35839 .5908 L
F
0 g
.35839 .5908 m
.36225 .59496 L
.35579 .60288 L
.35191 .59874 L
.35839 .5908 L
s
0 .069 .075 .143 k
.3649 .58218 m
.36875 .58636 L
.36225 .59496 L
.35839 .5908 L
.3649 .58218 L
F
0 g
.3649 .58218 m
.36875 .58636 L
.36225 .59496 L
.35839 .5908 L
.3649 .58218 L
s
0 .08 .097 .133 k
.37144 .57286 m
.37527 .57706 L
.36875 .58636 L
.3649 .58218 L
.37144 .57286 L
F
0 g
.37144 .57286 m
.37527 .57706 L
.36875 .58636 L
.3649 .58218 L
.37144 .57286 L
s
0 .09 .117 .125 k
.37801 .56286 m
.38181 .56708 L
.37527 .57706 L
.37144 .57286 L
.37801 .56286 L
F
0 g
.37801 .56286 m
.38181 .56708 L
.37527 .57706 L
.37144 .57286 L
.37801 .56286 L
s
0 .1 .136 .117 k
.38458 .55217 m
.38837 .55641 L
.38181 .56708 L
.37801 .56286 L
.38458 .55217 L
F
0 g
.38458 .55217 m
.38837 .55641 L
.38181 .56708 L
.37801 .56286 L
.38458 .55217 L
s
0 .107 .152 .111 k
.39118 .54085 m
.39494 .54511 L
.38837 .55641 L
.38458 .55217 L
.39118 .54085 L
F
0 g
.39118 .54085 m
.39494 .54511 L
.38837 .55641 L
.38458 .55217 L
.39118 .54085 L
s
0 .114 .166 .106 k
.39777 .52891 m
.40152 .53319 L
.39494 .54511 L
.39118 .54085 L
.39777 .52891 L
F
0 g
.39777 .52891 m
.40152 .53319 L
.39494 .54511 L
.39118 .54085 L
.39777 .52891 L
s
0 .121 .179 .101 k
.40437 .51644 m
.40809 .52074 L
.40152 .53319 L
.39777 .52891 L
.40437 .51644 L
F
0 g
.40437 .51644 m
.40809 .52074 L
.40152 .53319 L
.39777 .52891 L
.40437 .51644 L
s
0 .125 .189 .098 k
.41097 .5035 m
.41466 .50782 L
.40809 .52074 L
.40437 .51644 L
.41097 .5035 L
F
0 g
.41097 .5035 m
.41466 .50782 L
.40809 .52074 L
.40437 .51644 L
.41097 .5035 L
s
0 .129 .197 .095 k
.41755 .49023 m
.42122 .49456 L
.41466 .50782 L
.41097 .5035 L
.41755 .49023 L
F
0 g
.41755 .49023 m
.42122 .49456 L
.41466 .50782 L
.41097 .5035 L
.41755 .49023 L
s
0 .13 .2 .094 k
.4241 .4768 m
.42776 .48115 L
.42122 .49456 L
.41755 .49023 L
.4241 .4768 L
F
0 g
.4241 .4768 m
.42776 .48115 L
.42122 .49456 L
.41755 .49023 L
.4241 .4768 L
s
0 .129 .197 .095 k
.43063 .46364 m
.43426 .46801 L
.42776 .48115 L
.4241 .4768 L
.43063 .46364 L
F
0 g
.43063 .46364 m
.43426 .46801 L
.42776 .48115 L
.4241 .4768 L
.43063 .46364 L
s
0 .125 .189 .098 k
.43712 .45092 m
.44072 .45532 L
.43426 .46801 L
.43063 .46364 L
.43712 .45092 L
F
0 g
.43712 .45092 m
.44072 .45532 L
.43426 .46801 L
.43063 .46364 L
.43712 .45092 L
s
0 .12 .178 .102 k
.44356 .43875 m
.44714 .44317 L
.44072 .45532 L
.43712 .45092 L
.44356 .43875 L
F
0 g
.44356 .43875 m
.44714 .44317 L
.44072 .45532 L
.43712 .45092 L
.44356 .43875 L
s
0 .115 .166 .106 k
.44995 .42719 m
.45353 .43161 L
.44714 .44317 L
.44356 .43875 L
.44995 .42719 L
F
0 g
.44995 .42719 m
.45353 .43161 L
.44714 .44317 L
.44356 .43875 L
.44995 .42719 L
s
0 .107 .151 .112 k
.45632 .41627 m
.45987 .42071 L
.45353 .43161 L
.44995 .42719 L
.45632 .41627 L
F
0 g
.45632 .41627 m
.45987 .42071 L
.45353 .43161 L
.44995 .42719 L
.45632 .41627 L
s
0 .099 .134 .119 k
.46265 .40601 m
.46618 .41048 L
.45987 .42071 L
.45632 .41627 L
.46265 .40601 L
F
0 g
.46265 .40601 m
.46618 .41048 L
.45987 .42071 L
.45632 .41627 L
.46265 .40601 L
s
0 .091 .116 .126 k
.46895 .39643 m
.47246 .40091 L
.46618 .41048 L
.46265 .40601 L
.46895 .39643 L
F
0 g
.46895 .39643 m
.47246 .40091 L
.46618 .41048 L
.46265 .40601 L
.46895 .39643 L
s
0 .081 .096 .135 k
.47523 .38752 m
.47872 .39203 L
.47246 .40091 L
.46895 .39643 L
.47523 .38752 L
F
0 g
.47523 .38752 m
.47872 .39203 L
.47246 .40091 L
.46895 .39643 L
.47523 .38752 L
s
0 .071 .074 .145 k
.48147 .37928 m
.48496 .3838 L
.47872 .39203 L
.47523 .38752 L
.48147 .37928 L
F
0 g
.48147 .37928 m
.48496 .3838 L
.47872 .39203 L
.47523 .38752 L
.48147 .37928 L
s
0 .059 .049 .157 k
.48771 .37168 m
.49117 .37622 L
.48496 .3838 L
.48147 .37928 L
.48771 .37168 L
F
0 g
.48771 .37168 m
.49117 .37622 L
.48496 .3838 L
.48147 .37928 L
.48771 .37168 L
s
0 .048 .024 .169 k
.49393 .3647 m
.49737 .36925 L
.49117 .37622 L
.48771 .37168 L
.49393 .3647 L
F
0 g
.49393 .3647 m
.49737 .36925 L
.49117 .37622 L
.48771 .37168 L
.49393 .3647 L
s
.002 .037 0 .181 k
.50014 .35832 m
.50358 .36288 L
.49737 .36925 L
.49393 .3647 L
.50014 .35832 L
F
0 g
.50014 .35832 m
.50358 .36288 L
.49737 .36925 L
.49393 .3647 L
.50014 .35832 L
s
.029 .052 0 .168 k
.50634 .35249 m
.50976 .35706 L
.50358 .36288 L
.50014 .35832 L
.50634 .35249 L
F
0 g
.50634 .35249 m
.50976 .35706 L
.50358 .36288 L
.50014 .35832 L
.50634 .35249 L
s
.057 .067 0 .156 k
.51254 .34719 m
.51595 .35177 L
.50976 .35706 L
.50634 .35249 L
.51254 .34719 L
F
0 g
.51254 .34719 m
.51595 .35177 L
.50976 .35706 L
.50634 .35249 L
.51254 .34719 L
s
.084 .081 0 .145 k
.51874 .34236 m
.52214 .34696 L
.51595 .35177 L
.51254 .34719 L
.51874 .34236 L
F
0 g
.51874 .34236 m
.52214 .34696 L
.51595 .35177 L
.51254 .34719 L
.51874 .34236 L
s
.112 .096 0 .134 k
.52495 .33797 m
.52833 .34258 L
.52214 .34696 L
.51874 .34236 L
.52495 .33797 L
F
0 g
.52495 .33797 m
.52833 .34258 L
.52214 .34696 L
.51874 .34236 L
.52495 .33797 L
s
.137 .109 0 .125 k
.53116 .33398 m
.53453 .33861 L
.52833 .34258 L
.52495 .33797 L
.53116 .33398 L
F
0 g
.53116 .33398 m
.53453 .33861 L
.52833 .34258 L
.52495 .33797 L
.53116 .33398 L
s
.16 .122 0 .117 k
.53738 .33034 m
.54074 .33498 L
.53453 .33861 L
.53116 .33398 L
.53738 .33034 L
F
0 g
.53738 .33034 m
.54074 .33498 L
.53453 .33861 L
.53116 .33398 L
.53738 .33034 L
s
.182 .133 0 .11 k
.54362 .32699 m
.54696 .33164 L
.54074 .33498 L
.53738 .33034 L
.54362 .32699 L
F
0 g
.54362 .32699 m
.54696 .33164 L
.54074 .33498 L
.53738 .33034 L
.54362 .32699 L
s
.201 .144 0 .104 k
.54987 .32391 m
.5532 .32857 L
.54696 .33164 L
.54362 .32699 L
.54987 .32391 L
F
0 g
.54987 .32391 m
.5532 .32857 L
.54696 .33164 L
.54362 .32699 L
.54987 .32391 L
s
.218 .152 0 .099 k
.55612 .32102 m
.55946 .32569 L
.5532 .32857 L
.54987 .32391 L
.55612 .32102 L
F
0 g
.55612 .32102 m
.55946 .32569 L
.5532 .32857 L
.54987 .32391 L
.55612 .32102 L
s
.229 .159 0 .096 k
.5624 .31829 m
.56572 .32297 L
.55946 .32569 L
.55612 .32102 L
.5624 .31829 L
F
0 g
.5624 .31829 m
.56572 .32297 L
.55946 .32569 L
.55612 .32102 L
.5624 .31829 L
s
.238 .163 0 .094 k
.56869 .31567 m
.57199 .32036 L
.56572 .32297 L
.5624 .31829 L
.56869 .31567 L
F
0 g
.56869 .31567 m
.57199 .32036 L
.56572 .32297 L
.5624 .31829 L
.56869 .31567 L
s
.244 .166 0 .092 k
.575 .3131 m
.5783 .31781 L
.57199 .32036 L
.56869 .31567 L
.575 .3131 L
F
0 g
.575 .3131 m
.5783 .31781 L
.57199 .32036 L
.56869 .31567 L
.575 .3131 L
s
.245 .167 0 .092 k
.58132 .31055 m
.58461 .31527 L
.5783 .31781 L
.575 .3131 L
.58132 .31055 L
F
0 g
.58132 .31055 m
.58461 .31527 L
.5783 .31781 L
.575 .3131 L
.58132 .31055 L
s
.248 .169 0 .091 k
.58766 .30802 m
.59094 .31276 L
.58461 .31527 L
.58132 .31055 L
.58766 .30802 L
F
0 g
.58766 .30802 m
.59094 .31276 L
.58461 .31527 L
.58132 .31055 L
.58766 .30802 L
s
.254 .172 0 .09 k
.59402 .30558 m
.59729 .31032 L
.59094 .31276 L
.58766 .30802 L
.59402 .30558 L
F
0 g
.59402 .30558 m
.59729 .31032 L
.59094 .31276 L
.58766 .30802 L
.59402 .30558 L
s
.265 .178 0 .087 k
.6004 .30327 m
.60365 .30802 L
.59729 .31032 L
.59402 .30558 L
.6004 .30327 L
F
0 g
.6004 .30327 m
.60365 .30802 L
.59729 .31032 L
.59402 .30558 L
.6004 .30327 L
s
.28 .186 0 .084 k
.60679 .30114 m
.61004 .3059 L
.60365 .30802 L
.6004 .30327 L
.60679 .30114 L
F
0 g
.60679 .30114 m
.61004 .3059 L
.60365 .30802 L
.6004 .30327 L
.60679 .30114 L
s
.299 .196 0 .08 k
.61322 .29924 m
.61645 .30401 L
.61004 .3059 L
.60679 .30114 L
.61322 .29924 L
F
0 g
.61322 .29924 m
.61645 .30401 L
.61004 .3059 L
.60679 .30114 L
.61322 .29924 L
s
.324 .21 0 .075 k
.61967 .29761 m
.62289 .3024 L
.61645 .30401 L
.61322 .29924 L
.61967 .29761 L
F
0 g
.61967 .29761 m
.62289 .3024 L
.61645 .30401 L
.61322 .29924 L
.61967 .29761 L
s
.352 .224 0 .071 k
.62615 .29632 m
.62936 .30112 L
.62289 .3024 L
.61967 .29761 L
.62615 .29632 L
F
0 g
.62615 .29632 m
.62936 .30112 L
.62289 .3024 L
.61967 .29761 L
.62615 .29632 L
s
.385 .242 0 .067 k
.63266 .2954 m
.63587 .30021 L
.62936 .30112 L
.62615 .29632 L
.63266 .2954 L
F
0 g
.63266 .2954 m
.63587 .30021 L
.62936 .30112 L
.62615 .29632 L
.63266 .2954 L
s
.424 .263 0 .063 k
.63921 .29491 m
.64241 .29973 L
.63587 .30021 L
.63266 .2954 L
.63921 .29491 L
F
0 g
.63921 .29491 m
.64241 .29973 L
.63587 .30021 L
.63266 .2954 L
.63921 .29491 L
s
.466 .286 0 .062 k
.64581 .29488 m
.64899 .29971 L
.64241 .29973 L
.63921 .29491 L
.64581 .29488 L
F
0 g
.64581 .29488 m
.64899 .29971 L
.64241 .29973 L
.63921 .29491 L
.64581 .29488 L
s
.513 .311 0 .063 k
.65244 .29536 m
.65563 .3002 L
.64899 .29971 L
.64581 .29488 L
.65244 .29536 L
F
0 g
.65244 .29536 m
.65563 .3002 L
.64899 .29971 L
.64581 .29488 L
.65244 .29536 L
s
.563 .338 0 .067 k
.65915 .2964 m
.66232 .30124 L
.65563 .3002 L
.65244 .29536 L
.65915 .2964 L
F
0 g
.65915 .2964 m
.66232 .30124 L
.65563 .3002 L
.65244 .29536 L
.65915 .2964 L
s
.615 .365 0 .076 k
.6659 .29802 m
.66907 .30287 L
.66232 .30124 L
.65915 .2964 L
.6659 .29802 L
F
0 g
.6659 .29802 m
.66907 .30287 L
.66232 .30124 L
.65915 .2964 L
.6659 .29802 L
s
.67 .394 0 .089 k
.67272 .30025 m
.67588 .30512 L
.66907 .30287 L
.6659 .29802 L
.67272 .30025 L
F
0 g
.67272 .30025 m
.67588 .30512 L
.66907 .30287 L
.6659 .29802 L
.67272 .30025 L
s
.721 .421 0 .109 k
.6796 .30315 m
.68276 .30802 L
.67588 .30512 L
.67272 .30025 L
.6796 .30315 L
F
0 g
.6796 .30315 m
.68276 .30802 L
.67588 .30512 L
.67272 .30025 L
.6796 .30315 L
s
.771 .448 0 .134 k
.68658 .30671 m
.68972 .31159 L
.68276 .30802 L
.6796 .30315 L
.68658 .30671 L
F
0 g
.68658 .30671 m
.68972 .31159 L
.68276 .30802 L
.6796 .30315 L
.68658 .30671 L
s
.816 .47 0 .165 k
.69362 .31096 m
.69677 .31585 L
.68972 .31159 L
.68658 .30671 L
.69362 .31096 L
F
0 g
.69362 .31096 m
.69677 .31585 L
.68972 .31159 L
.68658 .30671 L
.69362 .31096 L
s
.801 .491 0 .199 k
.70076 .31591 m
.7039 .3208 L
.69677 .31585 L
.69362 .31096 L
.70076 .31591 L
F
0 g
.70076 .31591 m
.7039 .3208 L
.69677 .31585 L
.69362 .31096 L
.70076 .31591 L
s
.764 .507 0 .236 k
.70799 .32155 m
.71112 .32646 L
.7039 .3208 L
.70076 .31591 L
.70799 .32155 L
F
0 g
.70799 .32155 m
.71112 .32646 L
.7039 .3208 L
.70076 .31591 L
.70799 .32155 L
s
.727 .52 0 .273 k
.71531 .32788 m
.71844 .33279 L
.71112 .32646 L
.70799 .32155 L
.71531 .32788 L
F
0 g
.71531 .32788 m
.71844 .33279 L
.71112 .32646 L
.70799 .32155 L
.71531 .32788 L
s
.691 .53 0 .309 k
.72274 .33487 m
.72587 .33979 L
.71844 .33279 L
.71531 .32788 L
.72274 .33487 L
F
0 g
.72274 .33487 m
.72587 .33979 L
.71844 .33279 L
.71531 .32788 L
.72274 .33487 L
s
.658 .537 0 .342 k
.73027 .34247 m
.73339 .34738 L
.72587 .33979 L
.72274 .33487 L
.73027 .34247 L
F
0 g
.73027 .34247 m
.73339 .34738 L
.72587 .33979 L
.72274 .33487 L
.73027 .34247 L
s
.631 .542 0 .369 k
.7379 .3506 m
.74102 .35552 L
.73339 .34738 L
.73027 .34247 L
.7379 .3506 L
F
0 g
.7379 .3506 m
.74102 .35552 L
.73339 .34738 L
.73027 .34247 L
.7379 .3506 L
s
.612 .544 0 .388 k
.74562 .35915 m
.74874 .36407 L
.74102 .35552 L
.7379 .3506 L
.74562 .35915 L
F
0 g
.74562 .35915 m
.74874 .36407 L
.74102 .35552 L
.7379 .3506 L
.74562 .35915 L
s
0 .466 .837 .163 k
.13352 .59833 m
.13761 .60222 L
.13345 .59354 L
.12935 .58966 L
.13352 .59833 L
F
0 g
.13352 .59833 m
.13761 .60222 L
.13345 .59354 L
.12935 .58966 L
.13352 .59833 L
s
0 .471 .825 .175 k
.13776 .60676 m
.14187 .61066 L
.13761 .60222 L
.13352 .59833 L
.13776 .60676 L
F
0 g
.13776 .60676 m
.14187 .61066 L
.13761 .60222 L
.13352 .59833 L
.13776 .60676 L
s
0 .48 .806 .194 k
.1421 .6148 m
.14621 .6187 L
.14187 .61066 L
.13776 .60676 L
.1421 .6148 L
F
0 g
.1421 .6148 m
.14621 .6187 L
.14187 .61066 L
.13776 .60676 L
.1421 .6148 L
s
0 .49 .779 .221 k
.14653 .62237 m
.15066 .62628 L
.14621 .6187 L
.1421 .6148 L
.14653 .62237 L
F
0 g
.14653 .62237 m
.15066 .62628 L
.14621 .6187 L
.1421 .6148 L
.14653 .62237 L
s
0 .501 .741 .259 k
.15108 .6294 m
.1552 .63331 L
.15066 .62628 L
.14653 .62237 L
.15108 .6294 L
F
0 g
.15108 .6294 m
.1552 .63331 L
.15066 .62628 L
.14653 .62237 L
.15108 .6294 L
s
0 .511 .69 .31 k
.15573 .63582 m
.15986 .63974 L
.1552 .63331 L
.15108 .6294 L
.15573 .63582 L
F
0 g
.15573 .63582 m
.15986 .63974 L
.1552 .63331 L
.15108 .6294 L
.15573 .63582 L
s
0 .52 .623 .377 k
.1605 .64162 m
.16464 .64555 L
.15986 .63974 L
.15573 .63582 L
.1605 .64162 L
F
0 g
.1605 .64162 m
.16464 .64555 L
.15986 .63974 L
.15573 .63582 L
.1605 .64162 L
s
0 .522 .534 .466 k
.16538 .64676 m
.16951 .6507 L
.16464 .64555 L
.1605 .64162 L
.16538 .64676 L
F
0 g
.16538 .64676 m
.16951 .6507 L
.16464 .64555 L
.1605 .64162 L
.16538 .64676 L
s
.571 .479 0 .429 k
.17036 .65124 m
.1745 .65519 L
.16951 .6507 L
.16538 .64676 L
.17036 .65124 L
F
0 g
.17036 .65124 m
.1745 .65519 L
.16951 .6507 L
.16538 .64676 L
.17036 .65124 L
s
.679 .475 0 .321 k
.17546 .65505 m
.1796 .659 L
.1745 .65519 L
.17036 .65124 L
.17546 .65505 L
F
0 g
.17546 .65505 m
.1796 .659 L
.1745 .65519 L
.17036 .65124 L
.17546 .65505 L
s
.776 .46 0 .224 k
.18066 .6582 m
.18479 .66216 L
.1796 .659 L
.17546 .65505 L
.18066 .6582 L
F
0 g
.18066 .6582 m
.18479 .66216 L
.1796 .659 L
.17546 .65505 L
.18066 .6582 L
s
.854 .436 0 .146 k
.18595 .66069 m
.19009 .66467 L
.18479 .66216 L
.18066 .6582 L
.18595 .66069 L
F
0 g
.18595 .66069 m
.19009 .66467 L
.18479 .66216 L
.18066 .6582 L
.18595 .66069 L
s
.789 .402 0 .092 k
.19134 .66258 m
.19547 .66656 L
.19009 .66467 L
.18595 .66069 L
.19134 .66258 L
F
0 g
.19134 .66258 m
.19547 .66656 L
.19009 .66467 L
.18595 .66069 L
.19134 .66258 L
s
.707 .367 0 .058 k
.19681 .66387 m
.20094 .66786 L
.19547 .66656 L
.19134 .66258 L
.19681 .66387 L
F
0 g
.19681 .66387 m
.20094 .66786 L
.19547 .66656 L
.19134 .66258 L
.19681 .66387 L
s
.628 .332 0 .041 k
.20237 .66461 m
.20649 .66861 L
.20094 .66786 L
.19681 .66387 L
.20237 .66461 L
F
0 g
.20237 .66461 m
.20649 .66861 L
.20094 .66786 L
.19681 .66387 L
.20237 .66461 L
s
.556 .299 0 .035 k
.20799 .66483 m
.21211 .66884 L
.20649 .66861 L
.20237 .66461 L
.20799 .66483 L
F
0 g
.20799 .66483 m
.21211 .66884 L
.20649 .66861 L
.20237 .66461 L
.20799 .66483 L
s
.494 .271 0 .035 k
.21369 .66458 m
.2178 .6686 L
.21211 .66884 L
.20799 .66483 L
.21369 .66458 L
F
0 g
.21369 .66458 m
.2178 .6686 L
.21211 .66884 L
.20799 .66483 L
.21369 .66458 L
s
.44 .246 0 .04 k
.21945 .66391 m
.22355 .66794 L
.2178 .6686 L
.21369 .66458 L
.21945 .66391 L
F
0 g
.21945 .66391 m
.22355 .66794 L
.2178 .6686 L
.21369 .66458 L
.21945 .66391 L
s
.397 .226 0 .046 k
.22525 .66286 m
.22935 .6669 L
.22355 .66794 L
.21945 .66391 L
.22525 .66286 L
F
0 g
.22525 .66286 m
.22935 .6669 L
.22355 .66794 L
.21945 .66391 L
.22525 .66286 L
s
.361 .21 0 .052 k
.23111 .66149 m
.2352 .66554 L
.22935 .6669 L
.22525 .66286 L
.23111 .66149 L
F
0 g
.23111 .66149 m
.2352 .66554 L
.22935 .6669 L
.22525 .66286 L
.23111 .66149 L
s
.333 .196 0 .058 k
.237 .65986 m
.24109 .66391 L
.2352 .66554 L
.23111 .66149 L
.237 .65986 L
F
0 g
.237 .65986 m
.24109 .66391 L
.2352 .66554 L
.23111 .66149 L
.237 .65986 L
s
.312 .186 0 .063 k
.24293 .658 m
.24701 .66208 L
.24109 .66391 L
.237 .65986 L
.24293 .658 L
F
0 g
.24293 .658 m
.24701 .66208 L
.24109 .66391 L
.237 .65986 L
.24293 .658 L
s
.297 .179 0 .067 k
.2489 .656 m
.25296 .66007 L
.24701 .66208 L
.24293 .658 L
.2489 .656 L
F
0 g
.2489 .656 m
.25296 .66007 L
.24701 .66208 L
.24293 .658 L
.2489 .656 L
s
.288 .175 0 .069 k
.25488 .65388 m
.25894 .65796 L
.25296 .66007 L
.2489 .656 L
.25488 .65388 L
F
0 g
.25488 .65388 m
.25894 .65796 L
.25296 .66007 L
.2489 .656 L
.25488 .65388 L
s
.284 .173 0 .07 k
.26088 .65172 m
.26493 .65582 L
.25894 .65796 L
.25488 .65388 L
.26088 .65172 L
F
0 g
.26088 .65172 m
.26493 .65582 L
.25894 .65796 L
.25488 .65388 L
.26088 .65172 L
s
.282 .172 0 .071 k
.2669 .64953 m
.27094 .65364 L
.26493 .65582 L
.26088 .65172 L
.2669 .64953 L
F
0 g
.2669 .64953 m
.27094 .65364 L
.26493 .65582 L
.26088 .65172 L
.2669 .64953 L
s
.276 .169 0 .072 k
.27294 .64727 m
.27698 .65138 L
.27094 .65364 L
.2669 .64953 L
.27294 .64727 L
F
0 g
.27294 .64727 m
.27698 .65138 L
.27094 .65364 L
.2669 .64953 L
.27294 .64727 L
s
.265 .164 0 .075 k
.279 .64487 m
.28303 .649 L
.27698 .65138 L
.27294 .64727 L
.279 .64487 L
F
0 g
.279 .64487 m
.28303 .649 L
.27698 .65138 L
.27294 .64727 L
.279 .64487 L
s
.248 .156 0 .08 k
.2851 .64229 m
.28911 .64642 L
.28303 .649 L
.279 .64487 L
.2851 .64229 L
F
0 g
.2851 .64229 m
.28911 .64642 L
.28303 .649 L
.279 .64487 L
.2851 .64229 L
s
.229 .146 0 .086 k
.29122 .63945 m
.29523 .6436 L
.28911 .64642 L
.2851 .64229 L
.29122 .63945 L
F
0 g
.29122 .63945 m
.29523 .6436 L
.28911 .64642 L
.2851 .64229 L
.29122 .63945 L
s
.205 .135 0 .094 k
.29738 .63632 m
.30137 .64048 L
.29523 .6436 L
.29122 .63945 L
.29738 .63632 L
F
0 g
.29738 .63632 m
.30137 .64048 L
.29523 .6436 L
.29122 .63945 L
.29738 .63632 L
s
.179 .122 0 .103 k
.30357 .63285 m
.30755 .63701 L
.30137 .64048 L
.29738 .63632 L
.30357 .63285 L
F
0 g
.30357 .63285 m
.30755 .63701 L
.30137 .64048 L
.29738 .63632 L
.30357 .63285 L
s
.151 .108 0 .113 k
.3098 .62896 m
.31377 .63313 L
.30755 .63701 L
.30357 .63285 L
.3098 .62896 L
F
0 g
.3098 .62896 m
.31377 .63313 L
.30755 .63701 L
.30357 .63285 L
.3098 .62896 L
s
.121 .093 0 .125 k
.31607 .62461 m
.32004 .6288 L
.31377 .63313 L
.3098 .62896 L
.31607 .62461 L
F
0 g
.31607 .62461 m
.32004 .6288 L
.31377 .63313 L
.3098 .62896 L
.31607 .62461 L
s
.091 .079 0 .137 k
.32239 .61976 m
.32633 .62396 L
.32004 .6288 L
.31607 .62461 L
.32239 .61976 L
F
0 g
.32239 .61976 m
.32633 .62396 L
.32004 .6288 L
.31607 .62461 L
.32239 .61976 L
s
.061 .064 0 .15 k
.32874 .61437 m
.33267 .61857 L
.32633 .62396 L
.32239 .61976 L
.32874 .61437 L
F
0 g
.32874 .61437 m
.33267 .61857 L
.32633 .62396 L
.32239 .61976 L
.32874 .61437 L
s
.031 .049 0 .164 k
.33512 .60837 m
.33905 .61259 L
.33267 .61857 L
.32874 .61437 L
.33512 .60837 L
F
0 g
.33512 .60837 m
.33905 .61259 L
.33267 .61857 L
.32874 .61437 L
.33512 .60837 L
s
.002 .035 0 .178 k
.34155 .60176 m
.34546 .60599 L
.33905 .61259 L
.33512 .60837 L
.34155 .60176 L
F
0 g
.34155 .60176 m
.34546 .60599 L
.33905 .61259 L
.33512 .60837 L
.34155 .60176 L
s
0 .046 .025 .167 k
.34802 .59449 m
.35191 .59874 L
.34546 .60599 L
.34155 .60176 L
.34802 .59449 L
F
0 g
.34802 .59449 m
.35191 .59874 L
.34546 .60599 L
.34155 .60176 L
.34802 .59449 L
s
0 .059 .05 .155 k
.35451 .58655 m
.35839 .5908 L
.35191 .59874 L
.34802 .59449 L
.35451 .58655 L
F
0 g
.35451 .58655 m
.35839 .5908 L
.35191 .59874 L
.34802 .59449 L
.35451 .58655 L
s
0 .07 .075 .144 k
.36105 .57791 m
.3649 .58218 L
.35839 .5908 L
.35451 .58655 L
.36105 .57791 L
F
0 g
.36105 .57791 m
.3649 .58218 L
.35839 .5908 L
.35451 .58655 L
.36105 .57791 L
s
0 .082 .097 .134 k
.3676 .56859 m
.37144 .57286 L
.3649 .58218 L
.36105 .57791 L
.3676 .56859 L
F
0 g
.3676 .56859 m
.37144 .57286 L
.3649 .58218 L
.36105 .57791 L
.3676 .56859 L
s
0 .091 .117 .126 k
.37418 .55857 m
.37801 .56286 L
.37144 .57286 L
.3676 .56859 L
.37418 .55857 L
F
0 g
.37418 .55857 m
.37801 .56286 L
.37144 .57286 L
.3676 .56859 L
.37418 .55857 L
s
0 .099 .135 .119 k
.38078 .54788 m
.38458 .55217 L
.37801 .56286 L
.37418 .55857 L
.38078 .54788 L
F
0 g
.38078 .54788 m
.38458 .55217 L
.37801 .56286 L
.37418 .55857 L
.38078 .54788 L
s
0 .108 .151 .112 k
.38739 .53654 m
.39118 .54085 L
.38458 .55217 L
.38078 .54788 L
.38739 .53654 L
F
0 g
.38739 .53654 m
.39118 .54085 L
.38458 .55217 L
.38078 .54788 L
.38739 .53654 L
s
0 .114 .165 .107 k
.39401 .52459 m
.39777 .52891 L
.39118 .54085 L
.38739 .53654 L
.39401 .52459 L
F
0 g
.39401 .52459 m
.39777 .52891 L
.39118 .54085 L
.38739 .53654 L
.39401 .52459 L
s
0 .121 .178 .102 k
.40063 .5121 m
.40437 .51644 L
.39777 .52891 L
.39401 .52459 L
.40063 .5121 L
F
0 g
.40063 .5121 m
.40437 .51644 L
.39777 .52891 L
.39401 .52459 L
.40063 .5121 L
s
0 .126 .189 .098 k
.40724 .49916 m
.41097 .5035 L
.40437 .51644 L
.40063 .5121 L
.40724 .49916 L
F
0 g
.40724 .49916 m
.41097 .5035 L
.40437 .51644 L
.40063 .5121 L
.40724 .49916 L
s
0 .129 .197 .095 k
.41385 .48587 m
.41755 .49023 L
.41097 .5035 L
.40724 .49916 L
.41385 .48587 L
F
0 g
.41385 .48587 m
.41755 .49023 L
.41097 .5035 L
.40724 .49916 L
.41385 .48587 L
s
0 .131 .2 .094 k
.42044 .47243 m
.4241 .4768 L
.41755 .49023 L
.41385 .48587 L
.42044 .47243 L
F
0 g
.42044 .47243 m
.4241 .4768 L
.41755 .49023 L
.41385 .48587 L
.42044 .47243 L
s
0 .129 .196 .095 k
.42698 .45925 m
.43063 .46364 L
.4241 .4768 L
.42044 .47243 L
.42698 .45925 L
F
0 g
.42698 .45925 m
.43063 .46364 L
.4241 .4768 L
.42044 .47243 L
.42698 .45925 L
s
0 .125 .188 .098 k
.43348 .44653 m
.43712 .45092 L
.43063 .46364 L
.42698 .45925 L
.43348 .44653 L
F
0 g
.43348 .44653 m
.43712 .45092 L
.43063 .46364 L
.42698 .45925 L
.43348 .44653 L
s
0 .12 .179 .101 k
.43995 .43434 m
.44356 .43875 L
.43712 .45092 L
.43348 .44653 L
.43995 .43434 L
F
0 g
.43995 .43434 m
.44356 .43875 L
.43712 .45092 L
.43348 .44653 L
.43995 .43434 L
s
0 .114 .166 .106 k
.44637 .42277 m
.44995 .42719 L
.44356 .43875 L
.43995 .43434 L
.44637 .42277 L
F
0 g
.44637 .42277 m
.44995 .42719 L
.44356 .43875 L
.43995 .43434 L
.44637 .42277 L
s
0 .107 .152 .111 k
.45276 .41184 m
.45632 .41627 L
.44995 .42719 L
.44637 .42277 L
.45276 .41184 L
F
0 g
.45276 .41184 m
.45632 .41627 L
.44995 .42719 L
.44637 .42277 L
.45276 .41184 L
s
0 .099 .135 .118 k
.45911 .40158 m
.46265 .40601 L
.45632 .41627 L
.45276 .41184 L
.45911 .40158 L
F
0 g
.45911 .40158 m
.46265 .40601 L
.45632 .41627 L
.45276 .41184 L
.45911 .40158 L
s
0 .09 .117 .125 k
.46543 .39199 m
.46895 .39643 L
.46265 .40601 L
.45911 .40158 L
.46543 .39199 L
F
0 g
.46543 .39199 m
.46895 .39643 L
.46265 .40601 L
.45911 .40158 L
.46543 .39199 L
s
0 .08 .096 .134 k
.47172 .38306 m
.47523 .38752 L
.46895 .39643 L
.46543 .39199 L
.47172 .38306 L
F
0 g
.47172 .38306 m
.47523 .38752 L
.46895 .39643 L
.46543 .39199 L
.47172 .38306 L
s
0 .07 .074 .144 k
.47799 .37482 m
.48147 .37928 L
.47523 .38752 L
.47172 .38306 L
.47799 .37482 L
F
0 g
.47799 .37482 m
.48147 .37928 L
.47523 .38752 L
.47172 .38306 L
.47799 .37482 L
s
0 .058 .05 .155 k
.48423 .3672 m
.48771 .37168 L
.48147 .37928 L
.47799 .37482 L
.48423 .3672 L
F
0 g
.48423 .3672 m
.48771 .37168 L
.48147 .37928 L
.47799 .37482 L
.48423 .3672 L
s
0 .046 .024 .168 k
.49047 .36022 m
.49393 .3647 L
.48771 .37168 L
.48423 .3672 L
.49047 .36022 L
F
0 g
.49047 .36022 m
.49393 .3647 L
.48771 .37168 L
.48423 .3672 L
.49047 .36022 L
s
.002 .036 0 .179 k
.49669 .35381 m
.50014 .35832 L
.49393 .3647 L
.49047 .36022 L
.49669 .35381 L
F
0 g
.49669 .35381 m
.50014 .35832 L
.49393 .3647 L
.49047 .36022 L
.49669 .35381 L
s
.03 .051 0 .166 k
.50291 .34798 m
.50634 .35249 L
.50014 .35832 L
.49669 .35381 L
.50291 .34798 L
F
0 g
.50291 .34798 m
.50634 .35249 L
.50014 .35832 L
.49669 .35381 L
.50291 .34798 L
s
.058 .065 0 .154 k
.50912 .34266 m
.51254 .34719 L
.50634 .35249 L
.50291 .34798 L
.50912 .34266 L
F
0 g
.50912 .34266 m
.51254 .34719 L
.50634 .35249 L
.50291 .34798 L
.50912 .34266 L
s
.086 .08 0 .142 k
.51534 .33782 m
.51874 .34236 L
.51254 .34719 L
.50912 .34266 L
.51534 .33782 L
F
0 g
.51534 .33782 m
.51874 .34236 L
.51254 .34719 L
.50912 .34266 L
.51534 .33782 L
s
.112 .094 0 .132 k
.52156 .33343 m
.52495 .33797 L
.51874 .34236 L
.51534 .33782 L
.52156 .33343 L
F
0 g
.52156 .33343 m
.52495 .33797 L
.51874 .34236 L
.51534 .33782 L
.52156 .33343 L
s
.139 .108 0 .122 k
.52778 .32942 m
.53116 .33398 L
.52495 .33797 L
.52156 .33343 L
.52778 .32942 L
F
0 g
.52778 .32942 m
.53116 .33398 L
.52495 .33797 L
.52156 .33343 L
.52778 .32942 L
s
.163 .12 0 .114 k
.53401 .32577 m
.53738 .33034 L
.53116 .33398 L
.52778 .32942 L
.53401 .32577 L
F
0 g
.53401 .32577 m
.53738 .33034 L
.53116 .33398 L
.52778 .32942 L
.53401 .32577 L
s
.184 .132 0 .107 k
.54025 .32242 m
.54362 .32699 L
.53738 .33034 L
.53401 .32577 L
.54025 .32242 L
F
0 g
.54025 .32242 m
.54362 .32699 L
.53738 .33034 L
.53401 .32577 L
.54025 .32242 L
s
.204 .142 0 .101 k
.54651 .31932 m
.54987 .32391 L
.54362 .32699 L
.54025 .32242 L
.54651 .31932 L
F
0 g
.54651 .31932 m
.54987 .32391 L
.54362 .32699 L
.54025 .32242 L
.54651 .31932 L
s
.22 .151 0 .096 k
.55278 .31642 m
.55612 .32102 L
.54987 .32391 L
.54651 .31932 L
.55278 .31642 L
F
0 g
.55278 .31642 m
.55612 .32102 L
.54987 .32391 L
.54651 .31932 L
.55278 .31642 L
s
.232 .157 0 .093 k
.55907 .31367 m
.5624 .31829 L
.55612 .32102 L
.55278 .31642 L
.55907 .31367 L
F
0 g
.55907 .31367 m
.5624 .31829 L
.55612 .32102 L
.55278 .31642 L
.55907 .31367 L
s
.242 .162 0 .09 k
.56537 .31104 m
.56869 .31567 L
.5624 .31829 L
.55907 .31367 L
.56537 .31104 L
F
0 g
.56537 .31104 m
.56869 .31567 L
.5624 .31829 L
.55907 .31367 L
.56537 .31104 L
s
.246 .165 0 .089 k
.57169 .30846 m
.575 .3131 L
.56869 .31567 L
.56537 .31104 L
.57169 .30846 L
F
0 g
.57169 .30846 m
.575 .3131 L
.56869 .31567 L
.56537 .31104 L
.57169 .30846 L
s
.247 .165 0 .089 k
.57802 .3059 m
.58132 .31055 L
.575 .3131 L
.57169 .30846 L
.57802 .3059 L
F
0 g
.57802 .3059 m
.58132 .31055 L
.575 .3131 L
.57169 .30846 L
.57802 .3059 L
s
.251 .167 0 .088 k
.58437 .30336 m
.58766 .30802 L
.58132 .31055 L
.57802 .3059 L
.58437 .30336 L
F
0 g
.58437 .30336 m
.58766 .30802 L
.58132 .31055 L
.57802 .3059 L
.58437 .30336 L
s
.258 .171 0 .086 k
.59073 .30091 m
.59402 .30558 L
.58766 .30802 L
.58437 .30336 L
.59073 .30091 L
F
0 g
.59073 .30091 m
.59402 .30558 L
.58766 .30802 L
.58437 .30336 L
.59073 .30091 L
s
.269 .177 0 .083 k
.59713 .29859 m
.6004 .30327 L
.59402 .30558 L
.59073 .30091 L
.59713 .29859 L
F
0 g
.59713 .29859 m
.6004 .30327 L
.59402 .30558 L
.59073 .30091 L
.59713 .29859 L
s
.284 .185 0 .08 k
.60354 .29644 m
.60679 .30114 L
.6004 .30327 L
.59713 .29859 L
.60354 .29644 L
F
0 g
.60354 .29644 m
.60679 .30114 L
.6004 .30327 L
.59713 .29859 L
.60354 .29644 L
s
.304 .195 0 .076 k
.60997 .29453 m
.61322 .29924 L
.60679 .30114 L
.60354 .29644 L
.60997 .29453 L
F
0 g
.60997 .29453 m
.61322 .29924 L
.60679 .30114 L
.60354 .29644 L
.60997 .29453 L
s
.328 .208 0 .072 k
.61643 .29289 m
.61967 .29761 L
.61322 .29924 L
.60997 .29453 L
.61643 .29289 L
F
0 g
.61643 .29289 m
.61967 .29761 L
.61322 .29924 L
.60997 .29453 L
.61643 .29289 L
s
.357 .224 0 .067 k
.62292 .29159 m
.62615 .29632 L
.61967 .29761 L
.61643 .29289 L
.62292 .29159 L
F
0 g
.62292 .29159 m
.62615 .29632 L
.61967 .29761 L
.61643 .29289 L
.62292 .29159 L
s
.391 .242 0 .063 k
.62943 .29066 m
.63266 .2954 L
.62615 .29632 L
.62292 .29159 L
.62943 .29066 L
F
0 g
.62943 .29066 m
.63266 .2954 L
.62615 .29632 L
.62292 .29159 L
.62943 .29066 L
s
.429 .263 0 .06 k
.636 .29016 m
.63921 .29491 L
.63266 .2954 L
.62943 .29066 L
.636 .29016 L
F
0 g
.636 .29016 m
.63921 .29491 L
.63266 .2954 L
.62943 .29066 L
.636 .29016 L
s
.473 .286 0 .058 k
.64261 .29012 m
.64581 .29488 L
.63921 .29491 L
.636 .29016 L
.64261 .29012 L
F
0 g
.64261 .29012 m
.64581 .29488 L
.63921 .29491 L
.636 .29016 L
.64261 .29012 L
s
.519 .311 0 .06 k
.64925 .29058 m
.65244 .29536 L
.64581 .29488 L
.64261 .29012 L
.64925 .29058 L
F
0 g
.64925 .29058 m
.65244 .29536 L
.64581 .29488 L
.64261 .29012 L
.64925 .29058 L
s
.57 .338 0 .064 k
.65595 .2916 m
.65915 .2964 L
.65244 .29536 L
.64925 .29058 L
.65595 .2916 L
F
0 g
.65595 .2916 m
.65915 .2964 L
.65244 .29536 L
.64925 .29058 L
.65595 .2916 L
s
.623 .367 0 .073 k
.66272 .29322 m
.6659 .29802 L
.65915 .2964 L
.65595 .2916 L
.66272 .29322 L
F
0 g
.66272 .29322 m
.6659 .29802 L
.65915 .2964 L
.65595 .2916 L
.66272 .29322 L
s
.676 .394 0 .088 k
.66954 .29543 m
.67272 .30025 L
.6659 .29802 L
.66272 .29322 L
.66954 .29543 L
F
0 g
.66954 .29543 m
.67272 .30025 L
.6659 .29802 L
.66272 .29322 L
.66954 .29543 L
s
.728 .422 0 .108 k
.67644 .29832 m
.6796 .30315 L
.67272 .30025 L
.66954 .29543 L
.67644 .29832 L
F
0 g
.67644 .29832 m
.6796 .30315 L
.67272 .30025 L
.66954 .29543 L
.67644 .29832 L
s
.777 .448 0 .134 k
.68341 .30187 m
.68658 .30671 L
.6796 .30315 L
.67644 .29832 L
.68341 .30187 L
F
0 g
.68341 .30187 m
.68658 .30671 L
.6796 .30315 L
.67644 .29832 L
.68341 .30187 L
s
.821 .471 0 .165 k
.69047 .3061 m
.69362 .31096 L
.68658 .30671 L
.68341 .30187 L
.69047 .3061 L
F
0 g
.69047 .3061 m
.69362 .31096 L
.68658 .30671 L
.68341 .30187 L
.69047 .3061 L
s
.8 .491 0 .2 k
.6976 .31103 m
.70076 .31591 L
.69362 .31096 L
.69047 .3061 L
.6976 .31103 L
F
0 g
.6976 .31103 m
.70076 .31591 L
.69362 .31096 L
.69047 .3061 L
.6976 .31103 L
s
.763 .507 0 .237 k
.70484 .31667 m
.70799 .32155 L
.70076 .31591 L
.6976 .31103 L
.70484 .31667 L
F
0 g
.70484 .31667 m
.70799 .32155 L
.70076 .31591 L
.6976 .31103 L
.70484 .31667 L
s
.725 .519 0 .275 k
.71217 .32298 m
.71531 .32788 L
.70799 .32155 L
.70484 .31667 L
.71217 .32298 L
F
0 g
.71217 .32298 m
.71531 .32788 L
.70799 .32155 L
.70484 .31667 L
.71217 .32298 L
s
.689 .529 0 .311 k
.71959 .32996 m
.72274 .33487 L
.71531 .32788 L
.71217 .32298 L
.71959 .32996 L
F
0 g
.71959 .32996 m
.72274 .33487 L
.71531 .32788 L
.71217 .32298 L
.71959 .32996 L
s
.657 .536 0 .343 k
.72713 .33754 m
.73027 .34247 L
.72274 .33487 L
.71959 .32996 L
.72713 .33754 L
F
0 g
.72713 .33754 m
.73027 .34247 L
.72274 .33487 L
.71959 .32996 L
.72713 .33754 L
s
.63 .541 0 .37 k
.73476 .34566 m
.7379 .3506 L
.73027 .34247 L
.72713 .33754 L
.73476 .34566 L
F
0 g
.73476 .34566 m
.7379 .3506 L
.73027 .34247 L
.72713 .33754 L
.73476 .34566 L
s
.612 .544 0 .388 k
.74249 .35419 m
.74562 .35915 L
.7379 .3506 L
.73476 .34566 L
.74249 .35419 L
F
0 g
.74249 .35419 m
.74562 .35915 L
.7379 .3506 L
.73476 .34566 L
.74249 .35419 L
s
0 .466 .835 .165 k
.12941 .59441 m
.13352 .59833 L
.12935 .58966 L
.12525 .58577 L
.12941 .59441 L
F
0 g
.12941 .59441 m
.13352 .59833 L
.12935 .58966 L
.12525 .58577 L
.12941 .59441 L
s
0 .472 .823 .177 k
.13365 .6028 m
.13776 .60676 L
.13352 .59833 L
.12941 .59441 L
.13365 .6028 L
F
0 g
.13365 .6028 m
.13776 .60676 L
.13352 .59833 L
.12941 .59441 L
.13365 .6028 L
s
0 .48 .803 .197 k
.13799 .61082 m
.1421 .6148 L
.13776 .60676 L
.13365 .6028 L
.13799 .61082 L
F
0 g
.13799 .61082 m
.1421 .6148 L
.13776 .60676 L
.13365 .6028 L
.13799 .61082 L
s
0 .49 .774 .226 k
.14241 .61835 m
.14653 .62237 L
.1421 .6148 L
.13799 .61082 L
.14241 .61835 L
F
0 g
.14241 .61835 m
.14653 .62237 L
.1421 .6148 L
.13799 .61082 L
.14241 .61835 L
s
0 .5 .734 .266 k
.14695 .62534 m
.15108 .6294 L
.14653 .62237 L
.14241 .61835 L
.14695 .62534 L
F
0 g
.14695 .62534 m
.15108 .6294 L
.14653 .62237 L
.14241 .61835 L
.14695 .62534 L
s
0 .51 .68 .32 k
.1516 .63175 m
.15573 .63582 L
.15108 .6294 L
.14695 .62534 L
.1516 .63175 L
F
0 g
.1516 .63175 m
.15573 .63582 L
.15108 .6294 L
.14695 .62534 L
.1516 .63175 L
s
0 .515 .607 .393 k
.15637 .63752 m
.1605 .64162 L
.15573 .63582 L
.1516 .63175 L
.15637 .63752 L
F
0 g
.15637 .63752 m
.1605 .64162 L
.15573 .63582 L
.1516 .63175 L
.15637 .63752 L
s
0 .514 .514 .486 k
.16125 .64263 m
.16538 .64676 L
.1605 .64162 L
.15637 .63752 L
.16125 .64263 L
F
0 g
.16125 .64263 m
.16538 .64676 L
.1605 .64162 L
.15637 .63752 L
.16125 .64263 L
s
.595 .488 0 .405 k
.16623 .64707 m
.17036 .65124 L
.16538 .64676 L
.16125 .64263 L
.16623 .64707 L
F
0 g
.16623 .64707 m
.17036 .65124 L
.16538 .64676 L
.16125 .64263 L
.16623 .64707 L
s
.702 .483 0 .298 k
.17133 .65086 m
.17546 .65505 L
.17036 .65124 L
.16623 .64707 L
.17133 .65086 L
F
0 g
.17133 .65086 m
.17546 .65505 L
.17036 .65124 L
.16623 .64707 L
.17133 .65086 L
s
.793 .464 0 .207 k
.17653 .65399 m
.18066 .6582 L
.17546 .65505 L
.17133 .65086 L
.17653 .65399 L
F
0 g
.17653 .65399 m
.18066 .6582 L
.17546 .65505 L
.17133 .65086 L
.17653 .65399 L
s
.845 .437 0 .136 k
.18183 .65647 m
.18595 .66069 L
.18066 .6582 L
.17653 .65399 L
.18183 .65647 L
F
0 g
.18183 .65647 m
.18595 .66069 L
.18066 .6582 L
.17653 .65399 L
.18183 .65647 L
s
.764 .403 0 .088 k
.18721 .65834 m
.19134 .66258 L
.18595 .66069 L
.18183 .65647 L
.18721 .65834 L
F
0 g
.18721 .65834 m
.19134 .66258 L
.18595 .66069 L
.18183 .65647 L
.18721 .65834 L
s
.681 .367 0 .06 k
.19269 .65961 m
.19681 .66387 L
.19134 .66258 L
.18721 .65834 L
.19269 .65961 L
F
0 g
.19269 .65961 m
.19681 .66387 L
.19134 .66258 L
.18721 .65834 L
.19269 .65961 L
s
.603 .331 0 .047 k
.19825 .66033 m
.20237 .66461 L
.19681 .66387 L
.19269 .65961 L
.19825 .66033 L
F
0 g
.19825 .66033 m
.20237 .66461 L
.19681 .66387 L
.19269 .65961 L
.19825 .66033 L
s
.534 .3 0 .043 k
.20388 .66054 m
.20799 .66483 L
.20237 .66461 L
.19825 .66033 L
.20388 .66054 L
F
0 g
.20388 .66054 m
.20799 .66483 L
.20237 .66461 L
.19825 .66033 L
.20388 .66054 L
s
.473 .272 0 .045 k
.20958 .66027 m
.21369 .66458 L
.20799 .66483 L
.20388 .66054 L
.20958 .66027 L
F
0 g
.20958 .66027 m
.21369 .66458 L
.20799 .66483 L
.20388 .66054 L
.20958 .66027 L
s
.423 .248 0 .05 k
.21534 .65959 m
.21945 .66391 L
.21369 .66458 L
.20958 .66027 L
.21534 .65959 L
F
0 g
.21534 .65959 m
.21945 .66391 L
.21369 .66458 L
.20958 .66027 L
.21534 .65959 L
s
.38 .228 0 .057 k
.22115 .65853 m
.22525 .66286 L
.21945 .66391 L
.21534 .65959 L
.22115 .65853 L
F
0 g
.22115 .65853 m
.22525 .66286 L
.21945 .66391 L
.21534 .65959 L
.22115 .65853 L
s
.347 .212 0 .063 k
.22702 .65715 m
.23111 .66149 L
.22525 .66286 L
.22115 .65853 L
.22702 .65715 L
F
0 g
.22702 .65715 m
.23111 .66149 L
.22525 .66286 L
.22115 .65853 L
.22702 .65715 L
s
.32 .199 0 .069 k
.23292 .6555 m
.237 .65986 L
.23111 .66149 L
.22702 .65715 L
.23292 .6555 L
F
0 g
.23292 .6555 m
.237 .65986 L
.23111 .66149 L
.22702 .65715 L
.23292 .6555 L
s
.3 .189 0 .074 k
.23886 .65364 m
.24293 .658 L
.237 .65986 L
.23292 .6555 L
.23886 .65364 L
F
0 g
.23886 .65364 m
.24293 .658 L
.237 .65986 L
.23292 .6555 L
.23886 .65364 L
s
.286 .183 0 .077 k
.24483 .65162 m
.2489 .656 L
.24293 .658 L
.23886 .65364 L
.24483 .65162 L
F
0 g
.24483 .65162 m
.2489 .656 L
.24293 .658 L
.23886 .65364 L
.24483 .65162 L
s
.277 .178 0 .08 k
.25082 .64949 m
.25488 .65388 L
.2489 .656 L
.24483 .65162 L
.25082 .64949 L
F
0 g
.25082 .64949 m
.25488 .65388 L
.2489 .656 L
.24483 .65162 L
.25082 .64949 L
s
.273 .176 0 .081 k
.25684 .64732 m
.26088 .65172 L
.25488 .65388 L
.25082 .64949 L
.25684 .64732 L
F
0 g
.25684 .64732 m
.26088 .65172 L
.25488 .65388 L
.25082 .64949 L
.25684 .64732 L
s
.271 .176 0 .081 k
.26286 .64512 m
.2669 .64953 L
.26088 .65172 L
.25684 .64732 L
.26286 .64512 L
F
0 g
.26286 .64512 m
.2669 .64953 L
.26088 .65172 L
.25684 .64732 L
.26286 .64512 L
s
.265 .173 0 .083 k
.26891 .64285 m
.27294 .64727 L
.2669 .64953 L
.26286 .64512 L
.26891 .64285 L
F
0 g
.26891 .64285 m
.27294 .64727 L
.2669 .64953 L
.26286 .64512 L
.26891 .64285 L
s
.254 .167 0 .086 k
.27498 .64044 m
.279 .64487 L
.27294 .64727 L
.26891 .64285 L
.27498 .64044 L
F
0 g
.27498 .64044 m
.279 .64487 L
.27294 .64727 L
.26891 .64285 L
.27498 .64044 L
s
.239 .16 0 .09 k
.28108 .63785 m
.2851 .64229 L
.279 .64487 L
.27498 .64044 L
.28108 .63785 L
F
0 g
.28108 .63785 m
.2851 .64229 L
.279 .64487 L
.27498 .64044 L
.28108 .63785 L
s
.22 .151 0 .096 k
.28722 .63501 m
.29122 .63945 L
.2851 .64229 L
.28108 .63785 L
.28722 .63501 L
F
0 g
.28722 .63501 m
.29122 .63945 L
.2851 .64229 L
.28108 .63785 L
.28722 .63501 L
s
.198 .14 0 .103 k
.29338 .63187 m
.29738 .63632 L
.29122 .63945 L
.28722 .63501 L
.29338 .63187 L
F
0 g
.29338 .63187 m
.29738 .63632 L
.29122 .63945 L
.28722 .63501 L
.29338 .63187 L
s
.172 .127 0 .112 k
.29958 .62838 m
.30357 .63285 L
.29738 .63632 L
.29338 .63187 L
.29958 .62838 L
F
0 g
.29958 .62838 m
.30357 .63285 L
.29738 .63632 L
.29338 .63187 L
.29958 .62838 L
s
.146 .114 0 .121 k
.30583 .62449 m
.3098 .62896 L
.30357 .63285 L
.29958 .62838 L
.30583 .62449 L
F
0 g
.30583 .62449 m
.3098 .62896 L
.30357 .63285 L
.29958 .62838 L
.30583 .62449 L
s
.117 .099 0 .132 k
.31211 .62013 m
.31607 .62461 L
.3098 .62896 L
.30583 .62449 L
.31211 .62013 L
F
0 g
.31211 .62013 m
.31607 .62461 L
.3098 .62896 L
.30583 .62449 L
.31211 .62013 L
s
.088 .084 0 .144 k
.31843 .61528 m
.32239 .61976 L
.31607 .62461 L
.31211 .62013 L
.31843 .61528 L
F
0 g
.31843 .61528 m
.32239 .61976 L
.31607 .62461 L
.31211 .62013 L
.31843 .61528 L
s
.06 .07 0 .156 k
.32479 .60988 m
.32874 .61437 L
.32239 .61976 L
.31843 .61528 L
.32479 .60988 L
F
0 g
.32479 .60988 m
.32874 .61437 L
.32239 .61976 L
.31843 .61528 L
.32479 .60988 L
s
.031 .055 0 .169 k
.3312 .60389 m
.33512 .60837 L
.32874 .61437 L
.32479 .60988 L
.3312 .60389 L
F
0 g
.3312 .60389 m
.33512 .60837 L
.32874 .61437 L
.32479 .60988 L
.3312 .60389 L
s
.003 .041 0 .182 k
.33764 .59728 m
.34155 .60176 L
.33512 .60837 L
.3312 .60389 L
.33764 .59728 L
F
0 g
.33764 .59728 m
.34155 .60176 L
.33512 .60837 L
.3312 .60389 L
.33764 .59728 L
s
0 .051 .025 .171 k
.34412 .59001 m
.34802 .59449 L
.34155 .60176 L
.33764 .59728 L
.34412 .59001 L
F
0 g
.34412 .59001 m
.34802 .59449 L
.34155 .60176 L
.33764 .59728 L
.34412 .59001 L
s
0 .063 .049 .159 k
.35063 .58207 m
.35451 .58655 L
.34802 .59449 L
.34412 .59001 L
.35063 .58207 L
F
0 g
.35063 .58207 m
.35451 .58655 L
.34802 .59449 L
.34412 .59001 L
.35063 .58207 L
s
0 .074 .073 .148 k
.35718 .57344 m
.36105 .57791 L
.35451 .58655 L
.35063 .58207 L
.35718 .57344 L
F
0 g
.35718 .57344 m
.36105 .57791 L
.35451 .58655 L
.35063 .58207 L
.35718 .57344 L
s
0 .084 .095 .138 k
.36375 .56412 m
.3676 .56859 L
.36105 .57791 L
.35718 .57344 L
.36375 .56412 L
F
0 g
.36375 .56412 m
.3676 .56859 L
.36105 .57791 L
.35718 .57344 L
.36375 .56412 L
s
0 .093 .115 .129 k
.37035 .55411 m
.37418 .55857 L
.3676 .56859 L
.36375 .56412 L
.37035 .55411 L
F
0 g
.37035 .55411 m
.37418 .55857 L
.3676 .56859 L
.36375 .56412 L
.37035 .55411 L
s
0 .102 .134 .121 k
.37697 .54342 m
.38078 .54788 L
.37418 .55857 L
.37035 .55411 L
.37697 .54342 L
F
0 g
.37697 .54342 m
.38078 .54788 L
.37418 .55857 L
.37035 .55411 L
.37697 .54342 L
s
0 .109 .149 .115 k
.38359 .53209 m
.38739 .53654 L
.38078 .54788 L
.37697 .54342 L
.38359 .53209 L
F
0 g
.38359 .53209 m
.38739 .53654 L
.38078 .54788 L
.37697 .54342 L
.38359 .53209 L
s
0 .115 .164 .109 k
.39024 .52016 m
.39401 .52459 L
.38739 .53654 L
.38359 .53209 L
.39024 .52016 L
F
0 g
.39024 .52016 m
.39401 .52459 L
.38739 .53654 L
.38359 .53209 L
.39024 .52016 L
s
0 .121 .176 .104 k
.39688 .50769 m
.40063 .5121 L
.39401 .52459 L
.39024 .52016 L
.39688 .50769 L
F
0 g
.39688 .50769 m
.40063 .5121 L
.39401 .52459 L
.39024 .52016 L
.39688 .50769 L
s
0 .125 .187 .1 k
.40351 .49475 m
.40724 .49916 L
.40063 .5121 L
.39688 .50769 L
.40351 .49475 L
F
0 g
.40351 .49475 m
.40724 .49916 L
.40063 .5121 L
.39688 .50769 L
.40351 .49475 L
s
0 .129 .195 .096 k
.41014 .48147 m
.41385 .48587 L
.40724 .49916 L
.40351 .49475 L
.41014 .48147 L
F
0 g
.41014 .48147 m
.41385 .48587 L
.40724 .49916 L
.40351 .49475 L
.41014 .48147 L
s
0 .131 .2 .094 k
.41675 .46805 m
.42044 .47243 L
.41385 .48587 L
.41014 .48147 L
.41675 .46805 L
F
0 g
.41675 .46805 m
.42044 .47243 L
.41385 .48587 L
.41014 .48147 L
.41675 .46805 L
s
0 .128 .196 .095 k
.42331 .45489 m
.42698 .45925 L
.42044 .47243 L
.41675 .46805 L
.42331 .45489 L
F
0 g
.42331 .45489 m
.42698 .45925 L
.42044 .47243 L
.41675 .46805 L
.42331 .45489 L
s
0 .125 .189 .097 k
.42984 .44218 m
.43348 .44653 L
.42698 .45925 L
.42331 .45489 L
.42984 .44218 L
F
0 g
.42984 .44218 m
.43348 .44653 L
.42698 .45925 L
.42331 .45489 L
.42984 .44218 L
s
0 .119 .179 .1 k
.43633 .43001 m
.43995 .43434 L
.43348 .44653 L
.42984 .44218 L
.43633 .43001 L
F
0 g
.43633 .43001 m
.43995 .43434 L
.43348 .44653 L
.42984 .44218 L
.43633 .43001 L
s
0 .112 .166 .105 k
.44277 .41845 m
.44637 .42277 L
.43995 .43434 L
.43633 .43001 L
.44277 .41845 L
F
0 g
.44277 .41845 m
.44637 .42277 L
.43995 .43434 L
.43633 .43001 L
.44277 .41845 L
s
0 .105 .151 .11 k
.44917 .40751 m
.45276 .41184 L
.44637 .42277 L
.44277 .41845 L
.44917 .40751 L
F
0 g
.44917 .40751 m
.45276 .41184 L
.44637 .42277 L
.44277 .41845 L
.44917 .40751 L
s
0 .096 .135 .116 k
.45554 .39726 m
.45911 .40158 L
.45276 .41184 L
.44917 .40751 L
.45554 .39726 L
F
0 g
.45554 .39726 m
.45911 .40158 L
.45276 .41184 L
.44917 .40751 L
.45554 .39726 L
s
0 .087 .117 .123 k
.46188 .38767 m
.46543 .39199 L
.45911 .40158 L
.45554 .39726 L
.46188 .38767 L
F
0 g
.46188 .38767 m
.46543 .39199 L
.45911 .40158 L
.45554 .39726 L
.46188 .38767 L
s
0 .077 .097 .131 k
.46818 .37876 m
.47172 .38306 L
.46543 .39199 L
.46188 .38767 L
.46818 .37876 L
F
0 g
.46818 .37876 m
.47172 .38306 L
.46543 .39199 L
.46188 .38767 L
.46818 .37876 L
s
0 .066 .074 .141 k
.47447 .37051 m
.47799 .37482 L
.47172 .38306 L
.46818 .37876 L
.47447 .37051 L
F
0 g
.47447 .37051 m
.47799 .37482 L
.47172 .38306 L
.46818 .37876 L
.47447 .37051 L
s
0 .054 .049 .152 k
.48073 .3629 m
.48423 .3672 L
.47799 .37482 L
.47447 .37051 L
.48073 .3629 L
F
0 g
.48073 .3629 m
.48423 .3672 L
.47799 .37482 L
.47447 .37051 L
.48073 .3629 L
s
0 .041 .024 .164 k
.48698 .35591 m
.49047 .36022 L
.48423 .3672 L
.48073 .3629 L
.48698 .35591 L
F
0 g
.48698 .35591 m
.49047 .36022 L
.48423 .3672 L
.48073 .3629 L
.48698 .35591 L
s
.004 .031 0 .174 k
.49323 .34952 m
.49669 .35381 L
.49047 .36022 L
.48698 .35591 L
.49323 .34952 L
F
0 g
.49323 .34952 m
.49669 .35381 L
.49047 .36022 L
.48698 .35591 L
.49323 .34952 L
s
.031 .045 0 .161 k
.49945 .34367 m
.50291 .34798 L
.49669 .35381 L
.49323 .34952 L
.49945 .34367 L
F
0 g
.49945 .34367 m
.50291 .34798 L
.49669 .35381 L
.49323 .34952 L
.49945 .34367 L
s
.06 .06 0 .148 k
.50568 .33835 m
.50912 .34266 L
.50291 .34798 L
.49945 .34367 L
.50568 .33835 L
F
0 g
.50568 .33835 m
.50912 .34266 L
.50291 .34798 L
.49945 .34367 L
.50568 .33835 L
s
.088 .074 0 .136 k
.51191 .33351 m
.51534 .33782 L
.50912 .34266 L
.50568 .33835 L
.51191 .33351 L
F
0 g
.51191 .33351 m
.51534 .33782 L
.50912 .34266 L
.50568 .33835 L
.51191 .33351 L
s
.117 .09 0 .124 k
.51814 .3291 m
.52156 .33343 L
.51534 .33782 L
.51191 .33351 L
.51814 .3291 L
F
0 g
.51814 .3291 m
.52156 .33343 L
.51534 .33782 L
.51191 .33351 L
.51814 .3291 L
s
.144 .103 0 .114 k
.52438 .32509 m
.52778 .32942 L
.52156 .33343 L
.51814 .3291 L
.52438 .32509 L
F
0 g
.52438 .32509 m
.52778 .32942 L
.52156 .33343 L
.51814 .3291 L
.52438 .32509 L
s
.169 .116 0 .105 k
.53061 .32143 m
.53401 .32577 L
.52778 .32942 L
.52438 .32509 L
.53061 .32143 L
F
0 g
.53061 .32143 m
.53401 .32577 L
.52778 .32942 L
.52438 .32509 L
.53061 .32143 L
s
.191 .128 0 .098 k
.53687 .31807 m
.54025 .32242 L
.53401 .32577 L
.53061 .32143 L
.53687 .31807 L
F
0 g
.53687 .31807 m
.54025 .32242 L
.53401 .32577 L
.53061 .32143 L
.53687 .31807 L
s
.211 .138 0 .092 k
.54315 .31495 m
.54651 .31932 L
.54025 .32242 L
.53687 .31807 L
.54315 .31495 L
F
0 g
.54315 .31495 m
.54651 .31932 L
.54025 .32242 L
.53687 .31807 L
.54315 .31495 L
s
.228 .146 0 .087 k
.54942 .31205 m
.55278 .31642 L
.54651 .31932 L
.54315 .31495 L
.54942 .31205 L
F
0 g
.54942 .31205 m
.55278 .31642 L
.54651 .31932 L
.54315 .31495 L
.54942 .31205 L
s
.241 .154 0 .083 k
.55572 .3093 m
.55907 .31367 L
.55278 .31642 L
.54942 .31205 L
.55572 .3093 L
F
0 g
.55572 .3093 m
.55907 .31367 L
.55278 .31642 L
.54942 .31205 L
.55572 .3093 L
s
.25 .158 0 .081 k
.56204 .30665 m
.56537 .31104 L
.55907 .31367 L
.55572 .3093 L
.56204 .30665 L
F
0 g
.56204 .30665 m
.56537 .31104 L
.55907 .31367 L
.55572 .3093 L
.56204 .30665 L
s
.256 .161 0 .079 k
.56837 .30405 m
.57169 .30846 L
.56537 .31104 L
.56204 .30665 L
.56837 .30405 L
F
0 g
.56837 .30405 m
.57169 .30846 L
.56537 .31104 L
.56204 .30665 L
.56837 .30405 L
s
.257 .162 0 .079 k
.57472 .30148 m
.57802 .3059 L
.57169 .30846 L
.56837 .30405 L
.57472 .30148 L
F
0 g
.57472 .30148 m
.57802 .3059 L
.57169 .30846 L
.56837 .30405 L
.57472 .30148 L
s
.26 .163 0 .078 k
.58107 .29893 m
.58437 .30336 L
.57802 .3059 L
.57472 .30148 L
.58107 .29893 L
F
0 g
.58107 .29893 m
.58437 .30336 L
.57802 .3059 L
.57472 .30148 L
.58107 .29893 L
s
.268 .168 0 .076 k
.58745 .29647 m
.59073 .30091 L
.58437 .30336 L
.58107 .29893 L
.58745 .29647 L
F
0 g
.58745 .29647 m
.59073 .30091 L
.58437 .30336 L
.58107 .29893 L
.58745 .29647 L
s
.278 .173 0 .074 k
.59385 .29413 m
.59713 .29859 L
.59073 .30091 L
.58745 .29647 L
.59385 .29413 L
F
0 g
.59385 .29413 m
.59713 .29859 L
.59073 .30091 L
.58745 .29647 L
.59385 .29413 L
s
.295 .182 0 .07 k
.60027 .29198 m
.60354 .29644 L
.59713 .29859 L
.59385 .29413 L
.60027 .29198 L
F
0 g
.60027 .29198 m
.60354 .29644 L
.59713 .29859 L
.59385 .29413 L
.60027 .29198 L
s
.315 .192 0 .066 k
.60671 .29005 m
.60997 .29453 L
.60354 .29644 L
.60027 .29198 L
.60671 .29005 L
F
0 g
.60671 .29005 m
.60997 .29453 L
.60354 .29644 L
.60027 .29198 L
.60671 .29005 L
s
.339 .205 0 .062 k
.61318 .28841 m
.61643 .29289 L
.60997 .29453 L
.60671 .29005 L
.61318 .28841 L
F
0 g
.61318 .28841 m
.61643 .29289 L
.60997 .29453 L
.60671 .29005 L
.61318 .28841 L
s
.37 .222 0 .057 k
.61968 .28709 m
.62292 .29159 L
.61643 .29289 L
.61318 .28841 L
.61968 .28709 L
F
0 g
.61968 .28709 m
.62292 .29159 L
.61643 .29289 L
.61318 .28841 L
.61968 .28709 L
s
.405 .24 0 .053 k
.62621 .28614 m
.62943 .29066 L
.62292 .29159 L
.61968 .28709 L
.62621 .28614 L
F
0 g
.62621 .28614 m
.62943 .29066 L
.62292 .29159 L
.61968 .28709 L
.62621 .28614 L
s
.444 .262 0 .05 k
.63278 .28561 m
.636 .29016 L
.62943 .29066 L
.62621 .28614 L
.63278 .28561 L
F
0 g
.63278 .28561 m
.636 .29016 L
.62943 .29066 L
.62621 .28614 L
.63278 .28561 L
s
.488 .285 0 .05 k
.63939 .28555 m
.64261 .29012 L
.636 .29016 L
.63278 .28561 L
.63939 .28555 L
F
0 g
.63939 .28555 m
.64261 .29012 L
.636 .29016 L
.63278 .28561 L
.63939 .28555 L
s
.536 .31 0 .052 k
.64605 .28601 m
.64925 .29058 L
.64261 .29012 L
.63939 .28555 L
.64605 .28601 L
F
0 g
.64605 .28601 m
.64925 .29058 L
.64261 .29012 L
.63939 .28555 L
.64605 .28601 L
s
.588 .339 0 .057 k
.65276 .287 m
.65595 .2916 L
.64925 .29058 L
.64605 .28601 L
.65276 .287 L
F
0 g
.65276 .287 m
.65595 .2916 L
.64925 .29058 L
.64605 .28601 L
.65276 .287 L
s
.64 .367 0 .068 k
.65954 .28859 m
.66272 .29322 L
.65595 .2916 L
.65276 .287 L
.65954 .28859 L
F
0 g
.65954 .28859 m
.66272 .29322 L
.65595 .2916 L
.65276 .287 L
.65954 .28859 L
s
.693 .395 0 .084 k
.66637 .2908 m
.66954 .29543 L
.66272 .29322 L
.65954 .28859 L
.66637 .2908 L
F
0 g
.66637 .2908 m
.66954 .29543 L
.66272 .29322 L
.65954 .28859 L
.66637 .2908 L
s
.744 .422 0 .107 k
.67326 .29364 m
.67644 .29832 L
.66954 .29543 L
.66637 .2908 L
.67326 .29364 L
F
0 g
.67326 .29364 m
.67644 .29832 L
.66954 .29543 L
.66637 .2908 L
.67326 .29364 L
s
.792 .448 0 .134 k
.68024 .29717 m
.68341 .30187 L
.67644 .29832 L
.67326 .29364 L
.68024 .29717 L
F
0 g
.68024 .29717 m
.68341 .30187 L
.67644 .29832 L
.67326 .29364 L
.68024 .29717 L
s
.833 .47 0 .167 k
.6873 .30137 m
.69047 .3061 L
.68341 .30187 L
.68024 .29717 L
.6873 .30137 L
F
0 g
.6873 .30137 m
.69047 .3061 L
.68341 .30187 L
.68024 .29717 L
.6873 .30137 L
s
.797 .49 0 .203 k
.69445 .30628 m
.6976 .31103 L
.69047 .3061 L
.6873 .30137 L
.69445 .30628 L
F
0 g
.69445 .30628 m
.6976 .31103 L
.69047 .3061 L
.6873 .30137 L
.69445 .30628 L
s
.759 .506 0 .241 k
.70169 .31188 m
.70484 .31667 L
.6976 .31103 L
.69445 .30628 L
.70169 .31188 L
F
0 g
.70169 .31188 m
.70484 .31667 L
.6976 .31103 L
.69445 .30628 L
.70169 .31188 L
s
.722 .519 0 .278 k
.70901 .31816 m
.71217 .32298 L
.70484 .31667 L
.70169 .31188 L
.70901 .31816 L
F
0 g
.70901 .31816 m
.71217 .32298 L
.70484 .31667 L
.70169 .31188 L
.70901 .31816 L
s
.687 .529 0 .313 k
.71645 .3251 m
.71959 .32996 L
.71217 .32298 L
.70901 .31816 L
.71645 .3251 L
F
0 g
.71645 .3251 m
.71959 .32996 L
.71217 .32298 L
.70901 .31816 L
.71645 .3251 L
s
.655 .535 0 .345 k
.72397 .33264 m
.72713 .33754 L
.71959 .32996 L
.71645 .3251 L
.72397 .33264 L
F
0 g
.72397 .33264 m
.72713 .33754 L
.71959 .32996 L
.71645 .3251 L
.72397 .33264 L
s
.63 .541 0 .37 k
.73161 .34073 m
.73476 .34566 L
.72713 .33754 L
.72397 .33264 L
.73161 .34073 L
F
0 g
.73161 .34073 m
.73476 .34566 L
.72713 .33754 L
.72397 .33264 L
.73161 .34073 L
s
.612 .543 0 .388 k
.73934 .34922 m
.74249 .35419 L
.73476 .34566 L
.73161 .34073 L
.73934 .34922 L
F
0 g
.73934 .34922 m
.74249 .35419 L
.73476 .34566 L
.73161 .34073 L
.73934 .34922 L
s
0 .468 .833 .167 k
.12529 .59042 m
.12941 .59441 L
.12525 .58577 L
.12113 .58187 L
.12529 .59042 L
F
0 g
.12529 .59042 m
.12941 .59441 L
.12525 .58577 L
.12113 .58187 L
.12529 .59042 L
s
0 .473 .819 .181 k
.12953 .59874 m
.13365 .6028 L
.12941 .59441 L
.12529 .59042 L
.12953 .59874 L
F
0 g
.12953 .59874 m
.13365 .6028 L
.12941 .59441 L
.12529 .59042 L
.12953 .59874 L
s
0 .481 .797 .203 k
.13386 .60668 m
.13799 .61082 L
.13365 .6028 L
.12953 .59874 L
.13386 .60668 L
F
0 g
.13386 .60668 m
.13799 .61082 L
.13365 .6028 L
.12953 .59874 L
.13386 .60668 L
s
0 .49 .765 .235 k
.13829 .61414 m
.14241 .61835 L
.13799 .61082 L
.13386 .60668 L
.13829 .61414 L
F
0 g
.13829 .61414 m
.14241 .61835 L
.13799 .61082 L
.13386 .60668 L
.13829 .61414 L
s
0 .499 .721 .279 k
.14283 .62107 m
.14695 .62534 L
.14241 .61835 L
.13829 .61414 L
.14283 .62107 L
F
0 g
.14283 .62107 m
.14695 .62534 L
.14241 .61835 L
.13829 .61414 L
.14283 .62107 L
s
0 .506 .66 .34 k
.14749 .62741 m
.1516 .63175 L
.14695 .62534 L
.14283 .62107 L
.14749 .62741 L
F
0 g
.14749 .62741 m
.1516 .63175 L
.14695 .62534 L
.14283 .62107 L
.14749 .62741 L
s
0 .508 .579 .421 k
.15225 .63312 m
.15637 .63752 L
.1516 .63175 L
.14749 .62741 L
.15225 .63312 L
F
0 g
.15225 .63312 m
.15637 .63752 L
.1516 .63175 L
.14749 .62741 L
.15225 .63312 L
s
.524 .498 0 .476 k
.15713 .63818 m
.16125 .64263 L
.15637 .63752 L
.15225 .63312 L
.15713 .63818 L
F
0 g
.15713 .63818 m
.16125 .64263 L
.15637 .63752 L
.15225 .63312 L
.15713 .63818 L
s
.634 .5 0 .366 k
.16212 .64258 m
.16623 .64707 L
.16125 .64263 L
.15713 .63818 L
.16212 .64258 L
F
0 g
.16212 .64258 m
.16623 .64707 L
.16125 .64263 L
.15713 .63818 L
.16212 .64258 L
s
.735 .491 0 .265 k
.16722 .64631 m
.17133 .65086 L
.16623 .64707 L
.16212 .64258 L
.16722 .64631 L
F
0 g
.16722 .64631 m
.17133 .65086 L
.16623 .64707 L
.16212 .64258 L
.16722 .64631 L
s
.817 .469 0 .183 k
.17242 .64939 m
.17653 .65399 L
.17133 .65086 L
.16722 .64631 L
.17242 .64939 L
F
0 g
.17242 .64939 m
.17653 .65399 L
.17133 .65086 L
.16722 .64631 L
.17242 .64939 L
s
.805 .437 0 .124 k
.17772 .65183 m
.18183 .65647 L
.17653 .65399 L
.17242 .64939 L
.17772 .65183 L
F
0 g
.17772 .65183 m
.18183 .65647 L
.17653 .65399 L
.17242 .64939 L
.17772 .65183 L
s
.722 .402 0 .086 k
.18312 .65366 m
.18721 .65834 L
.18183 .65647 L
.17772 .65183 L
.18312 .65366 L
F
0 g
.18312 .65366 m
.18721 .65834 L
.18183 .65647 L
.17772 .65183 L
.18312 .65366 L
s
.64 .365 0 .066 k
.18859 .65491 m
.19269 .65961 L
.18721 .65834 L
.18312 .65366 L
.18859 .65491 L
F
0 g
.18859 .65491 m
.19269 .65961 L
.18721 .65834 L
.18312 .65366 L
.18859 .65491 L
s
.564 .33 0 .059 k
.19416 .65559 m
.19825 .66033 L
.19269 .65961 L
.18859 .65491 L
.19416 .65559 L
F
0 g
.19416 .65559 m
.19825 .66033 L
.19269 .65961 L
.18859 .65491 L
.19416 .65559 L
s
.498 .3 0 .058 k
.1998 .65578 m
.20388 .66054 L
.19825 .66033 L
.19416 .65559 L
.1998 .65578 L
F
0 g
.1998 .65578 m
.20388 .66054 L
.19825 .66033 L
.19416 .65559 L
.1998 .65578 L
s
.442 .273 0 .062 k
.2055 .65549 m
.20958 .66027 L
.20388 .66054 L
.1998 .65578 L
.2055 .65549 L
F
0 g
.2055 .65549 m
.20958 .66027 L
.20388 .66054 L
.1998 .65578 L
.2055 .65549 L
s
.395 .25 0 .068 k
.21127 .65479 m
.21534 .65959 L
.20958 .66027 L
.2055 .65549 L
.21127 .65479 L
F
0 g
.21127 .65479 m
.21534 .65959 L
.20958 .66027 L
.2055 .65549 L
.21127 .65479 L
s
.356 .231 0 .075 k
.21709 .65371 m
.22115 .65853 L
.21534 .65959 L
.21127 .65479 L
.21709 .65371 L
F
0 g
.21709 .65371 m
.22115 .65853 L
.21534 .65959 L
.21127 .65479 L
.21709 .65371 L
s
.325 .216 0 .081 k
.22296 .65232 m
.22702 .65715 L
.22115 .65853 L
.21709 .65371 L
.22296 .65232 L
F
0 g
.22296 .65232 m
.22702 .65715 L
.22115 .65853 L
.21709 .65371 L
.22296 .65232 L
s
.3 .204 0 .087 k
.22887 .65065 m
.23292 .6555 L
.22702 .65715 L
.22296 .65232 L
.22887 .65065 L
F
0 g
.22887 .65065 m
.23292 .6555 L
.22702 .65715 L
.22296 .65232 L
.22887 .65065 L
s
.282 .195 0 .091 k
.23482 .64878 m
.23886 .65364 L
.23292 .6555 L
.22887 .65065 L
.23482 .64878 L
F
0 g
.23482 .64878 m
.23886 .65364 L
.23292 .6555 L
.22887 .65065 L
.23482 .64878 L
s
.268 .188 0 .095 k
.2408 .64674 m
.24483 .65162 L
.23886 .65364 L
.23482 .64878 L
.2408 .64674 L
F
0 g
.2408 .64674 m
.24483 .65162 L
.23886 .65364 L
.23482 .64878 L
.2408 .64674 L
s
.26 .184 0 .097 k
.24679 .64462 m
.25082 .64949 L
.24483 .65162 L
.2408 .64674 L
.24679 .64462 L
F
0 g
.24679 .64462 m
.25082 .64949 L
.24483 .65162 L
.2408 .64674 L
.24679 .64462 L
s
.256 .182 0 .098 k
.25281 .64243 m
.25684 .64732 L
.25082 .64949 L
.24679 .64462 L
.25281 .64243 L
F
0 g
.25281 .64243 m
.25684 .64732 L
.25082 .64949 L
.24679 .64462 L
.25281 .64243 L
s
.255 .182 0 .098 k
.25884 .64022 m
.26286 .64512 L
.25684 .64732 L
.25281 .64243 L
.25884 .64022 L
F
0 g
.25884 .64022 m
.26286 .64512 L
.25684 .64732 L
.25281 .64243 L
.25884 .64022 L
s
.249 .179 0 .1 k
.2649 .63793 m
.26891 .64285 L
.26286 .64512 L
.25884 .64022 L
.2649 .63793 L
F
0 g
.2649 .63793 m
.26891 .64285 L
.26286 .64512 L
.25884 .64022 L
.2649 .63793 L
s
.239 .173 0 .103 k
.27098 .63552 m
.27498 .64044 L
.26891 .64285 L
.2649 .63793 L
.27098 .63552 L
F
0 g
.27098 .63552 m
.27498 .64044 L
.26891 .64285 L
.2649 .63793 L
.27098 .63552 L
s
.225 .166 0 .107 k
.27709 .63292 m
.28108 .63785 L
.27498 .64044 L
.27098 .63552 L
.27709 .63292 L
F
0 g
.27709 .63292 m
.28108 .63785 L
.27498 .64044 L
.27098 .63552 L
.27709 .63292 L
s
.207 .157 0 .112 k
.28322 .63008 m
.28722 .63501 L
.28108 .63785 L
.27709 .63292 L
.28322 .63008 L
F
0 g
.28322 .63008 m
.28722 .63501 L
.28108 .63785 L
.27709 .63292 L
.28322 .63008 L
s
.187 .147 0 .118 k
.28941 .62693 m
.29338 .63187 L
.28722 .63501 L
.28322 .63008 L
.28941 .62693 L
F
0 g
.28941 .62693 m
.29338 .63187 L
.28722 .63501 L
.28322 .63008 L
.28941 .62693 L
s
.163 .135 0 .126 k
.29562 .62344 m
.29958 .62838 L
.29338 .63187 L
.28941 .62693 L
.29562 .62344 L
F
0 g
.29562 .62344 m
.29958 .62838 L
.29338 .63187 L
.28941 .62693 L
.29562 .62344 L
s
.138 .121 0 .135 k
.30186 .61954 m
.30583 .62449 L
.29958 .62838 L
.29562 .62344 L
.30186 .61954 L
F
0 g
.30186 .61954 m
.30583 .62449 L
.29958 .62838 L
.29562 .62344 L
.30186 .61954 L
s
.111 .107 0 .145 k
.30816 .61519 m
.31211 .62013 L
.30583 .62449 L
.30186 .61954 L
.30816 .61519 L
F
0 g
.30816 .61519 m
.31211 .62013 L
.30583 .62449 L
.30186 .61954 L
.30816 .61519 L
s
.084 .093 0 .155 k
.31449 .61034 m
.31843 .61528 L
.31211 .62013 L
.30816 .61519 L
.31449 .61034 L
F
0 g
.31449 .61034 m
.31843 .61528 L
.31211 .62013 L
.30816 .61519 L
.31449 .61034 L
s
.057 .078 0 .166 k
.32086 .60495 m
.32479 .60988 L
.31843 .61528 L
.31449 .61034 L
.32086 .60495 L
F
0 g
.32086 .60495 m
.32479 .60988 L
.31843 .61528 L
.31449 .61034 L
.32086 .60495 L
s
.03 .063 0 .178 k
.32728 .59898 m
.3312 .60389 L
.32479 .60988 L
.32086 .60495 L
.32728 .59898 L
F
0 g
.32728 .59898 m
.3312 .60389 L
.32479 .60988 L
.32086 .60495 L
.32728 .59898 L
s
.003 .049 0 .19 k
.33373 .59239 m
.33764 .59728 L
.3312 .60389 L
.32728 .59898 L
.33373 .59239 L
F
0 g
.33373 .59239 m
.33764 .59728 L
.3312 .60389 L
.32728 .59898 L
.33373 .59239 L
s
0 .058 .023 .179 k
.34022 .58513 m
.34412 .59001 L
.33764 .59728 L
.33373 .59239 L
.34022 .58513 L
F
0 g
.34022 .58513 m
.34412 .59001 L
.33764 .59728 L
.33373 .59239 L
.34022 .58513 L
s
0 .069 .047 .166 k
.34675 .57722 m
.35063 .58207 L
.34412 .59001 L
.34022 .58513 L
.34675 .57722 L
F
0 g
.34675 .57722 m
.35063 .58207 L
.34412 .59001 L
.34022 .58513 L
.34675 .57722 L
s
0 .078 .07 .155 k
.35331 .56863 m
.35718 .57344 L
.35063 .58207 L
.34675 .57722 L
.35331 .56863 L
F
0 g
.35331 .56863 m
.35718 .57344 L
.35063 .58207 L
.34675 .57722 L
.35331 .56863 L
s
0 .088 .092 .144 k
.3599 .55933 m
.36375 .56412 L
.35718 .57344 L
.35331 .56863 L
.3599 .55933 L
F
0 g
.3599 .55933 m
.36375 .56412 L
.35718 .57344 L
.35331 .56863 L
.3599 .55933 L
s
0 .096 .111 .135 k
.36651 .54936 m
.37035 .55411 L
.36375 .56412 L
.3599 .55933 L
.36651 .54936 L
F
0 g
.36651 .54936 m
.37035 .55411 L
.36375 .56412 L
.3599 .55933 L
.36651 .54936 L
s
0 .105 .13 .126 k
.37314 .53872 m
.37697 .54342 L
.37035 .55411 L
.36651 .54936 L
.37314 .53872 L
F
0 g
.37314 .53872 m
.37697 .54342 L
.37035 .55411 L
.36651 .54936 L
.37314 .53872 L
s
0 .111 .146 .119 k
.3798 .52744 m
.38359 .53209 L
.37697 .54342 L
.37314 .53872 L
.3798 .52744 L
F
0 g
.3798 .52744 m
.38359 .53209 L
.37697 .54342 L
.37314 .53872 L
.3798 .52744 L
s
0 .117 .161 .112 k
.38645 .51555 m
.39024 .52016 L
.38359 .53209 L
.3798 .52744 L
.38645 .51555 L
F
0 g
.38645 .51555 m
.39024 .52016 L
.38359 .53209 L
.3798 .52744 L
.38645 .51555 L
s
0 .122 .173 .107 k
.39311 .50314 m
.39688 .50769 L
.39024 .52016 L
.38645 .51555 L
.39311 .50314 L
F
0 g
.39311 .50314 m
.39688 .50769 L
.39024 .52016 L
.38645 .51555 L
.39311 .50314 L
s
0 .126 .184 .102 k
.39977 .49025 m
.40351 .49475 L
.39688 .50769 L
.39311 .50314 L
.39977 .49025 L
F
0 g
.39977 .49025 m
.40351 .49475 L
.39688 .50769 L
.39311 .50314 L
.39977 .49025 L
s
0 .129 .193 .098 k
.40642 .47704 m
.41014 .48147 L
.40351 .49475 L
.39977 .49025 L
.40642 .47704 L
F
0 g
.40642 .47704 m
.41014 .48147 L
.40351 .49475 L
.39977 .49025 L
.40642 .47704 L
s
0 .13 .198 .095 k
.41304 .46368 m
.41675 .46805 L
.41014 .48147 L
.40642 .47704 L
.41304 .46368 L
F
0 g
.41304 .46368 m
.41675 .46805 L
.41014 .48147 L
.40642 .47704 L
.41304 .46368 L
s
0 .128 .195 .095 k
.41963 .45057 m
.42331 .45489 L
.41675 .46805 L
.41304 .46368 L
.41963 .45057 L
F
0 g
.41963 .45057 m
.42331 .45489 L
.41675 .46805 L
.41304 .46368 L
.41963 .45057 L
s
0 .123 .187 .097 k
.42617 .4379 m
.42984 .44218 L
.42331 .45489 L
.41963 .45057 L
.42617 .4379 L
F
0 g
.42617 .4379 m
.42984 .44218 L
.42331 .45489 L
.41963 .45057 L
.42617 .4379 L
s
0 .117 .178 .099 k
.43268 .42578 m
.43633 .43001 L
.42984 .44218 L
.42617 .4379 L
.43268 .42578 L
F
0 g
.43268 .42578 m
.43633 .43001 L
.42984 .44218 L
.42617 .4379 L
.43268 .42578 L
s
0 .11 .166 .103 k
.43914 .41427 m
.44277 .41845 L
.43633 .43001 L
.43268 .42578 L
.43914 .41427 L
F
0 g
.43914 .41427 m
.44277 .41845 L
.43633 .43001 L
.43268 .42578 L
.43914 .41427 L
s
0 .102 .152 .107 k
.44556 .40339 m
.44917 .40751 L
.44277 .41845 L
.43914 .41427 L
.44556 .40339 L
F
0 g
.44556 .40339 m
.44917 .40751 L
.44277 .41845 L
.43914 .41427 L
.44556 .40339 L
s
0 .092 .135 .113 k
.45195 .39317 m
.45554 .39726 L
.44917 .40751 L
.44556 .40339 L
.45195 .39317 L
F
0 g
.45195 .39317 m
.45554 .39726 L
.44917 .40751 L
.44556 .40339 L
.45195 .39317 L
s
0 .083 .117 .119 k
.45831 .38362 m
.46188 .38767 L
.45554 .39726 L
.45195 .39317 L
.45831 .38362 L
F
0 g
.45831 .38362 m
.46188 .38767 L
.45554 .39726 L
.45195 .39317 L
.45831 .38362 L
s
0 .071 .096 .127 k
.46463 .37473 m
.46818 .37876 L
.46188 .38767 L
.45831 .38362 L
.46463 .37473 L
F
0 g
.46463 .37473 m
.46818 .37876 L
.46188 .38767 L
.45831 .38362 L
.46463 .37473 L
s
0 .059 .074 .136 k
.47093 .3665 m
.47447 .37051 L
.46818 .37876 L
.46463 .37473 L
.47093 .3665 L
F
0 g
.47093 .3665 m
.47447 .37051 L
.46818 .37876 L
.46463 .37473 L
.47093 .3665 L
s
0 .046 .048 .147 k
.47722 .35892 m
.48073 .3629 L
.47447 .37051 L
.47093 .3665 L
.47722 .35892 L
F
0 g
.47722 .35892 m
.48073 .3629 L
.47447 .37051 L
.47093 .3665 L
.47722 .35892 L
s
0 .032 .022 .159 k
.48348 .35194 m
.48698 .35591 L
.48073 .3629 L
.47722 .35892 L
.48348 .35194 L
F
0 g
.48348 .35194 m
.48698 .35591 L
.48073 .3629 L
.47722 .35892 L
.48348 .35194 L
s
.006 .023 0 .166 k
.48974 .34556 m
.49323 .34952 L
.48698 .35591 L
.48348 .35194 L
.48974 .34556 L
F
0 g
.48974 .34556 m
.49323 .34952 L
.48698 .35591 L
.48348 .35194 L
.48974 .34556 L
s
.035 .037 0 .152 k
.49597 .33972 m
.49945 .34367 L
.49323 .34952 L
.48974 .34556 L
.49597 .33972 L
F
0 g
.49597 .33972 m
.49945 .34367 L
.49323 .34952 L
.48974 .34556 L
.49597 .33972 L
s
.064 .051 0 .138 k
.50222 .3344 m
.50568 .33835 L
.49945 .34367 L
.49597 .33972 L
.50222 .3344 L
F
0 g
.50222 .3344 m
.50568 .33835 L
.49945 .34367 L
.49597 .33972 L
.50222 .3344 L
s
.095 .067 0 .124 k
.50846 .32956 m
.51191 .33351 L
.50568 .33835 L
.50222 .3344 L
.50846 .32956 L
F
0 g
.50846 .32956 m
.51191 .33351 L
.50568 .33835 L
.50222 .3344 L
.50846 .32956 L
s
.124 .081 0 .112 k
.5147 .32516 m
.51814 .3291 L
.51191 .33351 L
.50846 .32956 L
.5147 .32516 L
F
0 g
.5147 .32516 m
.51814 .3291 L
.51191 .33351 L
.50846 .32956 L
.5147 .32516 L
s
.153 .095 0 .101 k
.52095 .32114 m
.52438 .32509 L
.51814 .3291 L
.5147 .32516 L
.52095 .32114 L
F
0 g
.52095 .32114 m
.52438 .32509 L
.51814 .3291 L
.5147 .32516 L
.52095 .32114 L
s
.179 .107 0 .092 k
.52721 .31747 m
.53061 .32143 L
.52438 .32509 L
.52095 .32114 L
.52721 .31747 L
F
0 g
.52721 .31747 m
.53061 .32143 L
.52438 .32509 L
.52095 .32114 L
.52721 .31747 L
s
.204 .12 0 .083 k
.53348 .31411 m
.53687 .31807 L
.53061 .32143 L
.52721 .31747 L
.53348 .31411 L
F
0 g
.53348 .31411 m
.53687 .31807 L
.53061 .32143 L
.52721 .31747 L
.53348 .31411 L
s
.224 .13 0 .077 k
.53976 .31099 m
.54315 .31495 L
.53687 .31807 L
.53348 .31411 L
.53976 .31099 L
F
0 g
.53976 .31099 m
.54315 .31495 L
.53687 .31807 L
.53348 .31411 L
.53976 .31099 L
s
.243 .139 0 .071 k
.54605 .30808 m
.54942 .31205 L
.54315 .31495 L
.53976 .31099 L
.54605 .30808 L
F
0 g
.54605 .30808 m
.54942 .31205 L
.54315 .31495 L
.53976 .31099 L
.54605 .30808 L
s
.256 .146 0 .068 k
.55236 .30532 m
.55572 .3093 L
.54942 .31205 L
.54605 .30808 L
.55236 .30532 L
F
0 g
.55236 .30532 m
.55572 .3093 L
.54942 .31205 L
.54605 .30808 L
.55236 .30532 L
s
.266 .151 0 .065 k
.5587 .30265 m
.56204 .30665 L
.55572 .3093 L
.55236 .30532 L
.5587 .30265 L
F
0 g
.5587 .30265 m
.56204 .30665 L
.55572 .3093 L
.55236 .30532 L
.5587 .30265 L
s
.271 .153 0 .064 k
.56503 .30005 m
.56837 .30405 L
.56204 .30665 L
.5587 .30265 L
.56503 .30005 L
F
0 g
.56503 .30005 m
.56837 .30405 L
.56204 .30665 L
.5587 .30265 L
.56503 .30005 L
s
.273 .155 0 .063 k
.57139 .29746 m
.57472 .30148 L
.56837 .30405 L
.56503 .30005 L
.57139 .29746 L
F
0 g
.57139 .29746 m
.57472 .30148 L
.56837 .30405 L
.56503 .30005 L
.57139 .29746 L
s
.277 .156 0 .062 k
.57776 .29491 m
.58107 .29893 L
.57472 .30148 L
.57139 .29746 L
.57776 .29491 L
F
0 g
.57776 .29491 m
.58107 .29893 L
.57472 .30148 L
.57139 .29746 L
.57776 .29491 L
s
.284 .161 0 .06 k
.58416 .29243 m
.58745 .29647 L
.58107 .29893 L
.57776 .29491 L
.58416 .29243 L
F
0 g
.58416 .29243 m
.58745 .29647 L
.58107 .29893 L
.57776 .29491 L
.58416 .29243 L
s
.296 .166 0 .058 k
.59056 .29008 m
.59385 .29413 L
.58745 .29647 L
.58416 .29243 L
.59056 .29008 L
F
0 g
.59056 .29008 m
.59385 .29413 L
.58745 .29647 L
.58416 .29243 L
.59056 .29008 L
s
.313 .175 0 .054 k
.59699 .28791 m
.60027 .29198 L
.59385 .29413 L
.59056 .29008 L
.59699 .28791 L
F
0 g
.59699 .28791 m
.60027 .29198 L
.59385 .29413 L
.59056 .29008 L
.59699 .28791 L
s
.334 .186 0 .05 k
.60344 .28597 m
.60671 .29005 L
.60027 .29198 L
.59699 .28791 L
.60344 .28597 L
F
0 g
.60344 .28597 m
.60671 .29005 L
.60027 .29198 L
.59699 .28791 L
.60344 .28597 L
s
.361 .201 0 .045 k
.60992 .2843 m
.61318 .28841 L
.60671 .29005 L
.60344 .28597 L
.60992 .2843 L
F
0 g
.60992 .2843 m
.61318 .28841 L
.60671 .29005 L
.60344 .28597 L
.60992 .2843 L
s
.392 .217 0 .041 k
.61644 .28296 m
.61968 .28709 L
.61318 .28841 L
.60992 .2843 L
.61644 .28296 L
F
0 g
.61644 .28296 m
.61968 .28709 L
.61318 .28841 L
.60992 .2843 L
.61644 .28296 L
s
.428 .236 0 .038 k
.62298 .28199 m
.62621 .28614 L
.61968 .28709 L
.61644 .28296 L
.62298 .28199 L
F
0 g
.62298 .28199 m
.62621 .28614 L
.61968 .28709 L
.61644 .28296 L
.62298 .28199 L
s
.469 .258 0 .036 k
.62955 .28145 m
.63278 .28561 L
.62621 .28614 L
.62298 .28199 L
.62955 .28145 L
F
0 g
.62955 .28145 m
.63278 .28561 L
.62621 .28614 L
.62298 .28199 L
.62955 .28145 L
s
.515 .282 0 .036 k
.63618 .28136 m
.63939 .28555 L
.63278 .28561 L
.62955 .28145 L
.63618 .28136 L
F
0 g
.63618 .28136 m
.63939 .28555 L
.63278 .28561 L
.62955 .28145 L
.63618 .28136 L
s
.565 .309 0 .039 k
.64285 .28178 m
.64605 .28601 L
.63939 .28555 L
.63618 .28136 L
.64285 .28178 L
F
0 g
.64285 .28178 m
.64605 .28601 L
.63939 .28555 L
.63618 .28136 L
.64285 .28178 L
s
.616 .337 0 .048 k
.64957 .28274 m
.65276 .287 L
.64605 .28601 L
.64285 .28178 L
.64957 .28274 L
F
0 g
.64957 .28274 m
.65276 .287 L
.64605 .28601 L
.64285 .28178 L
.64957 .28274 L
s
.669 .366 0 .061 k
.65634 .28429 m
.65954 .28859 L
.65276 .287 L
.64957 .28274 L
.65634 .28429 L
F
0 g
.65634 .28429 m
.65954 .28859 L
.65276 .287 L
.64957 .28274 L
.65634 .28429 L
s
.721 .394 0 .08 k
.66318 .28645 m
.66637 .2908 L
.65954 .28859 L
.65634 .28429 L
.66318 .28645 L
F
0 g
.66318 .28645 m
.66637 .2908 L
.65954 .28859 L
.65634 .28429 L
.66318 .28645 L
s
.77 .422 0 .105 k
.67009 .28925 m
.67326 .29364 L
.66637 .2908 L
.66318 .28645 L
.67009 .28925 L
F
0 g
.67009 .28925 m
.67326 .29364 L
.66637 .2908 L
.66318 .28645 L
.67009 .28925 L
s
.815 .446 0 .136 k
.67708 .29273 m
.68024 .29717 L
.67326 .29364 L
.67009 .28925 L
.67708 .29273 L
F
0 g
.67708 .29273 m
.68024 .29717 L
.67326 .29364 L
.67009 .28925 L
.67708 .29273 L
s
.83 .469 0 .17 k
.68414 .29689 m
.6873 .30137 L
.68024 .29717 L
.67708 .29273 L
.68414 .29689 L
F
0 g
.68414 .29689 m
.6873 .30137 L
.68024 .29717 L
.67708 .29273 L
.68414 .29689 L
s
.792 .488 0 .208 k
.69128 .30173 m
.69445 .30628 L
.6873 .30137 L
.68414 .29689 L
.69128 .30173 L
F
0 g
.69128 .30173 m
.69445 .30628 L
.6873 .30137 L
.68414 .29689 L
.69128 .30173 L
s
.754 .504 0 .246 k
.69852 .30726 m
.70169 .31188 L
.69445 .30628 L
.69128 .30173 L
.69852 .30726 L
F
0 g
.69852 .30726 m
.70169 .31188 L
.69445 .30628 L
.69128 .30173 L
.69852 .30726 L
s
.717 .516 0 .283 k
.70585 .31347 m
.70901 .31816 L
.70169 .31188 L
.69852 .30726 L
.70585 .31347 L
F
0 g
.70585 .31347 m
.70901 .31816 L
.70169 .31188 L
.69852 .30726 L
.70585 .31347 L
s
.682 .525 0 .318 k
.71329 .32034 m
.71645 .3251 L
.70901 .31816 L
.70585 .31347 L
.71329 .32034 L
F
0 g
.71329 .32034 m
.71645 .3251 L
.70901 .31816 L
.70585 .31347 L
.71329 .32034 L
s
.653 .533 0 .347 k
.72082 .32781 m
.72397 .33264 L
.71645 .3251 L
.71329 .32034 L
.72082 .32781 L
F
0 g
.72082 .32781 m
.72397 .33264 L
.71645 .3251 L
.71329 .32034 L
.72082 .32781 L
s
.629 .538 0 .371 k
.72845 .33581 m
.73161 .34073 L
.72397 .33264 L
.72082 .32781 L
.72845 .33581 L
F
0 g
.72845 .33581 m
.73161 .34073 L
.72397 .33264 L
.72082 .32781 L
.72845 .33581 L
s
.614 .542 0 .386 k
.73618 .34421 m
.73934 .34922 L
.73161 .34073 L
.72845 .33581 L
.73618 .34421 L
F
0 g
.73618 .34421 m
.73934 .34922 L
.73161 .34073 L
.72845 .33581 L
.73618 .34421 L
s
0 .47 .828 .172 k
.12116 .58636 m
.12529 .59042 L
.12113 .58187 L
.11698 .57794 L
.12116 .58636 L
F
0 g
.12116 .58636 m
.12529 .59042 L
.12113 .58187 L
.11698 .57794 L
.12116 .58636 L
s
0 .475 .812 .188 k
.1254 .59454 m
.12953 .59874 L
.12529 .59042 L
.12116 .58636 L
.1254 .59454 L
F
0 g
.1254 .59454 m
.12953 .59874 L
.12529 .59042 L
.12116 .58636 L
.1254 .59454 L
s
0 .483 .787 .213 k
.12974 .60236 m
.13386 .60668 L
.12953 .59874 L
.1254 .59454 L
.12974 .60236 L
F
0 g
.12974 .60236 m
.13386 .60668 L
.12953 .59874 L
.1254 .59454 L
.12974 .60236 L
s
0 .491 .75 .25 k
.13418 .6097 m
.13829 .61414 L
.13386 .60668 L
.12974 .60236 L
.13418 .6097 L
F
0 g
.13418 .6097 m
.13829 .61414 L
.13386 .60668 L
.12974 .60236 L
.13418 .6097 L
s
0 .496 .697 .303 k
.13873 .6165 m
.14283 .62107 L
.13829 .61414 L
.13418 .6097 L
.13873 .6165 L
F
0 g
.13873 .6165 m
.14283 .62107 L
.13829 .61414 L
.13418 .6097 L
.13873 .6165 L
s
0 .499 .626 .374 k
.14339 .62272 m
.14749 .62741 L
.14283 .62107 L
.13873 .6165 L
.14339 .62272 L
F
0 g
.14339 .62272 m
.14749 .62741 L
.14283 .62107 L
.13873 .6165 L
.14339 .62272 L
s
0 .493 .532 .468 k
.14816 .62833 m
.15225 .63312 L
.14749 .62741 L
.14339 .62272 L
.14816 .62833 L
F
0 g
.14816 .62833 m
.15225 .63312 L
.14749 .62741 L
.14339 .62272 L
.14816 .62833 L
s
.578 .515 0 .422 k
.15305 .63329 m
.15713 .63818 L
.15225 .63312 L
.14816 .62833 L
.15305 .63329 L
F
0 g
.15305 .63329 m
.15713 .63818 L
.15225 .63312 L
.14816 .62833 L
.15305 .63329 L
s
.683 .512 0 .317 k
.15804 .6376 m
.16212 .64258 L
.15713 .63818 L
.15305 .63329 L
.15804 .6376 L
F
0 g
.15804 .6376 m
.16212 .64258 L
.15713 .63818 L
.15305 .63329 L
.15804 .6376 L
s
.772 .495 0 .228 k
.16315 .64126 m
.16722 .64631 L
.16212 .64258 L
.15804 .6376 L
.16315 .64126 L
F
0 g
.16315 .64126 m
.16722 .64631 L
.16212 .64258 L
.15804 .6376 L
.16315 .64126 L
s
.83 .466 0 .162 k
.16836 .64426 m
.17242 .64939 L
.16722 .64631 L
.16315 .64126 L
.16836 .64426 L
F
0 g
.16836 .64426 m
.17242 .64939 L
.16722 .64631 L
.16315 .64126 L
.16836 .64426 L
s
.746 .432 0 .118 k
.17366 .64663 m
.17772 .65183 L
.17242 .64939 L
.16836 .64426 L
.17366 .64663 L
F
0 g
.17366 .64663 m
.17772 .65183 L
.17242 .64939 L
.16836 .64426 L
.17366 .64663 L
s
.662 .395 0 .093 k
.17906 .6484 m
.18312 .65366 L
.17772 .65183 L
.17366 .64663 L
.17906 .6484 L
F
0 g
.17906 .6484 m
.18312 .65366 L
.17772 .65183 L
.17366 .64663 L
.17906 .6484 L
s
.584 .359 0 .081 k
.18455 .6496 m
.18859 .65491 L
.18312 .65366 L
.17906 .6484 L
.18455 .6496 L
F
0 g
.18455 .6496 m
.18859 .65491 L
.18312 .65366 L
.17906 .6484 L
.18455 .6496 L
s
.513 .326 0 .079 k
.19011 .65024 m
.19416 .65559 L
.18859 .65491 L
.18455 .6496 L
.19011 .65024 L
F
0 g
.19011 .65024 m
.19416 .65559 L
.18859 .65491 L
.18455 .6496 L
.19011 .65024 L
s
.452 .297 0 .082 k
.19576 .65038 m
.1998 .65578 L
.19416 .65559 L
.19011 .65024 L
.19576 .65038 L
F
0 g
.19576 .65038 m
.1998 .65578 L
.19416 .65559 L
.19011 .65024 L
.19576 .65038 L
s
.402 .272 0 .087 k
.20147 .65006 m
.2055 .65549 L
.1998 .65578 L
.19576 .65038 L
.20147 .65006 L
F
0 g
.20147 .65006 m
.2055 .65549 L
.1998 .65578 L
.19576 .65038 L
.20147 .65006 L
s
.359 .251 0 .094 k
.20724 .64932 m
.21127 .65479 L
.2055 .65549 L
.20147 .65006 L
.20724 .64932 L
F
0 g
.20724 .64932 m
.21127 .65479 L
.2055 .65549 L
.20147 .65006 L
.20724 .64932 L
s
.324 .234 0 .1 k
.21307 .64822 m
.21709 .65371 L
.21127 .65479 L
.20724 .64932 L
.21307 .64822 L
F
0 g
.21307 .64822 m
.21709 .65371 L
.21127 .65479 L
.20724 .64932 L
.21307 .64822 L
s
.296 .22 0 .106 k
.21895 .64681 m
.22296 .65232 L
.21709 .65371 L
.21307 .64822 L
.21895 .64681 L
F
0 g
.21895 .64681 m
.22296 .65232 L
.21709 .65371 L
.21307 .64822 L
.21895 .64681 L
s
.275 .209 0 .111 k
.22486 .64513 m
.22887 .65065 L
.22296 .65232 L
.21895 .64681 L
.22486 .64513 L
F
0 g
.22486 .64513 m
.22887 .65065 L
.22296 .65232 L
.21895 .64681 L
.22486 .64513 L
s
.257 .2 0 .116 k
.23082 .64324 m
.23482 .64878 L
.22887 .65065 L
.22486 .64513 L
.23082 .64324 L
F
0 g
.23082 .64324 m
.23482 .64878 L
.22887 .65065 L
.22486 .64513 L
.23082 .64324 L
s
.245 .194 0 .119 k
.2368 .6412 m
.2408 .64674 L
.23482 .64878 L
.23082 .64324 L
.2368 .6412 L
F
0 g
.2368 .6412 m
.2408 .64674 L
.23482 .64878 L
.23082 .64324 L
.2368 .6412 L
s
.238 .19 0 .121 k
.2428 .63905 m
.24679 .64462 L
.2408 .64674 L
.2368 .6412 L
.2428 .63905 L
F
0 g
.2428 .63905 m
.24679 .64462 L
.2408 .64674 L
.2368 .6412 L
.2428 .63905 L
s
.236 .189 0 .121 k
.24882 .63686 m
.25281 .64243 L
.24679 .64462 L
.2428 .63905 L
.24882 .63686 L
F
0 g
.24882 .63686 m
.25281 .64243 L
.24679 .64462 L
.2428 .63905 L
.24882 .63686 L
s
.233 .188 0 .122 k
.25487 .63463 m
.25884 .64022 L
.25281 .64243 L
.24882 .63686 L
.25487 .63463 L
F
0 g
.25487 .63463 m
.25884 .64022 L
.25281 .64243 L
.24882 .63686 L
.25487 .63463 L
s
.229 .185 0 .123 k
.26093 .63234 m
.2649 .63793 L
.25884 .64022 L
.25487 .63463 L
.26093 .63234 L
F
0 g
.26093 .63234 m
.2649 .63793 L
.25884 .64022 L
.25487 .63463 L
.26093 .63234 L
s
.219 .18 0 .126 k
.26701 .62991 m
.27098 .63552 L
.2649 .63793 L
.26093 .63234 L
.26701 .62991 L
F
0 g
.26701 .62991 m
.27098 .63552 L
.2649 .63793 L
.26093 .63234 L
.26701 .62991 L
s
.207 .174 0 .129 k
.27313 .62731 m
.27709 .63292 L
.27098 .63552 L
.26701 .62991 L
.27313 .62731 L
F
0 g
.27313 .62731 m
.27709 .63292 L
.27098 .63552 L
.26701 .62991 L
.27313 .62731 L
s
.192 .166 0 .133 k
.27927 .62446 m
.28322 .63008 L
.27709 .63292 L
.27313 .62731 L
.27927 .62446 L
F
0 g
.27927 .62446 m
.28322 .63008 L
.27709 .63292 L
.27313 .62731 L
.27927 .62446 L
s
.173 .155 0 .139 k
.28545 .62132 m
.28941 .62693 L
.28322 .63008 L
.27927 .62446 L
.28545 .62132 L
F
0 g
.28545 .62132 m
.28941 .62693 L
.28322 .63008 L
.27927 .62446 L
.28545 .62132 L
s
.152 .144 0 .145 k
.29167 .61783 m
.29562 .62344 L
.28941 .62693 L
.28545 .62132 L
.29167 .61783 L
F
0 g
.29167 .61783 m
.29562 .62344 L
.28941 .62693 L
.28545 .62132 L
.29167 .61783 L
s
.129 .131 0 .153 k
.29794 .61394 m
.30186 .61954 L
.29562 .62344 L
.29167 .61783 L
.29794 .61394 L
F
0 g
.29794 .61394 m
.30186 .61954 L
.29562 .62344 L
.29167 .61783 L
.29794 .61394 L
s
.105 .118 0 .161 k
.30423 .60962 m
.30816 .61519 L
.30186 .61954 L
.29794 .61394 L
.30423 .60962 L
F
0 g
.30423 .60962 m
.30816 .61519 L
.30186 .61954 L
.29794 .61394 L
.30423 .60962 L
s
.08 .104 0 .17 k
.31057 .60479 m
.31449 .61034 L
.30816 .61519 L
.30423 .60962 L
.31057 .60479 L
F
0 g
.31057 .60479 m
.31449 .61034 L
.30816 .61519 L
.30423 .60962 L
.31057 .60479 L
s
.055 .09 0 .179 k
.31696 .59942 m
.32086 .60495 L
.31449 .61034 L
.31057 .60479 L
.31696 .59942 L
F
0 g
.31696 .59942 m
.32086 .60495 L
.31449 .61034 L
.31057 .60479 L
.31696 .59942 L
s
.03 .075 0 .189 k
.32338 .59347 m
.32728 .59898 L
.32086 .60495 L
.31696 .59942 L
.32338 .59347 L
F
0 g
.32338 .59347 m
.32728 .59898 L
.32086 .60495 L
.31696 .59942 L
.32338 .59347 L
s
.005 .061 0 .199 k
.32984 .58693 m
.33373 .59239 L
.32728 .59898 L
.32338 .59347 L
.32984 .58693 L
F
0 g
.32984 .58693 m
.33373 .59239 L
.32728 .59898 L
.32338 .59347 L
.32984 .58693 L
s
0 .066 .02 .19 k
.33634 .57973 m
.34022 .58513 L
.33373 .59239 L
.32984 .58693 L
.33634 .57973 L
F
0 g
.33634 .57973 m
.34022 .58513 L
.33373 .59239 L
.32984 .58693 L
.33634 .57973 L
s
0 .076 .043 .177 k
.34288 .57188 m
.34675 .57722 L
.34022 .58513 L
.33634 .57973 L
.34288 .57188 L
F
0 g
.34288 .57188 m
.34675 .57722 L
.34022 .58513 L
.33634 .57973 L
.34288 .57188 L
s
0 .084 .065 .165 k
.34945 .56335 m
.35331 .56863 L
.34675 .57722 L
.34288 .57188 L
.34945 .56335 L
F
0 g
.34945 .56335 m
.35331 .56863 L
.34675 .57722 L
.34288 .57188 L
.34945 .56335 L
s
0 .093 .087 .153 k
.35605 .55413 m
.3599 .55933 L
.35331 .56863 L
.34945 .56335 L
.35605 .55413 L
F
0 g
.35605 .55413 m
.3599 .55933 L
.35331 .56863 L
.34945 .56335 L
.35605 .55413 L
s
0 .101 .106 .143 k
.36268 .54424 m
.36651 .54936 L
.3599 .55933 L
.35605 .55413 L
.36268 .54424 L
F
0 g
.36268 .54424 m
.36651 .54936 L
.3599 .55933 L
.35605 .55413 L
.36268 .54424 L
s
0 .107 .124 .134 k
.36933 .53369 m
.37314 .53872 L
.36651 .54936 L
.36268 .54424 L
.36933 .53369 L
F
0 g
.36933 .53369 m
.37314 .53872 L
.36651 .54936 L
.36268 .54424 L
.36933 .53369 L
s
0 .114 .141 .125 k
.37598 .52251 m
.3798 .52744 L
.37314 .53872 L
.36933 .53369 L
.37598 .52251 L
F
0 g
.37598 .52251 m
.3798 .52744 L
.37314 .53872 L
.36933 .53369 L
.37598 .52251 L
s
0 .118 .155 .118 k
.38266 .51073 m
.38645 .51555 L
.3798 .52744 L
.37598 .52251 L
.38266 .51073 L
F
0 g
.38266 .51073 m
.38645 .51555 L
.3798 .52744 L
.37598 .52251 L
.38266 .51073 L
s
0 .123 .169 .111 k
.38934 .49842 m
.39311 .50314 L
.38645 .51555 L
.38266 .51073 L
.38934 .49842 L
F
0 g
.38934 .49842 m
.39311 .50314 L
.38645 .51555 L
.38266 .51073 L
.38934 .49842 L
s
0 .126 .18 .105 k
.39601 .48566 m
.39977 .49025 L
.39311 .50314 L
.38934 .49842 L
.39601 .48566 L
F
0 g
.39601 .48566 m
.39977 .49025 L
.39311 .50314 L
.38934 .49842 L
.39601 .48566 L
s
0 .129 .19 .1 k
.40268 .47255 m
.40642 .47704 L
.39977 .49025 L
.39601 .48566 L
.40268 .47255 L
F
0 g
.40268 .47255 m
.40642 .47704 L
.39977 .49025 L
.39601 .48566 L
.40268 .47255 L
s
0 .129 .194 .097 k
.40932 .45931 m
.41304 .46368 L
.40642 .47704 L
.40268 .47255 L
.40932 .45931 L
F
0 g
.40932 .45931 m
.41304 .46368 L
.40642 .47704 L
.40268 .47255 L
.40932 .45931 L
s
0 .126 .192 .096 k
.41592 .44632 m
.41963 .45057 L
.41304 .46368 L
.40932 .45931 L
.41592 .44632 L
F
0 g
.41592 .44632 m
.41963 .45057 L
.41304 .46368 L
.40932 .45931 L
.41592 .44632 L
s
0 .121 .186 .096 k
.42249 .43377 m
.42617 .4379 L
.41963 .45057 L
.41592 .44632 L
.42249 .43377 L
F
0 g
.42249 .43377 m
.42617 .4379 L
.41963 .45057 L
.41592 .44632 L
.42249 .43377 L
s
0 .114 .177 .098 k
.42901 .42175 m
.43268 .42578 L
.42617 .4379 L
.42249 .43377 L
.42901 .42175 L
F
0 g
.42901 .42175 m
.43268 .42578 L
.42617 .4379 L
.42249 .43377 L
.42901 .42175 L
s
0 .106 .166 .1 k
.43549 .41033 m
.43914 .41427 L
.43268 .42578 L
.42901 .42175 L
.43549 .41033 L
F
0 g
.43549 .41033 m
.43914 .41427 L
.43268 .42578 L
.42901 .42175 L
.43549 .41033 L
s
0 .097 .151 .104 k
.44193 .39953 m
.44556 .40339 L
.43914 .41427 L
.43549 .41033 L
.44193 .39953 L
F
0 g
.44193 .39953 m
.44556 .40339 L
.43914 .41427 L
.43549 .41033 L
.44193 .39953 L
s
0 .087 .136 .108 k
.44834 .38939 m
.45195 .39317 L
.44556 .40339 L
.44193 .39953 L
.44834 .38939 L
F
0 g
.44834 .38939 m
.45195 .39317 L
.44556 .40339 L
.44193 .39953 L
.44834 .38939 L
s
0 .075 .117 .114 k
.45471 .37991 m
.45831 .38362 L
.45195 .39317 L
.44834 .38939 L
.45471 .37991 L
F
0 g
.45471 .37991 m
.45831 .38362 L
.45195 .39317 L
.44834 .38939 L
.45471 .37991 L
s
0 .063 .096 .121 k
.46105 .37109 m
.46463 .37473 L
.45831 .38362 L
.45471 .37991 L
.46105 .37109 L
F
0 g
.46105 .37109 m
.46463 .37473 L
.45831 .38362 L
.45471 .37991 L
.46105 .37109 L
s
0 .049 .072 .13 k
.46737 .36291 m
.47093 .3665 L
.46463 .37473 L
.46105 .37109 L
.46737 .36291 L
F
0 g
.46737 .36291 m
.47093 .3665 L
.46463 .37473 L
.46105 .37109 L
.46737 .36291 L
s
0 .034 .047 .14 k
.47367 .35537 m
.47722 .35892 L
.47093 .3665 L
.46737 .36291 L
.47367 .35537 L
F
0 g
.47367 .35537 m
.47722 .35892 L
.47093 .3665 L
.46737 .36291 L
.47367 .35537 L
s
0 .019 .02 .151 k
.47994 .34843 m
.48348 .35194 L
.47722 .35892 L
.47367 .35537 L
.47994 .34843 L
F
0 g
.47994 .34843 m
.48348 .35194 L
.47722 .35892 L
.47367 .35537 L
.47994 .34843 L
s
.01 .011 0 .155 k
.48622 .34208 m
.48974 .34556 L
.48348 .35194 L
.47994 .34843 L
.48622 .34208 L
F
0 g
.48622 .34208 m
.48974 .34556 L
.48348 .35194 L
.47994 .34843 L
.48622 .34208 L
s
.04 .025 0 .139 k
.49248 .33627 m
.49597 .33972 L
.48974 .34556 L
.48622 .34208 L
.49248 .33627 L
F
0 g
.49248 .33627 m
.49597 .33972 L
.48974 .34556 L
.48622 .34208 L
.49248 .33627 L
s
.072 .038 0 .124 k
.49873 .33098 m
.50222 .3344 L
.49597 .33972 L
.49248 .33627 L
.49873 .33098 L
F
0 g
.49873 .33098 m
.50222 .3344 L
.49597 .33972 L
.49248 .33627 L
.49873 .33098 L
s
.104 .053 0 .109 k
.50499 .32616 m
.50846 .32956 L
.50222 .3344 L
.49873 .33098 L
.50499 .32616 L
F
0 g
.50499 .32616 m
.50846 .32956 L
.50222 .3344 L
.49873 .33098 L
.50499 .32616 L
s
.135 .067 0 .096 k
.51125 .32176 m
.5147 .32516 L
.50846 .32956 L
.50499 .32616 L
.51125 .32176 L
F
0 g
.51125 .32176 m
.5147 .32516 L
.50846 .32956 L
.50499 .32616 L
.51125 .32176 L
s
.167 .081 0 .083 k
.51751 .31775 m
.52095 .32114 L
.5147 .32516 L
.51125 .32176 L
.51751 .31775 L
F
0 g
.51751 .31775 m
.52095 .32114 L
.5147 .32516 L
.51125 .32176 L
.51751 .31775 L
s
.195 .094 0 .073 k
.52378 .31409 m
.52721 .31747 L
.52095 .32114 L
.51751 .31775 L
.52378 .31409 L
F
0 g
.52378 .31409 m
.52721 .31747 L
.52095 .32114 L
.51751 .31775 L
.52378 .31409 L
s
.221 .106 0 .064 k
.53007 .31071 m
.53348 .31411 L
.52721 .31747 L
.52378 .31409 L
.53007 .31071 L
F
0 g
.53007 .31071 m
.53348 .31411 L
.52721 .31747 L
.52378 .31409 L
.53007 .31071 L
s
.244 .117 0 .057 k
.53636 .30759 m
.53976 .31099 L
.53348 .31411 L
.53007 .31071 L
.53636 .30759 L
F
0 g
.53636 .30759 m
.53976 .31099 L
.53348 .31411 L
.53007 .31071 L
.53636 .30759 L
s
.264 .126 0 .051 k
.54267 .30467 m
.54605 .30808 L
.53976 .31099 L
.53636 .30759 L
.54267 .30467 L
F
0 g
.54267 .30467 m
.54605 .30808 L
.53976 .31099 L
.53636 .30759 L
.54267 .30467 L
s
.279 .133 0 .047 k
.54899 .3019 m
.55236 .30532 L
.54605 .30808 L
.54267 .30467 L
.54899 .3019 L
F
0 g
.54899 .3019 m
.55236 .30532 L
.54605 .30808 L
.54267 .30467 L
.54899 .3019 L
s
.29 .139 0 .044 k
.55533 .29922 m
.5587 .30265 L
.55236 .30532 L
.54899 .3019 L
.55533 .29922 L
F
0 g
.55533 .29922 m
.5587 .30265 L
.55236 .30532 L
.54899 .3019 L
.55533 .29922 L
s
.295 .141 0 .043 k
.56168 .29661 m
.56503 .30005 L
.5587 .30265 L
.55533 .29922 L
.56168 .29661 L
F
0 g
.56168 .29661 m
.56503 .30005 L
.5587 .30265 L
.55533 .29922 L
.56168 .29661 L
s
.297 .143 0 .042 k
.56805 .29401 m
.57139 .29746 L
.56503 .30005 L
.56168 .29661 L
.56805 .29401 L
F
0 g
.56805 .29401 m
.57139 .29746 L
.56503 .30005 L
.56168 .29661 L
.56805 .29401 L
s
.301 .144 0 .041 k
.57444 .29144 m
.57776 .29491 L
.57139 .29746 L
.56805 .29401 L
.57444 .29144 L
F
0 g
.57444 .29144 m
.57776 .29491 L
.57139 .29746 L
.56805 .29401 L
.57444 .29144 L
s
.309 .149 0 .039 k
.58084 .28895 m
.58416 .29243 L
.57776 .29491 L
.57444 .29144 L
.58084 .28895 L
F
0 g
.58084 .28895 m
.58416 .29243 L
.57776 .29491 L
.57444 .29144 L
.58084 .28895 L
s
.322 .154 0 .037 k
.58726 .28659 m
.59056 .29008 L
.58416 .29243 L
.58084 .28895 L
.58726 .28659 L
F
0 g
.58726 .28659 m
.59056 .29008 L
.58416 .29243 L
.58084 .28895 L
.58726 .28659 L
s
.34 .164 0 .033 k
.59372 .2844 m
.59699 .28791 L
.59056 .29008 L
.58726 .28659 L
.59372 .2844 L
F
0 g
.59372 .2844 m
.59699 .28791 L
.59056 .29008 L
.58726 .28659 L
.59372 .2844 L
s
.363 .176 0 .029 k
.60018 .28244 m
.60344 .28597 L
.59699 .28791 L
.59372 .2844 L
.60018 .28244 L
F
0 g
.60018 .28244 m
.60344 .28597 L
.59699 .28791 L
.59372 .2844 L
.60018 .28244 L
s
.391 .19 0 .025 k
.60667 .28075 m
.60992 .2843 L
.60344 .28597 L
.60018 .28244 L
.60667 .28075 L
F
0 g
.60667 .28075 m
.60992 .2843 L
.60344 .28597 L
.60018 .28244 L
.60667 .28075 L
s
.425 .208 0 .021 k
.61319 .27939 m
.61644 .28296 L
.60992 .2843 L
.60667 .28075 L
.61319 .27939 L
F
0 g
.61319 .27939 m
.61644 .28296 L
.60992 .2843 L
.60667 .28075 L
.61319 .27939 L
s
.464 .228 0 .018 k
.61974 .27839 m
.62298 .28199 L
.61644 .28296 L
.61319 .27939 L
.61974 .27839 L
F
0 g
.61974 .27839 m
.62298 .28199 L
.61644 .28296 L
.61319 .27939 L
.61974 .27839 L
s
.506 .251 0 .018 k
.62634 .27781 m
.62955 .28145 L
.62298 .28199 L
.61974 .27839 L
.62634 .27781 L
F
0 g
.62634 .27781 m
.62955 .28145 L
.62298 .28199 L
.61974 .27839 L
.62634 .27781 L
s
.554 .276 0 .02 k
.63297 .27768 m
.63618 .28136 L
.62955 .28145 L
.62634 .27781 L
.63297 .27768 L
F
0 g
.63297 .27768 m
.63618 .28136 L
.62955 .28145 L
.62634 .27781 L
.63297 .27768 L
s
.605 .304 0 .026 k
.63964 .27805 m
.64285 .28178 L
.63618 .28136 L
.63297 .27768 L
.63964 .27805 L
F
0 g
.63964 .27805 m
.64285 .28178 L
.63618 .28136 L
.63297 .27768 L
.63964 .27805 L
s
.656 .332 0 .038 k
.64637 .27896 m
.64957 .28274 L
.64285 .28178 L
.63964 .27805 L
.64637 .27896 L
F
0 g
.64637 .27896 m
.64957 .28274 L
.64285 .28178 L
.63964 .27805 L
.64637 .27896 L
s
.708 .362 0 .055 k
.65316 .28045 m
.65634 .28429 L
.64957 .28274 L
.64637 .27896 L
.65316 .28045 L
F
0 g
.65316 .28045 m
.65634 .28429 L
.64957 .28274 L
.64637 .27896 L
.65316 .28045 L
s
.759 .391 0 .078 k
.66001 .28255 m
.66318 .28645 L
.65634 .28429 L
.65316 .28045 L
.66001 .28255 L
F
0 g
.66001 .28255 m
.66318 .28645 L
.65634 .28429 L
.65316 .28045 L
.66001 .28255 L
s
.805 .418 0 .107 k
.66693 .28527 m
.67009 .28925 L
.66318 .28645 L
.66001 .28255 L
.66693 .28527 L
F
0 g
.66693 .28527 m
.67009 .28925 L
.66318 .28645 L
.66001 .28255 L
.66693 .28527 L
s
.845 .442 0 .141 k
.67391 .28866 m
.67708 .29273 L
.67009 .28925 L
.66693 .28527 L
.67391 .28866 L
F
0 g
.67391 .28866 m
.67708 .29273 L
.67009 .28925 L
.66693 .28527 L
.67391 .28866 L
s
.822 .464 0 .178 k
.68098 .29272 m
.68414 .29689 L
.67708 .29273 L
.67391 .28866 L
.68098 .29272 L
F
0 g
.68098 .29272 m
.68414 .29689 L
.67708 .29273 L
.67391 .28866 L
.68098 .29272 L
s
.784 .483 0 .216 k
.68812 .29747 m
.69128 .30173 L
.68414 .29689 L
.68098 .29272 L
.68812 .29747 L
F
0 g
.68812 .29747 m
.69128 .30173 L
.68414 .29689 L
.68098 .29272 L
.68812 .29747 L
s
.746 .499 0 .254 k
.69537 .30289 m
.69852 .30726 L
.69128 .30173 L
.68812 .29747 L
.69537 .30289 L
F
0 g
.69537 .30289 m
.69852 .30726 L
.69128 .30173 L
.68812 .29747 L
.69537 .30289 L
s
.71 .511 0 .29 k
.70269 .30899 m
.70585 .31347 L
.69852 .30726 L
.69537 .30289 L
.70269 .30899 L
F
0 g
.70269 .30899 m
.70585 .31347 L
.69852 .30726 L
.69537 .30289 L
.70269 .30899 L
s
.678 .521 0 .322 k
.71012 .31573 m
.71329 .32034 L
.70585 .31347 L
.70269 .30899 L
.71012 .31573 L
F
0 g
.71012 .31573 m
.71329 .32034 L
.70585 .31347 L
.70269 .30899 L
.71012 .31573 L
s
.651 .529 0 .349 k
.71765 .32307 m
.72082 .32781 L
.71329 .32034 L
.71012 .31573 L
.71765 .32307 L
F
0 g
.71765 .32307 m
.72082 .32781 L
.71329 .32034 L
.71012 .31573 L
.71765 .32307 L
s
.631 .536 0 .369 k
.72527 .33093 m
.72845 .33581 L
.72082 .32781 L
.71765 .32307 L
.72527 .33093 L
F
0 g
.72527 .33093 m
.72845 .33581 L
.72082 .32781 L
.71765 .32307 L
.72527 .33093 L
s
.619 .54 0 .381 k
.733 .33919 m
.73618 .34421 L
.72845 .33581 L
.72527 .33093 L
.733 .33919 L
F
0 g
.733 .33919 m
.73618 .34421 L
.72845 .33581 L
.72527 .33093 L
.733 .33919 L
s
0 .474 .819 .181 k
.11701 .58221 m
.12116 .58636 L
.11698 .57794 L
.11282 .57399 L
.11701 .58221 L
F
0 g
.11701 .58221 m
.12116 .58636 L
.11698 .57794 L
.11282 .57399 L
.11701 .58221 L
s
0 .478 .8 .2 k
.12128 .59018 m
.1254 .59454 L
.12116 .58636 L
.11701 .58221 L
.12128 .59018 L
F
0 g
.12128 .59018 m
.1254 .59454 L
.12116 .58636 L
.11701 .58221 L
.12128 .59018 L
s
0 .485 .77 .23 k
.12563 .59779 m
.12974 .60236 L
.1254 .59454 L
.12128 .59018 L
.12563 .59779 L
F
0 g
.12563 .59779 m
.12974 .60236 L
.1254 .59454 L
.12128 .59018 L
.12563 .59779 L
s
0 .489 .724 .276 k
.13009 .60494 m
.13418 .6097 L
.12974 .60236 L
.12563 .59779 L
.13009 .60494 L
F
0 g
.13009 .60494 m
.13418 .6097 L
.12974 .60236 L
.12563 .59779 L
.13009 .60494 L
s
0 .49 .659 .341 k
.13465 .61155 m
.13873 .6165 L
.13418 .6097 L
.13009 .60494 L
.13465 .61155 L
F
0 g
.13465 .61155 m
.13873 .6165 L
.13418 .6097 L
.13009 .60494 L
.13465 .61155 L
s
0 .484 .572 .428 k
.13932 .6176 m
.14339 .62272 L
.13873 .6165 L
.13465 .61155 L
.13932 .6176 L
F
0 g
.13932 .6176 m
.14339 .62272 L
.13873 .6165 L
.13465 .61155 L
.13932 .6176 L
s
.534 .526 0 .466 k
.14411 .62305 m
.14816 .62833 L
.14339 .62272 L
.13932 .6176 L
.14411 .62305 L
F
0 g
.14411 .62305 m
.14816 .62833 L
.14339 .62272 L
.13932 .6176 L
.14411 .62305 L
s
.641 .529 0 .359 k
.149 .62785 m
.15305 .63329 L
.14816 .62833 L
.14411 .62305 L
.149 .62785 L
F
0 g
.149 .62785 m
.15305 .63329 L
.14816 .62833 L
.14411 .62305 L
.149 .62785 L
s
.733 .516 0 .267 k
.15402 .63202 m
.15804 .6376 L
.15305 .63329 L
.149 .62785 L
.15402 .63202 L
F
0 g
.15402 .63202 m
.15804 .6376 L
.15305 .63329 L
.149 .62785 L
.15402 .63202 L
s
.803 .491 0 .197 k
.15913 .63555 m
.16315 .64126 L
.15804 .6376 L
.15402 .63202 L
.15913 .63555 L
F
0 g
.15913 .63555 m
.16315 .64126 L
.15804 .6376 L
.15402 .63202 L
.15913 .63555 L
s
.757 .457 0 .15 k
.16435 .63844 m
.16836 .64426 L
.16315 .64126 L
.15913 .63555 L
.16435 .63844 L
F
0 g
.16435 .63844 m
.16836 .64426 L
.16315 .64126 L
.15913 .63555 L
.16435 .63844 L
s
.671 .42 0 .122 k
.16966 .64072 m
.17366 .64663 L
.16836 .64426 L
.16435 .63844 L
.16966 .64072 L
F
0 g
.16966 .64072 m
.17366 .64663 L
.16836 .64426 L
.16435 .63844 L
.16966 .64072 L
s
.59 .383 0 .109 k
.17507 .64239 m
.17906 .6484 L
.17366 .64663 L
.16966 .64072 L
.17507 .64239 L
F
0 g
.17507 .64239 m
.17906 .6484 L
.17366 .64663 L
.16966 .64072 L
.17507 .64239 L
s
.517 .348 0 .106 k
.18056 .6435 m
.18455 .6496 L
.17906 .6484 L
.17507 .64239 L
.18056 .6435 L
F
0 g
.18056 .6435 m
.18455 .6496 L
.17906 .6484 L
.17507 .64239 L
.18056 .6435 L
s
.455 .319 0 .107 k
.18614 .64409 m
.19011 .65024 L
.18455 .6496 L
.18056 .6435 L
.18614 .64409 L
F
0 g
.18614 .64409 m
.19011 .65024 L
.18455 .6496 L
.18056 .6435 L
.18614 .64409 L
s
.401 .292 0 .112 k
.19179 .64417 m
.19576 .65038 L
.19011 .65024 L
.18614 .64409 L
.19179 .64417 L
F
0 g
.19179 .64417 m
.19576 .65038 L
.19011 .65024 L
.18614 .64409 L
.19179 .64417 L
s
.357 .27 0 .118 k
.1975 .64381 m
.20147 .65006 L
.19576 .65038 L
.19179 .64417 L
.1975 .64381 L
F
0 g
.1975 .64381 m
.20147 .65006 L
.19576 .65038 L
.19179 .64417 L
.1975 .64381 L
s
.319 .251 0 .125 k
.20329 .64303 m
.20724 .64932 L
.20147 .65006 L
.1975 .64381 L
.20329 .64303 L
F
0 g
.20329 .64303 m
.20724 .64932 L
.20147 .65006 L
.1975 .64381 L
.20329 .64303 L
s
.289 .235 0 .131 k
.20912 .64189 m
.21307 .64822 L
.20724 .64932 L
.20329 .64303 L
.20912 .64189 L
F
0 g
.20912 .64189 m
.21307 .64822 L
.20724 .64932 L
.20329 .64303 L
.20912 .64189 L
s
.265 .223 0 .136 k
.215 .64045 m
.21895 .64681 L
.21307 .64822 L
.20912 .64189 L
.215 .64045 L
F
0 g
.215 .64045 m
.21895 .64681 L
.21307 .64822 L
.20912 .64189 L
.215 .64045 L
s
.246 .213 0 .141 k
.22091 .63875 m
.22486 .64513 L
.21895 .64681 L
.215 .64045 L
.22091 .63875 L
F
0 g
.22091 .63875 m
.22486 .64513 L
.21895 .64681 L
.215 .64045 L
.22091 .63875 L
s
.232 .205 0 .144 k
.22687 .63684 m
.23082 .64324 L
.22486 .64513 L
.22091 .63875 L
.22687 .63684 L
F
0 g
.22687 .63684 m
.23082 .64324 L
.22486 .64513 L
.22091 .63875 L
.22687 .63684 L
s
.221 .199 0 .147 k
.23286 .63478 m
.2368 .6412 L
.23082 .64324 L
.22687 .63684 L
.23286 .63478 L
F
0 g
.23286 .63478 m
.2368 .6412 L
.23082 .64324 L
.22687 .63684 L
.23286 .63478 L
s
.215 .197 0 .148 k
.23887 .63263 m
.2428 .63905 L
.2368 .6412 L
.23286 .63478 L
.23887 .63263 L
F
0 g
.23887 .63263 m
.2428 .63905 L
.2368 .6412 L
.23286 .63478 L
.23887 .63263 L
s
.212 .195 0 .149 k
.2449 .63042 m
.24882 .63686 L
.2428 .63905 L
.23887 .63263 L
.2449 .63042 L
F
0 g
.2449 .63042 m
.24882 .63686 L
.2428 .63905 L
.23887 .63263 L
.2449 .63042 L
s
.21 .193 0 .15 k
.25094 .62819 m
.25487 .63463 L
.24882 .63686 L
.2449 .63042 L
.25094 .62819 L
F
0 g
.25094 .62819 m
.25487 .63463 L
.24882 .63686 L
.2449 .63042 L
.25094 .62819 L
s
.206 .191 0 .151 k
.25701 .62588 m
.26093 .63234 L
.25487 .63463 L
.25094 .62819 L
.25701 .62588 L
F
0 g
.25701 .62588 m
.26093 .63234 L
.25487 .63463 L
.25094 .62819 L
.25701 .62588 L
s
.198 .187 0 .153 k
.2631 .62345 m
.26701 .62991 L
.26093 .63234 L
.25701 .62588 L
.2631 .62345 L
F
0 g
.2631 .62345 m
.26701 .62991 L
.26093 .63234 L
.25701 .62588 L
.2631 .62345 L
s
.188 .181 0 .155 k
.26922 .62084 m
.27313 .62731 L
.26701 .62991 L
.2631 .62345 L
.26922 .62084 L
F
0 g
.26922 .62084 m
.27313 .62731 L
.26701 .62991 L
.2631 .62345 L
.26922 .62084 L
s
.174 .173 0 .159 k
.27537 .61799 m
.27927 .62446 L
.27313 .62731 L
.26922 .62084 L
.27537 .61799 L
F
0 g
.27537 .61799 m
.27927 .62446 L
.27313 .62731 L
.26922 .62084 L
.27537 .61799 L
s
.158 .164 0 .163 k
.28156 .61486 m
.28545 .62132 L
.27927 .62446 L
.27537 .61799 L
.28156 .61486 L
F
0 g
.28156 .61486 m
.28545 .62132 L
.27927 .62446 L
.27537 .61799 L
.28156 .61486 L
s
.14 .154 0 .168 k
.28778 .61138 m
.29167 .61783 L
.28545 .62132 L
.28156 .61486 L
.28778 .61138 L
F
0 g
.28778 .61138 m
.29167 .61783 L
.28545 .62132 L
.28156 .61486 L
.28778 .61138 L
s
.119 .142 0 .174 k
.29405 .60752 m
.29794 .61394 L
.29167 .61783 L
.28778 .61138 L
.29405 .60752 L
F
0 g
.29405 .60752 m
.29794 .61394 L
.29167 .61783 L
.28778 .61138 L
.29405 .60752 L
s
.097 .129 0 .181 k
.30035 .60321 m
.30423 .60962 L
.29794 .61394 L
.29405 .60752 L
.30035 .60321 L
F
0 g
.30035 .60321 m
.30423 .60962 L
.29794 .61394 L
.29405 .60752 L
.30035 .60321 L
s
.075 .116 0 .188 k
.3067 .59843 m
.31057 .60479 L
.30423 .60962 L
.30035 .60321 L
.3067 .59843 L
F
0 g
.3067 .59843 m
.31057 .60479 L
.30423 .60962 L
.30035 .60321 L
.3067 .59843 L
s
.053 .102 0 .195 k
.31309 .59312 m
.31696 .59942 L
.31057 .60479 L
.3067 .59843 L
.31309 .59312 L
F
0 g
.31309 .59312 m
.31696 .59942 L
.31057 .60479 L
.3067 .59843 L
.31309 .59312 L
s
.03 .088 0 .203 k
.31951 .58724 m
.32338 .59347 L
.31696 .59942 L
.31309 .59312 L
.31951 .58724 L
F
0 g
.31951 .58724 m
.32338 .59347 L
.31696 .59942 L
.31309 .59312 L
.31951 .58724 L
s
.007 .074 0 .211 k
.32598 .58076 m
.32984 .58693 L
.32338 .59347 L
.31951 .58724 L
.32598 .58076 L
F
0 g
.32598 .58076 m
.32984 .58693 L
.32338 .59347 L
.31951 .58724 L
.32598 .58076 L
s
0 .077 .017 .203 k
.33249 .57365 m
.33634 .57973 L
.32984 .58693 L
.32598 .58076 L
.33249 .57365 L
F
0 g
.33249 .57365 m
.33634 .57973 L
.32984 .58693 L
.32598 .58076 L
.33249 .57365 L
s
0 .084 .038 .19 k
.33903 .5659 m
.34288 .57188 L
.33634 .57973 L
.33249 .57365 L
.33903 .5659 L
F
0 g
.33903 .5659 m
.34288 .57188 L
.33634 .57973 L
.33249 .57365 L
.33903 .5659 L
s
0 .092 .06 .177 k
.34561 .55748 m
.34945 .56335 L
.34288 .57188 L
.33903 .5659 L
.34561 .55748 L
F
0 g
.34561 .55748 m
.34945 .56335 L
.34288 .57188 L
.33903 .5659 L
.34561 .55748 L
s
0 .099 .08 .165 k
.35222 .54839 m
.35605 .55413 L
.34945 .56335 L
.34561 .55748 L
.35222 .54839 L
F
0 g
.35222 .54839 m
.35605 .55413 L
.34945 .56335 L
.34561 .55748 L
.35222 .54839 L
s
0 .105 .099 .154 k
.35885 .53864 m
.36268 .54424 L
.35605 .55413 L
.35222 .54839 L
.35885 .53864 L
F
0 g
.35885 .53864 m
.36268 .54424 L
.35605 .55413 L
.35222 .54839 L
.35885 .53864 L
s
0 .111 .117 .143 k
.36551 .52824 m
.36933 .53369 L
.36268 .54424 L
.35885 .53864 L
.36551 .52824 L
F
0 g
.36551 .52824 m
.36933 .53369 L
.36268 .54424 L
.35885 .53864 L
.36551 .52824 L
s
0 .116 .133 .134 k
.37218 .51722 m
.37598 .52251 L
.36933 .53369 L
.36551 .52824 L
.37218 .51722 L
F
0 g
.37218 .51722 m
.37598 .52251 L
.36933 .53369 L
.36551 .52824 L
.37218 .51722 L
s
0 .12 .149 .125 k
.37886 .50561 m
.38266 .51073 L
.37598 .52251 L
.37218 .51722 L
.37886 .50561 L
F
0 g
.37886 .50561 m
.38266 .51073 L
.37598 .52251 L
.37218 .51722 L
.37886 .50561 L
s
0 .124 .162 .117 k
.38555 .49349 m
.38934 .49842 L
.38266 .51073 L
.37886 .50561 L
.38555 .49349 L
F
0 g
.38555 .49349 m
.38934 .49842 L
.38266 .51073 L
.37886 .50561 L
.38555 .49349 L
s
0 .126 .174 .11 k
.39223 .48092 m
.39601 .48566 L
.38934 .49842 L
.38555 .49349 L
.39223 .48092 L
F
0 g
.39223 .48092 m
.39601 .48566 L
.38934 .49842 L
.38555 .49349 L
.39223 .48092 L
s
0 .127 .184 .104 k
.39892 .46801 m
.40268 .47255 L
.39601 .48566 L
.39223 .48092 L
.39892 .46801 L
F
0 g
.39892 .46801 m
.40268 .47255 L
.39601 .48566 L
.39223 .48092 L
.39892 .46801 L
s
0 .127 .19 .099 k
.40557 .45497 m
.40932 .45931 L
.40268 .47255 L
.39892 .46801 L
.40557 .45497 L
F
0 g
.40557 .45497 m
.40932 .45931 L
.40268 .47255 L
.39892 .46801 L
.40557 .45497 L
s
0 .123 .188 .097 k
.41219 .44216 m
.41592 .44632 L
.40932 .45931 L
.40557 .45497 L
.41219 .44216 L
F
0 g
.41219 .44216 m
.41592 .44632 L
.40932 .45931 L
.40557 .45497 L
.41219 .44216 L
s
0 .117 .183 .096 k
.41877 .42979 m
.42249 .43377 L
.41592 .44632 L
.41219 .44216 L
.41877 .42979 L
F
0 g
.41877 .42979 m
.42249 .43377 L
.41592 .44632 L
.41219 .44216 L
.41877 .42979 L
s
0 .11 .175 .096 k
.42531 .41794 m
.42901 .42175 L
.42249 .43377 L
.41877 .42979 L
.42531 .41794 L
F
0 g
.42531 .41794 m
.42901 .42175 L
.42249 .43377 L
.41877 .42979 L
.42531 .41794 L
s
0 .1 .163 .098 k
.43181 .40668 m
.43549 .41033 L
.42901 .42175 L
.42531 .41794 L
.43181 .40668 L
F
0 g
.43181 .40668 m
.43549 .41033 L
.42901 .42175 L
.42531 .41794 L
.43181 .40668 L
s
0 .09 .15 .1 k
.43827 .39603 m
.44193 .39953 L
.43549 .41033 L
.43181 .40668 L
.43827 .39603 L
F
0 g
.43827 .39603 m
.44193 .39953 L
.43549 .41033 L
.43181 .40668 L
.43827 .39603 L
s
0 .078 .134 .103 k
.44469 .38602 m
.44834 .38939 L
.44193 .39953 L
.43827 .39603 L
.44469 .38602 L
F
0 g
.44469 .38602 m
.44834 .38939 L
.44193 .39953 L
.43827 .39603 L
.44469 .38602 L
s
0 .065 .116 .108 k
.45108 .37665 m
.45471 .37991 L
.44834 .38939 L
.44469 .38602 L
.45108 .37665 L
F
0 g
.45108 .37665 m
.45471 .37991 L
.44834 .38939 L
.44469 .38602 L
.45108 .37665 L
s
0 .051 .095 .114 k
.45743 .36794 m
.46105 .37109 L
.45471 .37991 L
.45108 .37665 L
.45743 .36794 L
F
0 g
.45743 .36794 m
.46105 .37109 L
.45471 .37991 L
.45108 .37665 L
.45743 .36794 L
s
0 .034 .071 .122 k
.46377 .35985 m
.46737 .36291 L
.46105 .37109 L
.45743 .36794 L
.46377 .35985 L
F
0 g
.46377 .35985 m
.46737 .36291 L
.46105 .37109 L
.45743 .36794 L
.46377 .35985 L
s
0 .016 .044 .132 k
.47009 .35239 m
.47367 .35537 L
.46737 .36291 L
.46377 .35985 L
.47009 .35239 L
F
0 g
.47009 .35239 m
.47367 .35537 L
.46737 .36291 L
.46377 .35985 L
.47009 .35239 L
s
.002 0 .018 .141 k
.47639 .34554 m
.47994 .34843 L
.47367 .35537 L
.47009 .35239 L
.47639 .34554 L
F
0 g
.47639 .34554 m
.47994 .34843 L
.47367 .35537 L
.47009 .35239 L
.47639 .34554 L
s
.022 0 .006 .135 k
.48267 .33923 m
.48622 .34208 L
.47994 .34843 L
.47639 .34554 L
.48267 .33923 L
F
0 g
.48267 .33923 m
.48622 .34208 L
.47994 .34843 L
.47639 .34554 L
.48267 .33923 L
s
.049 .007 0 .123 k
.48895 .33348 m
.49248 .33627 L
.48622 .34208 L
.48267 .33923 L
.48895 .33348 L
F
0 g
.48895 .33348 m
.49248 .33627 L
.48622 .34208 L
.48267 .33923 L
.48895 .33348 L
s
.083 .019 0 .107 k
.49522 .32822 m
.49873 .33098 L
.49248 .33627 L
.48895 .33348 L
.49522 .32822 L
F
0 g
.49522 .32822 m
.49873 .33098 L
.49248 .33627 L
.48895 .33348 L
.49522 .32822 L
s
.118 .033 0 .091 k
.5015 .32342 m
.50499 .32616 L
.49873 .33098 L
.49522 .32822 L
.5015 .32342 L
F
0 g
.5015 .32342 m
.50499 .32616 L
.49873 .33098 L
.49522 .32822 L
.5015 .32342 L
s
.153 .047 0 .076 k
.50777 .31906 m
.51125 .32176 L
.50499 .32616 L
.5015 .32342 L
.50777 .31906 L
F
0 g
.50777 .31906 m
.51125 .32176 L
.50499 .32616 L
.5015 .32342 L
.50777 .31906 L
s
.186 .06 0 .063 k
.51405 .31507 m
.51751 .31775 L
.51125 .32176 L
.50777 .31906 L
.51405 .31507 L
F
0 g
.51405 .31507 m
.51751 .31775 L
.51125 .32176 L
.50777 .31906 L
.51405 .31507 L
s
.218 .073 0 .052 k
.52033 .3114 m
.52378 .31409 L
.51751 .31775 L
.51405 .31507 L
.52033 .3114 L
F
0 g
.52033 .3114 m
.52378 .31409 L
.51751 .31775 L
.51405 .31507 L
.52033 .3114 L
s
.247 .085 0 .043 k
.52663 .30804 m
.53007 .31071 L
.52378 .31409 L
.52033 .3114 L
.52663 .30804 L
F
0 g
.52663 .30804 m
.53007 .31071 L
.52378 .31409 L
.52033 .3114 L
.52663 .30804 L
s
.273 .097 0 .035 k
.53294 .30491 m
.53636 .30759 L
.53007 .31071 L
.52663 .30804 L
.53294 .30491 L
F
0 g
.53294 .30491 m
.53636 .30759 L
.53007 .31071 L
.52663 .30804 L
.53294 .30491 L
s
.294 .106 0 .029 k
.53927 .30199 m
.54267 .30467 L
.53636 .30759 L
.53294 .30491 L
.53927 .30199 L
F
0 g
.53927 .30199 m
.54267 .30467 L
.53636 .30759 L
.53294 .30491 L
.53927 .30199 L
s
.311 .113 0 .025 k
.54561 .2992 m
.54899 .3019 L
.54267 .30467 L
.53927 .30199 L
.54561 .2992 L
F
0 g
.54561 .2992 m
.54899 .3019 L
.54267 .30467 L
.53927 .30199 L
.54561 .2992 L
s
.322 .118 0 .023 k
.55196 .29653 m
.55533 .29922 L
.54899 .3019 L
.54561 .2992 L
.55196 .29653 L
F
0 g
.55196 .29653 m
.55533 .29922 L
.54899 .3019 L
.54561 .2992 L
.55196 .29653 L
s
.329 .122 0 .021 k
.55832 .2939 m
.56168 .29661 L
.55533 .29922 L
.55196 .29653 L
.55832 .2939 L
F
0 g
.55832 .2939 m
.56168 .29661 L
.55533 .29922 L
.55196 .29653 L
.55832 .2939 L
s
.331 .122 0 .021 k
.56471 .29129 m
.56805 .29401 L
.56168 .29661 L
.55832 .2939 L
.56471 .29129 L
F
0 g
.56471 .29129 m
.56805 .29401 L
.56168 .29661 L
.55832 .2939 L
.56471 .29129 L
s
.335 .124 0 .02 k
.57111 .28871 m
.57444 .29144 L
.56805 .29401 L
.56471 .29129 L
.57111 .28871 L
F
0 g
.57111 .28871 m
.57444 .29144 L
.56805 .29401 L
.56471 .29129 L
.57111 .28871 L
s
.344 .129 0 .018 k
.57753 .28621 m
.58084 .28895 L
.57444 .29144 L
.57111 .28871 L
.57753 .28621 L
F
0 g
.57753 .28621 m
.58084 .28895 L
.57444 .29144 L
.57111 .28871 L
.57753 .28621 L
s
.357 .135 0 .016 k
.58397 .28383 m
.58726 .28659 L
.58084 .28895 L
.57753 .28621 L
.58397 .28383 L
F
0 g
.58397 .28383 m
.58726 .28659 L
.58084 .28895 L
.57753 .28621 L
.58397 .28383 L
s
.378 .145 0 .012 k
.59043 .28162 m
.59372 .2844 L
.58726 .28659 L
.58397 .28383 L
.59043 .28162 L
F
0 g
.59043 .28162 m
.59372 .2844 L
.58726 .28659 L
.58397 .28383 L
.59043 .28162 L
s
.402 .157 0 .009 k
.59691 .27963 m
.60018 .28244 L
.59372 .2844 L
.59043 .28162 L
.59691 .27963 L
F
0 g
.59691 .27963 m
.60018 .28244 L
.59372 .2844 L
.59043 .28162 L
.59691 .27963 L
s
.432 .172 0 .006 k
.60342 .27792 m
.60667 .28075 L
.60018 .28244 L
.59691 .27963 L
.60342 .27792 L
F
0 g
.60342 .27792 m
.60667 .28075 L
.60018 .28244 L
.59691 .27963 L
.60342 .27792 L
s
.469 .191 0 .003 k
.60995 .27652 m
.61319 .27939 L
.60667 .28075 L
.60342 .27792 L
.60995 .27652 L
F
0 g
.60995 .27652 m
.61319 .27939 L
.60667 .28075 L
.60342 .27792 L
.60995 .27652 L
s
.51 .212 0 .002 k
.61651 .27548 m
.61974 .27839 L
.61319 .27939 L
.60995 .27652 L
.61651 .27548 L
F
0 g
.61651 .27548 m
.61974 .27839 L
.61319 .27939 L
.60995 .27652 L
.61651 .27548 L
s
.555 .236 0 .004 k
.62312 .27484 m
.62634 .27781 L
.61974 .27839 L
.61651 .27548 L
.62312 .27484 L
F
0 g
.62312 .27484 m
.62634 .27781 L
.61974 .27839 L
.61651 .27548 L
.62312 .27484 L
s
.603 .263 0 .01 k
.62977 .27466 m
.63297 .27768 L
.62634 .27781 L
.62312 .27484 L
.62977 .27466 L
F
0 g
.62977 .27466 m
.63297 .27768 L
.62634 .27781 L
.62312 .27484 L
.62977 .27466 L
s
.654 .291 0 .02 k
.63645 .27497 m
.63964 .27805 L
.63297 .27768 L
.62977 .27466 L
.63645 .27497 L
F
0 g
.63645 .27497 m
.63964 .27805 L
.63297 .27768 L
.62977 .27466 L
.63645 .27497 L
s
.705 .321 0 .036 k
.64319 .2758 m
.64637 .27896 L
.63964 .27805 L
.63645 .27497 L
.64319 .2758 L
F
0 g
.64319 .2758 m
.64637 .27896 L
.63964 .27805 L
.63645 .27497 L
.64319 .2758 L
s
.755 .35 0 .058 k
.64999 .2772 m
.65316 .28045 L
.64637 .27896 L
.64319 .2758 L
.64999 .2772 L
F
0 g
.64999 .2772 m
.65316 .28045 L
.64637 .27896 L
.64319 .2758 L
.64999 .2772 L
s
.802 .38 0 .085 k
.65683 .27919 m
.66001 .28255 L
.65316 .28045 L
.64999 .2772 L
.65683 .27919 L
F
0 g
.65683 .27919 m
.66001 .28255 L
.65316 .28045 L
.64999 .2772 L
.65683 .27919 L
s
.843 .407 0 .118 k
.66376 .28181 m
.66693 .28527 L
.66001 .28255 L
.65683 .27919 L
.66376 .28181 L
F
0 g
.66376 .28181 m
.66693 .28527 L
.66001 .28255 L
.65683 .27919 L
.66376 .28181 L
s
.846 .432 0 .154 k
.67075 .28508 m
.67391 .28866 L
.66693 .28527 L
.66376 .28181 L
.67075 .28508 L
F
0 g
.67075 .28508 m
.67391 .28866 L
.66693 .28527 L
.66376 .28181 L
.67075 .28508 L
s
.808 .454 0 .192 k
.67781 .289 m
.68098 .29272 L
.67391 .28866 L
.67075 .28508 L
.67781 .289 L
F
0 g
.67781 .289 m
.68098 .29272 L
.67391 .28866 L
.67075 .28508 L
.67781 .289 L
s
.77 .473 0 .23 k
.68496 .2936 m
.68812 .29747 L
.68098 .29272 L
.67781 .289 L
.68496 .2936 L
F
0 g
.68496 .2936 m
.68812 .29747 L
.68098 .29272 L
.67781 .289 L
.68496 .2936 L
s
.734 .489 0 .266 k
.6922 .29886 m
.69537 .30289 L
.68812 .29747 L
.68496 .2936 L
.6922 .29886 L
F
0 g
.6922 .29886 m
.69537 .30289 L
.68812 .29747 L
.68496 .2936 L
.6922 .29886 L
s
.701 .502 0 .299 k
.69953 .30478 m
.70269 .30899 L
.69537 .30289 L
.6922 .29886 L
.69953 .30478 L
F
0 g
.69953 .30478 m
.70269 .30899 L
.69537 .30289 L
.6922 .29886 L
.69953 .30478 L
s
.673 .514 0 .327 k
.70696 .31132 m
.71012 .31573 L
.70269 .30899 L
.69953 .30478 L
.70696 .31132 L
F
0 g
.70696 .31132 m
.71012 .31573 L
.70269 .30899 L
.69953 .30478 L
.70696 .31132 L
s
.65 .523 0 .35 k
.71448 .31846 m
.71765 .32307 L
.71012 .31573 L
.70696 .31132 L
.71448 .31846 L
F
0 g
.71448 .31846 m
.71765 .32307 L
.71012 .31573 L
.70696 .31132 L
.71448 .31846 L
s
.635 .532 0 .365 k
.7221 .32611 m
.72527 .33093 L
.71765 .32307 L
.71448 .31846 L
.7221 .32611 L
F
0 g
.7221 .32611 m
.72527 .33093 L
.71765 .32307 L
.71448 .31846 L
.7221 .32611 L
s
.628 .537 0 .372 k
.7298 .33414 m
.733 .33919 L
.72527 .33093 L
.7221 .32611 L
.7298 .33414 L
F
0 g
.7298 .33414 m
.733 .33919 L
.72527 .33093 L
.7221 .32611 L
.7298 .33414 L
s
0 .48 .806 .194 k
.11287 .57795 m
.11701 .58221 L
.11282 .57399 L
.10864 .57003 L
.11287 .57795 L
F
0 g
.11287 .57795 m
.11701 .58221 L
.11282 .57399 L
.10864 .57003 L
.11287 .57795 L
s
0 .484 .782 .218 k
.11716 .58562 m
.12128 .59018 L
.11701 .58221 L
.11287 .57795 L
.11716 .58562 L
F
0 g
.11716 .58562 m
.12128 .59018 L
.11701 .58221 L
.11287 .57795 L
.11716 .58562 L
s
0 .486 .742 .258 k
.12154 .59293 m
.12563 .59779 L
.12128 .59018 L
.11716 .58562 L
.12154 .59293 L
F
0 g
.12154 .59293 m
.12563 .59779 L
.12128 .59018 L
.11716 .58562 L
.12154 .59293 L
s
0 .486 .683 .317 k
.12602 .5998 m
.13009 .60494 L
.12563 .59779 L
.12154 .59293 L
.12602 .5998 L
F
0 g
.12602 .5998 m
.13009 .60494 L
.12563 .59779 L
.12154 .59293 L
.12602 .5998 L
s
0 .478 .6 .4 k
.13062 .60616 m
.13465 .61155 L
.13009 .60494 L
.12602 .5998 L
.13062 .60616 L
F
0 g
.13062 .60616 m
.13465 .61155 L
.13009 .60494 L
.12602 .5998 L
.13062 .60616 L
s
.503 .503 0 .497 k
.13531 .61196 m
.13932 .6176 L
.13465 .61155 L
.13062 .60616 L
.13531 .61196 L
F
0 g
.13531 .61196 m
.13932 .6176 L
.13465 .61155 L
.13062 .60616 L
.13531 .61196 L
s
.609 .54 0 .391 k
.14011 .61717 m
.14411 .62305 L
.13932 .6176 L
.13531 .61196 L
.14011 .61717 L
F
0 g
.14011 .61717 m
.14411 .62305 L
.13932 .6176 L
.13531 .61196 L
.14011 .61717 L
s
.702 .531 0 .298 k
.14503 .62177 m
.149 .62785 L
.14411 .62305 L
.14011 .61717 L
.14503 .62177 L
F
0 g
.14503 .62177 m
.149 .62785 L
.14411 .62305 L
.14011 .61717 L
.14503 .62177 L
s
.773 .508 0 .227 k
.15005 .62573 m
.15402 .63202 L
.149 .62785 L
.14503 .62177 L
.15005 .62573 L
F
0 g
.15005 .62573 m
.15402 .63202 L
.149 .62785 L
.14503 .62177 L
.15005 .62573 L
s
.756 .476 0 .179 k
.15519 .62908 m
.15913 .63555 L
.15402 .63202 L
.15005 .62573 L
.15519 .62908 L
F
0 g
.15519 .62908 m
.15913 .63555 L
.15402 .63202 L
.15005 .62573 L
.15519 .62908 L
s
.668 .438 0 .152 k
.16041 .63181 m
.16435 .63844 L
.15913 .63555 L
.15519 .62908 L
.16041 .63181 L
F
0 g
.16041 .63181 m
.16435 .63844 L
.15913 .63555 L
.15519 .62908 L
.16041 .63181 L
s
.585 .401 0 .139 k
.16574 .63395 m
.16966 .64072 L
.16435 .63844 L
.16041 .63181 L
.16574 .63395 L
F
0 g
.16574 .63395 m
.16966 .64072 L
.16435 .63844 L
.16041 .63181 L
.16574 .63395 L
s
.512 .366 0 .135 k
.17116 .6355 m
.17507 .64239 L
.16966 .64072 L
.16574 .63395 L
.17116 .6355 L
F
0 g
.17116 .6355 m
.17507 .64239 L
.16966 .64072 L
.16574 .63395 L
.17116 .6355 L
s
.449 .336 0 .136 k
.17666 .6365 m
.18056 .6435 L
.17507 .64239 L
.17116 .6355 L
.17666 .6365 L
F
0 g
.17666 .6365 m
.18056 .6435 L
.17507 .64239 L
.17116 .6355 L
.17666 .6365 L
s
.394 .308 0 .141 k
.18224 .63698 m
.18614 .64409 L
.18056 .6435 L
.17666 .6365 L
.18224 .63698 L
F
0 g
.18224 .63698 m
.18614 .64409 L
.18056 .6435 L
.17666 .6365 L
.18224 .63698 L
s
.349 .285 0 .147 k
.18791 .63699 m
.19179 .64417 L
.18614 .64409 L
.18224 .63698 L
.18791 .63699 L
F
0 g
.18791 .63699 m
.19179 .64417 L
.18614 .64409 L
.18224 .63698 L
.18791 .63699 L
s
.311 .266 0 .153 k
.19362 .63656 m
.1975 .64381 L
.19179 .64417 L
.18791 .63699 L
.19362 .63656 L
F
0 g
.19362 .63656 m
.1975 .64381 L
.19179 .64417 L
.18791 .63699 L
.19362 .63656 L
s
.28 .249 0 .159 k
.19942 .63572 m
.20329 .64303 L
.1975 .64381 L
.19362 .63656 L
.19942 .63572 L
F
0 g
.19942 .63572 m
.20329 .64303 L
.1975 .64381 L
.19362 .63656 L
.19942 .63572 L
s
.254 .236 0 .164 k
.20524 .63455 m
.20912 .64189 L
.20329 .64303 L
.19942 .63572 L
.20524 .63455 L
F
0 g
.20524 .63455 m
.20912 .64189 L
.20329 .64303 L
.19942 .63572 L
.20524 .63455 L
s
.234 .225 0 .168 k
.21113 .63307 m
.215 .64045 L
.20912 .64189 L
.20524 .63455 L
.21113 .63307 L
F
0 g
.21113 .63307 m
.215 .64045 L
.20912 .64189 L
.20524 .63455 L
.21113 .63307 L
s
.218 .216 0 .172 k
.21706 .63134 m
.22091 .63875 L
.215 .64045 L
.21113 .63307 L
.21706 .63134 L
F
0 g
.21706 .63134 m
.22091 .63875 L
.215 .64045 L
.21113 .63307 L
.21706 .63134 L
s
.205 .209 0 .175 k
.22302 .62942 m
.22687 .63684 L
.22091 .63875 L
.21706 .63134 L
.22302 .62942 L
F
0 g
.22302 .62942 m
.22687 .63684 L
.22091 .63875 L
.21706 .63134 L
.22302 .62942 L
s
.197 .205 0 .177 k
.22901 .62734 m
.23286 .63478 L
.22687 .63684 L
.22302 .62942 L
.22901 .62734 L
F
0 g
.22901 .62734 m
.23286 .63478 L
.22687 .63684 L
.22302 .62942 L
.22901 .62734 L
s
.191 .201 0 .179 k
.23502 .62516 m
.23887 .63263 L
.23286 .63478 L
.22901 .62734 L
.23502 .62516 L
F
0 g
.23502 .62516 m
.23887 .63263 L
.23286 .63478 L
.22901 .62734 L
.23502 .62516 L
s
.189 .2 0 .179 k
.24105 .62295 m
.2449 .63042 L
.23887 .63263 L
.23502 .62516 L
.24105 .62295 L
F
0 g
.24105 .62295 m
.2449 .63042 L
.23887 .63263 L
.23502 .62516 L
.24105 .62295 L
s
.188 .2 0 .179 k
.2471 .62071 m
.25094 .62819 L
.2449 .63042 L
.24105 .62295 L
.2471 .62071 L
F
0 g
.2471 .62071 m
.25094 .62819 L
.2449 .63042 L
.24105 .62295 L
.2471 .62071 L
s
.184 .198 0 .18 k
.25317 .61839 m
.25701 .62588 L
.25094 .62819 L
.2471 .62071 L
.25317 .61839 L
F
0 g
.25317 .61839 m
.25701 .62588 L
.25094 .62819 L
.2471 .62071 L
.25317 .61839 L
s
.177 .193 0 .182 k
.25926 .61595 m
.2631 .62345 L
.25701 .62588 L
.25317 .61839 L
.25926 .61595 L
F
0 g
.25926 .61595 m
.2631 .62345 L
.25701 .62588 L
.25317 .61839 L
.25926 .61595 L
s
.168 .188 0 .184 k
.26538 .61334 m
.26922 .62084 L
.2631 .62345 L
.25926 .61595 L
.26538 .61334 L
F
0 g
.26538 .61334 m
.26922 .62084 L
.2631 .62345 L
.25926 .61595 L
.26538 .61334 L
s
.157 .182 0 .186 k
.27154 .6105 m
.27537 .61799 L
.26922 .62084 L
.26538 .61334 L
.27154 .6105 L
F
0 g
.27154 .6105 m
.27537 .61799 L
.26922 .62084 L
.26538 .61334 L
.27154 .6105 L
s
.142 .172 0 .19 k
.27773 .60738 m
.28156 .61486 L
.27537 .61799 L
.27154 .6105 L
.27773 .60738 L
F
0 g
.27773 .60738 m
.28156 .61486 L
.27537 .61799 L
.27154 .6105 L
.27773 .60738 L
s
.127 .164 0 .193 k
.28396 .60393 m
.28778 .61138 L
.28156 .61486 L
.27773 .60738 L
.28396 .60393 L
F
0 g
.28396 .60393 m
.28778 .61138 L
.28156 .61486 L
.27773 .60738 L
.28396 .60393 L
s
.109 .152 0 .198 k
.29021 .6001 m
.29405 .60752 L
.28778 .61138 L
.28396 .60393 L
.29021 .6001 L
F
0 g
.29021 .6001 m
.29405 .60752 L
.28778 .61138 L
.28396 .60393 L
.29021 .6001 L
s
.091 .141 0 .202 k
.29653 .59585 m
.30035 .60321 L
.29405 .60752 L
.29021 .6001 L
.29653 .59585 L
F
0 g
.29653 .59585 m
.30035 .60321 L
.29405 .60752 L
.29021 .6001 L
.29653 .59585 L
s
.071 .128 0 .208 k
.30288 .59112 m
.3067 .59843 L
.30035 .60321 L
.29653 .59585 L
.30288 .59112 L
F
0 g
.30288 .59112 m
.3067 .59843 L
.30035 .60321 L
.29653 .59585 L
.30288 .59112 L
s
.051 .116 0 .213 k
.30926 .58589 m
.31309 .59312 L
.3067 .59843 L
.30288 .59112 L
.30926 .58589 L
F
0 g
.30926 .58589 m
.31309 .59312 L
.3067 .59843 L
.30288 .59112 L
.30926 .58589 L
s
.03 .102 0 .219 k
.31568 .5801 m
.31951 .58724 L
.31309 .59312 L
.30926 .58589 L
.31568 .5801 L
F
0 g
.31568 .5801 m
.31951 .58724 L
.31309 .59312 L
.30926 .58589 L
.31568 .5801 L
s
.009 .089 0 .225 k
.32215 .57374 m
.32598 .58076 L
.31951 .58724 L
.31568 .5801 L
.32215 .57374 L
F
0 g
.32215 .57374 m
.32598 .58076 L
.31951 .58724 L
.31568 .5801 L
.32215 .57374 L
s
0 .086 .011 .22 k
.32867 .56676 m
.33249 .57365 L
.32598 .58076 L
.32215 .57374 L
.32867 .56676 L
F
0 g
.32867 .56676 m
.33249 .57365 L
.32598 .58076 L
.32215 .57374 L
.32867 .56676 L
s
0 .093 .032 .206 k
.33521 .55916 m
.33903 .5659 L
.33249 .57365 L
.32867 .56676 L
.33521 .55916 L
F
0 g
.33521 .55916 m
.33903 .5659 L
.33249 .57365 L
.32867 .56676 L
.33521 .55916 L
s
0 .099 .052 .192 k
.3418 .55091 m
.34561 .55748 L
.33903 .5659 L
.33521 .55916 L
.3418 .55091 L
F
0 g
.3418 .55091 m
.34561 .55748 L
.33903 .5659 L
.33521 .55916 L
.3418 .55091 L
s
0 .105 .072 .179 k
.3484 .54201 m
.35222 .54839 L
.34561 .55748 L
.3418 .55091 L
.3484 .54201 L
F
0 g
.3484 .54201 m
.35222 .54839 L
.34561 .55748 L
.3418 .55091 L
.3484 .54201 L
s
0 .11 .09 .167 k
.35504 .53247 m
.35885 .53864 L
.35222 .54839 L
.3484 .54201 L
.35504 .53247 L
F
0 g
.35504 .53247 m
.35885 .53864 L
.35222 .54839 L
.3484 .54201 L
.35504 .53247 L
s
0 .115 .108 .155 k
.36171 .52229 m
.36551 .52824 L
.35885 .53864 L
.35504 .53247 L
.36171 .52229 L
F
0 g
.36171 .52229 m
.36551 .52824 L
.35885 .53864 L
.35504 .53247 L
.36171 .52229 L
s
0 .119 .124 .144 k
.36838 .51151 m
.37218 .51722 L
.36551 .52824 L
.36171 .52229 L
.36838 .51151 L
F
0 g
.36838 .51151 m
.37218 .51722 L
.36551 .52824 L
.36171 .52229 L
.36838 .51151 L
s
0 .122 .14 .134 k
.37507 .50016 m
.37886 .50561 L
.37218 .51722 L
.36838 .51151 L
.37507 .50016 L
F
0 g
.37507 .50016 m
.37886 .50561 L
.37218 .51722 L
.36838 .51151 L
.37507 .50016 L
s
0 .125 .154 .124 k
.38176 .48831 m
.38555 .49349 L
.37886 .50561 L
.37507 .50016 L
.38176 .48831 L
F
0 g
.38176 .48831 m
.38555 .49349 L
.37886 .50561 L
.37507 .50016 L
.38176 .48831 L
s
0 .126 .166 .116 k
.38846 .47602 m
.39223 .48092 L
.38555 .49349 L
.38176 .48831 L
.38846 .47602 L
F
0 g
.38846 .47602 m
.39223 .48092 L
.38555 .49349 L
.38176 .48831 L
.38846 .47602 L
s
0 .126 .177 .108 k
.39514 .46339 m
.39892 .46801 L
.39223 .48092 L
.38846 .47602 L
.39514 .46339 L
F
0 g
.39514 .46339 m
.39892 .46801 L
.39223 .48092 L
.38846 .47602 L
.39514 .46339 L
s
0 .125 .183 .102 k
.40182 .45064 m
.40557 .45497 L
.39892 .46801 L
.39514 .46339 L
.40182 .45064 L
F
0 g
.40182 .45064 m
.40557 .45497 L
.39892 .46801 L
.39514 .46339 L
.40182 .45064 L
s
0 .12 .183 .098 k
.40844 .43813 m
.41219 .44216 L
.40557 .45497 L
.40182 .45064 L
.40844 .43813 L
F
0 g
.40844 .43813 m
.41219 .44216 L
.40557 .45497 L
.40182 .45064 L
.40844 .43813 L
s
0 .112 .178 .096 k
.41503 .42602 m
.41877 .42979 L
.41219 .44216 L
.40844 .43813 L
.41503 .42602 L
F
0 g
.41503 .42602 m
.41877 .42979 L
.41219 .44216 L
.40844 .43813 L
.41503 .42602 L
s
0 .103 .17 .095 k
.42159 .41442 m
.42531 .41794 L
.41877 .42979 L
.41503 .42602 L
.42159 .41442 L
F
0 g
.42159 .41442 m
.42531 .41794 L
.41877 .42979 L
.41503 .42602 L
.42159 .41442 L
s
0 .092 .16 .095 k
.42809 .40339 m
.43181 .40668 L
.42531 .41794 L
.42159 .41442 L
.42809 .40339 L
F
0 g
.42809 .40339 m
.43181 .40668 L
.42531 .41794 L
.42159 .41442 L
.42809 .40339 L
s
0 .08 .147 .096 k
.43457 .39296 m
.43827 .39603 L
.43181 .40668 L
.42809 .40339 L
.43457 .39296 L
F
0 g
.43457 .39296 m
.43827 .39603 L
.43181 .40668 L
.42809 .40339 L
.43457 .39296 L
s
0 .066 .131 .098 k
.441 .38314 m
.44469 .38602 L
.43827 .39603 L
.43457 .39296 L
.441 .38314 L
F
0 g
.441 .38314 m
.44469 .38602 L
.43827 .39603 L
.43457 .39296 L
.441 .38314 L
s
0 .05 .112 .102 k
.44741 .37396 m
.45108 .37665 L
.44469 .38602 L
.441 .38314 L
.44741 .37396 L
F
0 g
.44741 .37396 m
.45108 .37665 L
.44469 .38602 L
.441 .38314 L
.44741 .37396 L
s
0 .033 .091 .107 k
.45379 .3654 m
.45743 .36794 L
.45108 .37665 L
.44741 .37396 L
.45379 .3654 L
F
0 g
.45379 .3654 m
.45743 .36794 L
.45108 .37665 L
.44741 .37396 L
.45379 .3654 L
s
0 .013 .066 .115 k
.46015 .35745 m
.46377 .35985 L
.45743 .36794 L
.45379 .3654 L
.46015 .35745 L
F
0 g
.46015 .35745 m
.46377 .35985 L
.45743 .36794 L
.45379 .3654 L
.46015 .35745 L
s
.009 0 .047 .116 k
.46647 .35012 m
.47009 .35239 L
.46377 .35985 L
.46015 .35745 L
.46647 .35012 L
F
0 g
.46647 .35012 m
.47009 .35239 L
.46377 .35985 L
.46015 .35745 L
.46647 .35012 L
s
.031 0 .038 .106 k
.47279 .34337 m
.47639 .34554 L
.47009 .35239 L
.46647 .35012 L
.47279 .34337 L
F
0 g
.47279 .34337 m
.47639 .34554 L
.47009 .35239 L
.46647 .35012 L
.47279 .34337 L
s
.056 0 .03 .096 k
.47909 .33716 m
.48267 .33923 L
.47639 .34554 L
.47279 .34337 L
.47909 .33716 L
F
0 g
.47909 .33716 m
.48267 .33923 L
.47639 .34554 L
.47279 .34337 L
.47909 .33716 L
s
.081 0 .019 .088 k
.48538 .33148 m
.48895 .33348 L
.48267 .33923 L
.47909 .33716 L
.48538 .33148 L
F
0 g
.48538 .33148 m
.48895 .33348 L
.48267 .33923 L
.47909 .33716 L
.48538 .33148 L
s
.107 0 .008 .082 k
.49167 .32629 m
.49522 .32822 L
.48895 .33348 L
.48538 .33148 L
.49167 .32629 L
F
0 g
.49167 .32629 m
.49522 .32822 L
.48895 .33348 L
.48538 .33148 L
.49167 .32629 L
s
.138 .004 0 .074 k
.49797 .32154 m
.5015 .32342 L
.49522 .32822 L
.49167 .32629 L
.49797 .32154 L
F
0 g
.49797 .32154 m
.5015 .32342 L
.49522 .32822 L
.49167 .32629 L
.49797 .32154 L
s
.177 .017 0 .059 k
.50425 .3172 m
.50777 .31906 L
.5015 .32342 L
.49797 .32154 L
.50425 .3172 L
F
0 g
.50425 .3172 m
.50777 .31906 L
.5015 .32342 L
.49797 .32154 L
.50425 .3172 L
s
.214 .03 0 .047 k
.51056 .31324 m
.51405 .31507 L
.50777 .31906 L
.50425 .3172 L
.51056 .31324 L
F
0 g
.51056 .31324 m
.51405 .31507 L
.50777 .31906 L
.50425 .3172 L
.51056 .31324 L
s
.249 .042 0 .037 k
.51686 .3096 m
.52033 .3114 L
.51405 .31507 L
.51056 .31324 L
.51686 .3096 L
F
0 g
.51686 .3096 m
.52033 .3114 L
.51405 .31507 L
.51056 .31324 L
.51686 .3096 L
s
.281 .054 0 .029 k
.52317 .30624 m
.52663 .30804 L
.52033 .3114 L
.51686 .3096 L
.52317 .30624 L
F
0 g
.52317 .30624 m
.52663 .30804 L
.52033 .3114 L
.51686 .3096 L
.52317 .30624 L
s
.309 .064 0 .023 k
.5295 .30313 m
.53294 .30491 L
.52663 .30804 L
.52317 .30624 L
.5295 .30313 L
F
0 g
.5295 .30313 m
.53294 .30491 L
.52663 .30804 L
.52317 .30624 L
.5295 .30313 L
s
.332 .073 0 .019 k
.53584 .30019 m
.53927 .30199 L
.53294 .30491 L
.5295 .30313 L
.53584 .30019 L
F
0 g
.53584 .30019 m
.53927 .30199 L
.53294 .30491 L
.5295 .30313 L
.53584 .30019 L
s
.35 .08 0 .016 k
.5422 .29741 m
.54561 .2992 L
.53927 .30199 L
.53584 .30019 L
.5422 .29741 L
F
0 g
.5422 .29741 m
.54561 .2992 L
.53927 .30199 L
.53584 .30019 L
.5422 .29741 L
s
.363 .086 0 .014 k
.54857 .29472 m
.55196 .29653 L
.54561 .2992 L
.5422 .29741 L
.54857 .29472 L
F
0 g
.54857 .29472 m
.55196 .29653 L
.54561 .2992 L
.5422 .29741 L
.54857 .29472 L
s
.37 .089 0 .013 k
.55495 .29209 m
.55832 .2939 L
.55196 .29653 L
.54857 .29472 L
.55495 .29209 L
F
0 g
.55495 .29209 m
.55832 .2939 L
.55196 .29653 L
.54857 .29472 L
.55495 .29209 L
s
.372 .089 0 .013 k
.56136 .28946 m
.56471 .29129 L
.55832 .2939 L
.55495 .29209 L
.56136 .28946 L
F
0 g
.56136 .28946 m
.56471 .29129 L
.55832 .2939 L
.55495 .29209 L
.56136 .28946 L
s
.377 .091 0 .012 k
.56777 .28687 m
.57111 .28871 L
.56471 .29129 L
.56136 .28946 L
.56777 .28687 L
F
0 g
.56777 .28687 m
.57111 .28871 L
.56471 .29129 L
.56136 .28946 L
.56777 .28687 L
s
.386 .096 0 .011 k
.5742 .28435 m
.57753 .28621 L
.57111 .28871 L
.56777 .28687 L
.5742 .28435 L
F
0 g
.5742 .28435 m
.57753 .28621 L
.57111 .28871 L
.56777 .28687 L
.5742 .28435 L
s
.401 .102 0 .01 k
.58066 .28195 m
.58397 .28383 L
.57753 .28621 L
.5742 .28435 L
.58066 .28195 L
F
0 g
.58066 .28195 m
.58397 .28383 L
.57753 .28621 L
.5742 .28435 L
.58066 .28195 L
s
.422 .112 0 .008 k
.58713 .27972 m
.59043 .28162 L
.58397 .28383 L
.58066 .28195 L
.58713 .27972 L
F
0 g
.58713 .27972 m
.59043 .28162 L
.58397 .28383 L
.58066 .28195 L
.58713 .27972 L
s
.449 .125 0 .006 k
.59363 .27771 m
.59691 .27963 L
.59043 .28162 L
.58713 .27972 L
.59363 .27771 L
F
0 g
.59363 .27771 m
.59691 .27963 L
.59043 .28162 L
.58713 .27972 L
.59363 .27771 L
s
.481 .141 0 .005 k
.60016 .27596 m
.60342 .27792 L
.59691 .27963 L
.59363 .27771 L
.60016 .27596 L
F
0 g
.60016 .27596 m
.60342 .27792 L
.59691 .27963 L
.59363 .27771 L
.60016 .27596 L
s
.518 .159 0 .006 k
.60671 .27451 m
.60995 .27652 L
.60342 .27792 L
.60016 .27596 L
.60671 .27451 L
F
0 g
.60671 .27451 m
.60995 .27652 L
.60342 .27792 L
.60016 .27596 L
.60671 .27451 L
s
.56 .182 0 .008 k
.61329 .27342 m
.61651 .27548 L
.60995 .27652 L
.60671 .27451 L
.61329 .27342 L
F
0 g
.61329 .27342 m
.61651 .27548 L
.60995 .27652 L
.60671 .27451 L
.61329 .27342 L
s
.606 .207 0 .014 k
.61991 .27272 m
.62312 .27484 L
.61651 .27548 L
.61329 .27342 L
.61991 .27272 L
F
0 g
.61991 .27272 m
.62312 .27484 L
.61651 .27548 L
.61329 .27342 L
.61991 .27272 L
s
.654 .235 0 .024 k
.62657 .27245 m
.62977 .27466 L
.62312 .27484 L
.61991 .27272 L
.62657 .27245 L
F
0 g
.62657 .27245 m
.62977 .27466 L
.62312 .27484 L
.61991 .27272 L
.62657 .27245 L
s
.704 .264 0 .039 k
.63327 .27267 m
.63645 .27497 L
.62977 .27466 L
.62657 .27245 L
.63327 .27267 L
F
0 g
.63327 .27267 m
.63645 .27497 L
.62977 .27466 L
.62657 .27245 L
.63327 .27267 L
s
.752 .294 0 .059 k
.64001 .2734 m
.64319 .2758 L
.63645 .27497 L
.63327 .27267 L
.64001 .2734 L
F
0 g
.64001 .2734 m
.64319 .2758 L
.63645 .27497 L
.63327 .27267 L
.64001 .2734 L
s
.799 .325 0 .084 k
.64682 .27467 m
.64999 .2772 L
.64319 .2758 L
.64001 .2734 L
.64682 .27467 L
F
0 g
.64682 .27467 m
.64999 .2772 L
.64319 .2758 L
.64001 .2734 L
.64682 .27467 L
s
.84 .355 0 .114 k
.65368 .27653 m
.65683 .27919 L
.64999 .2772 L
.64682 .27467 L
.65368 .27653 L
F
0 g
.65368 .27653 m
.65683 .27919 L
.64999 .2772 L
.64682 .27467 L
.65368 .27653 L
s
.853 .384 0 .147 k
.6606 .27899 m
.66376 .28181 L
.65683 .27919 L
.65368 .27653 L
.6606 .27899 L
F
0 g
.6606 .27899 m
.66376 .28181 L
.65683 .27919 L
.65368 .27653 L
.6606 .27899 L
s
.817 .409 0 .183 k
.66759 .28208 m
.67075 .28508 L
.66376 .28181 L
.6606 .27899 L
.66759 .28208 L
F
0 g
.66759 .28208 m
.67075 .28508 L
.66376 .28181 L
.6606 .27899 L
.66759 .28208 L
s
.782 .433 0 .218 k
.67467 .28581 m
.67781 .289 L
.67075 .28508 L
.66759 .28208 L
.67467 .28581 L
F
0 g
.67467 .28581 m
.67781 .289 L
.67075 .28508 L
.66759 .28208 L
.67467 .28581 L
s
.748 .454 0 .252 k
.68182 .2902 m
.68496 .2936 L
.67781 .289 L
.67467 .28581 L
.68182 .2902 L
F
0 g
.68182 .2902 m
.68496 .2936 L
.67781 .289 L
.67467 .28581 L
.68182 .2902 L
s
.717 .473 0 .283 k
.68904 .29522 m
.6922 .29886 L
.68496 .2936 L
.68182 .2902 L
.68904 .29522 L
F
0 g
.68904 .29522 m
.6922 .29886 L
.68496 .2936 L
.68182 .2902 L
.68904 .29522 L
s
.69 .489 0 .31 k
.69637 .30089 m
.69953 .30478 L
.6922 .29886 L
.68904 .29522 L
.69637 .30089 L
F
0 g
.69637 .30089 m
.69953 .30478 L
.6922 .29886 L
.68904 .29522 L
.69637 .30089 L
s
.668 .503 0 .332 k
.70378 .30717 m
.70696 .31132 L
.69953 .30478 L
.69637 .30089 L
.70378 .30717 L
F
0 g
.70378 .30717 m
.70696 .31132 L
.69953 .30478 L
.69637 .30089 L
.70378 .30717 L
s
.652 .515 0 .348 k
.71129 .31401 m
.71448 .31846 L
.70696 .31132 L
.70378 .30717 L
.71129 .31401 L
F
0 g
.71129 .31401 m
.71448 .31846 L
.70696 .31132 L
.70378 .30717 L
.71129 .31401 L
s
.642 .525 0 .358 k
.7189 .32135 m
.7221 .32611 L
.71448 .31846 L
.71129 .31401 L
.7189 .32135 L
F
0 g
.7189 .32135 m
.7221 .32611 L
.71448 .31846 L
.71129 .31401 L
.7189 .32135 L
s
.641 .533 0 .359 k
.7266 .32906 m
.7298 .33414 L
.7221 .32611 L
.7189 .32135 L
.7266 .32906 L
F
0 g
.7266 .32906 m
.7298 .33414 L
.7221 .32611 L
.7189 .32135 L
.7266 .32906 L
s
0 .488 .786 .214 k
.10871 .57355 m
.11287 .57795 L
.10864 .57003 L
.10445 .56606 L
.10871 .57355 L
F
0 g
.10871 .57355 m
.11287 .57795 L
.10864 .57003 L
.10445 .56606 L
.10871 .57355 L
s
0 .489 .753 .247 k
.11305 .58083 m
.11716 .58562 L
.11287 .57795 L
.10871 .57355 L
.11305 .58083 L
F
0 g
.11305 .58083 m
.11716 .58562 L
.11287 .57795 L
.10871 .57355 L
.11305 .58083 L
s
0 .487 .699 .301 k
.11747 .58774 m
.12154 .59293 L
.11716 .58562 L
.11305 .58083 L
.11747 .58774 L
F
0 g
.11747 .58774 m
.12154 .59293 L
.11716 .58562 L
.11305 .58083 L
.11747 .58774 L
s
0 .477 .619 .381 k
.12199 .59424 m
.12602 .5998 L
.12154 .59293 L
.11747 .58774 L
.12199 .59424 L
F
0 g
.12199 .59424 m
.12602 .5998 L
.12154 .59293 L
.11747 .58774 L
.12199 .59424 L
s
.482 .482 0 .518 k
.12662 .60025 m
.13062 .60616 L
.12602 .5998 L
.12199 .59424 L
.12662 .60025 L
F
0 g
.12662 .60025 m
.13062 .60616 L
.12602 .5998 L
.12199 .59424 L
.12662 .60025 L
s
.59 .549 0 .41 k
.13135 .6057 m
.13531 .61196 L
.13062 .60616 L
.12662 .60025 L
.13135 .6057 L
F
0 g
.13135 .6057 m
.13531 .61196 L
.13062 .60616 L
.12662 .60025 L
.13135 .6057 L
s
.682 .542 0 .318 k
.13618 .61061 m
.14011 .61717 L
.13531 .61196 L
.13135 .6057 L
.13618 .61061 L
F
0 g
.13618 .61061 m
.14011 .61717 L
.13531 .61196 L
.13135 .6057 L
.13618 .61061 L
s
.751 .519 0 .249 k
.14112 .61491 m
.14503 .62177 L
.14011 .61717 L
.13618 .61061 L
.14112 .61491 L
F
0 g
.14112 .61491 m
.14503 .62177 L
.14011 .61717 L
.13618 .61061 L
.14112 .61491 L
s
.745 .486 0 .204 k
.14617 .61861 m
.15005 .62573 L
.14503 .62177 L
.14112 .61491 L
.14617 .61861 L
F
0 g
.14617 .61861 m
.15005 .62573 L
.14503 .62177 L
.14112 .61491 L
.14617 .61861 L
s
.656 .449 0 .178 k
.15132 .62171 m
.15519 .62908 L
.15005 .62573 L
.14617 .61861 L
.15132 .62171 L
F
0 g
.15132 .62171 m
.15519 .62908 L
.15005 .62573 L
.14617 .61861 L
.15132 .62171 L
s
.572 .412 0 .167 k
.15658 .62424 m
.16041 .63181 L
.15519 .62908 L
.15132 .62171 L
.15658 .62424 L
F
0 g
.15658 .62424 m
.16041 .63181 L
.15519 .62908 L
.15132 .62171 L
.15658 .62424 L
s
.499 .378 0 .164 k
.16192 .62617 m
.16574 .63395 L
.16041 .63181 L
.15658 .62424 L
.16192 .62617 L
F
0 g
.16192 .62617 m
.16574 .63395 L
.16041 .63181 L
.15658 .62424 L
.16192 .62617 L
s
.436 .347 0 .166 k
.16735 .62757 m
.17116 .6355 L
.16574 .63395 L
.16192 .62617 L
.16735 .62757 L
F
0 g
.16735 .62757 m
.17116 .6355 L
.16574 .63395 L
.16192 .62617 L
.16735 .62757 L
s
.383 .321 0 .17 k
.17287 .62842 m
.17666 .6365 L
.17116 .6355 L
.16735 .62757 L
.17287 .62842 L
F
0 g
.17287 .62842 m
.17666 .6365 L
.17116 .6355 L
.16735 .62757 L
.17287 .62842 L
s
.337 .297 0 .176 k
.17846 .62877 m
.18224 .63698 L
.17666 .6365 L
.17287 .62842 L
.17846 .62877 L
F
0 g
.17846 .62877 m
.18224 .63698 L
.17666 .6365 L
.17287 .62842 L
.17846 .62877 L
s
.3 .278 0 .182 k
.18413 .62868 m
.18791 .63699 L
.18224 .63698 L
.17846 .62877 L
.18413 .62868 L
F
0 g
.18413 .62868 m
.18791 .63699 L
.18224 .63698 L
.17846 .62877 L
.18413 .62868 L
s
.268 .261 0 .188 k
.18985 .62816 m
.19362 .63656 L
.18791 .63699 L
.18413 .62868 L
.18985 .62816 L
F
0 g
.18985 .62816 m
.19362 .63656 L
.18791 .63699 L
.18413 .62868 L
.18985 .62816 L
s
.242 .247 0 .193 k
.19565 .62726 m
.19942 .63572 L
.19362 .63656 L
.18985 .62816 L
.19565 .62726 L
F
0 g
.19565 .62726 m
.19942 .63572 L
.19362 .63656 L
.18985 .62816 L
.19565 .62726 L
s
.221 .236 0 .197 k
.20149 .62603 m
.20524 .63455 L
.19942 .63572 L
.19565 .62726 L
.20149 .62603 L
F
0 g
.20149 .62603 m
.20524 .63455 L
.19942 .63572 L
.19565 .62726 L
.20149 .62603 L
s
.204 .226 0 .201 k
.20737 .62451 m
.21113 .63307 L
.20524 .63455 L
.20149 .62603 L
.20737 .62451 L
F
0 g
.20737 .62451 m
.21113 .63307 L
.20524 .63455 L
.20149 .62603 L
.20737 .62451 L
s
.191 .218 0 .204 k
.2133 .62274 m
.21706 .63134 L
.21113 .63307 L
.20737 .62451 L
.2133 .62274 L
F
0 g
.2133 .62274 m
.21706 .63134 L
.21113 .63307 L
.20737 .62451 L
.2133 .62274 L
s
.181 .213 0 .206 k
.21926 .6208 m
.22302 .62942 L
.21706 .63134 L
.2133 .62274 L
.21926 .6208 L
F
0 g
.21926 .6208 m
.22302 .62942 L
.21706 .63134 L
.2133 .62274 L
.21926 .6208 L
s
.173 .208 0 .208 k
.22525 .6187 m
.22901 .62734 L
.22302 .62942 L
.21926 .6208 L
.22525 .6187 L
F
0 g
.22525 .6187 m
.22901 .62734 L
.22302 .62942 L
.21926 .6208 L
.22525 .6187 L
s
.168 .206 0 .209 k
.23126 .61651 m
.23502 .62516 L
.22901 .62734 L
.22525 .6187 L
.23126 .61651 L
F
0 g
.23126 .61651 m
.23502 .62516 L
.22901 .62734 L
.22525 .6187 L
.23126 .61651 L
s
.167 .205 0 .209 k
.2373 .61429 m
.24105 .62295 L
.23502 .62516 L
.23126 .61651 L
.2373 .61429 L
F
0 g
.2373 .61429 m
.24105 .62295 L
.23502 .62516 L
.23126 .61651 L
.2373 .61429 L
s
.166 .204 0 .209 k
.24335 .61203 m
.2471 .62071 L
.24105 .62295 L
.2373 .61429 L
.24335 .61203 L
F
0 g
.24335 .61203 m
.2471 .62071 L
.24105 .62295 L
.2373 .61429 L
.24335 .61203 L
s
.163 .202 0 .21 k
.24942 .60971 m
.25317 .61839 L
.2471 .62071 L
.24335 .61203 L
.24942 .60971 L
F
0 g
.24942 .60971 m
.25317 .61839 L
.2471 .62071 L
.24335 .61203 L
.24942 .60971 L
s
.157 .199 0 .211 k
.25551 .60726 m
.25926 .61595 L
.25317 .61839 L
.24942 .60971 L
.25551 .60726 L
F
0 g
.25551 .60726 m
.25926 .61595 L
.25317 .61839 L
.24942 .60971 L
.25551 .60726 L
s
.15 .195 0 .212 k
.26163 .60465 m
.26538 .61334 L
.25926 .61595 L
.25551 .60726 L
.26163 .60465 L
F
0 g
.26163 .60465 m
.26538 .61334 L
.25926 .61595 L
.25551 .60726 L
.26163 .60465 L
s
.14 .188 0 .214 k
.26779 .60182 m
.27154 .6105 L
.26538 .61334 L
.26163 .60465 L
.26779 .60182 L
F
0 g
.26779 .60182 m
.27154 .6105 L
.26538 .61334 L
.26163 .60465 L
.26779 .60182 L
s
.127 .18 0 .217 k
.27398 .59873 m
.27773 .60738 L
.27154 .6105 L
.26779 .60182 L
.27398 .59873 L
F
0 g
.27398 .59873 m
.27773 .60738 L
.27154 .6105 L
.26779 .60182 L
.27398 .59873 L
s
.115 .172 0 .219 k
.2802 .59531 m
.28396 .60393 L
.27773 .60738 L
.27398 .59873 L
.2802 .59531 L
F
0 g
.2802 .59531 m
.28396 .60393 L
.27773 .60738 L
.27398 .59873 L
.2802 .59531 L
s
.1 .163 0 .222 k
.28646 .59154 m
.29021 .6001 L
.28396 .60393 L
.2802 .59531 L
.28646 .59154 L
F
0 g
.28646 .59154 m
.29021 .6001 L
.28396 .60393 L
.2802 .59531 L
.28646 .59154 L
s
.084 .152 0 .225 k
.29277 .58735 m
.29653 .59585 L
.29021 .6001 L
.28646 .59154 L
.29277 .58735 L
F
0 g
.29277 .58735 m
.29653 .59585 L
.29021 .6001 L
.28646 .59154 L
.29277 .58735 L
s
.067 .142 0 .228 k
.29912 .58271 m
.30288 .59112 L
.29653 .59585 L
.29277 .58735 L
.29912 .58271 L
F
0 g
.29912 .58271 m
.30288 .59112 L
.29653 .59585 L
.29277 .58735 L
.29912 .58271 L
s
.049 .129 0 .232 k
.3055 .57759 m
.30926 .58589 L
.30288 .59112 L
.29912 .58271 L
.3055 .57759 L
F
0 g
.3055 .57759 m
.30926 .58589 L
.30288 .59112 L
.29912 .58271 L
.3055 .57759 L
s
.031 .117 0 .236 k
.31193 .57195 m
.31568 .5801 L
.30926 .58589 L
.3055 .57759 L
.31193 .57195 L
F
0 g
.31193 .57195 m
.31568 .5801 L
.30926 .58589 L
.3055 .57759 L
.31193 .57195 L
s
.013 .104 0 .24 k
.3184 .56574 m
.32215 .57374 L
.31568 .5801 L
.31193 .57195 L
.3184 .56574 L
F
0 g
.3184 .56574 m
.32215 .57374 L
.31568 .5801 L
.31193 .57195 L
.3184 .56574 L
s
0 .097 .006 .238 k
.32489 .55894 m
.32867 .56676 L
.32215 .57374 L
.3184 .56574 L
.32489 .55894 L
F
0 g
.32489 .55894 m
.32867 .56676 L
.32215 .57374 L
.3184 .56574 L
.32489 .55894 L
s
0 .101 .025 .224 k
.33144 .55155 m
.33521 .55916 L
.32867 .56676 L
.32489 .55894 L
.33144 .55155 L
F
0 g
.33144 .55155 m
.33521 .55916 L
.32867 .56676 L
.32489 .55894 L
.33144 .55155 L
s
0 .106 .043 .21 k
.33802 .54353 m
.3418 .55091 L
.33521 .55916 L
.33144 .55155 L
.33802 .54353 L
F
0 g
.33802 .54353 m
.3418 .55091 L
.33521 .55916 L
.33144 .55155 L
.33802 .54353 L
s
0 .111 .061 .196 k
.34463 .53489 m
.3484 .54201 L
.3418 .55091 L
.33802 .54353 L
.34463 .53489 L
F
0 g
.34463 .53489 m
.3484 .54201 L
.3418 .55091 L
.33802 .54353 L
.34463 .53489 L
s
0 .115 .08 .182 k
.35125 .52563 m
.35504 .53247 L
.3484 .54201 L
.34463 .53489 L
.35125 .52563 L
F
0 g
.35125 .52563 m
.35504 .53247 L
.3484 .54201 L
.34463 .53489 L
.35125 .52563 L
s
0 .118 .097 .169 k
.35792 .51577 m
.36171 .52229 L
.35504 .53247 L
.35125 .52563 L
.35792 .51577 L
F
0 g
.35792 .51577 m
.36171 .52229 L
.35504 .53247 L
.35125 .52563 L
.35792 .51577 L
s
0 .121 .113 .157 k
.36459 .50532 m
.36838 .51151 L
.36171 .52229 L
.35792 .51577 L
.36459 .50532 L
F
0 g
.36459 .50532 m
.36838 .51151 L
.36171 .52229 L
.35792 .51577 L
.36459 .50532 L
s
0 .123 .128 .145 k
.37128 .49432 m
.37507 .50016 L
.36838 .51151 L
.36459 .50532 L
.37128 .49432 L
F
0 g
.37128 .49432 m
.37507 .50016 L
.36838 .51151 L
.36459 .50532 L
.37128 .49432 L
s
0 .124 .142 .134 k
.37797 .48284 m
.38176 .48831 L
.37507 .50016 L
.37128 .49432 L
.37797 .48284 L
F
0 g
.37797 .48284 m
.38176 .48831 L
.37507 .50016 L
.37128 .49432 L
.37797 .48284 L
s
0 .124 .155 .124 k
.38467 .47094 m
.38846 .47602 L
.38176 .48831 L
.37797 .48284 L
.38467 .47094 L
F
0 g
.38467 .47094 m
.38846 .47602 L
.38176 .48831 L
.37797 .48284 L
.38467 .47094 L
s
0 .124 .166 .114 k
.39135 .4587 m
.39514 .46339 L
.38846 .47602 L
.38467 .47094 L
.39135 .4587 L
F
0 g
.39135 .4587 m
.39514 .46339 L
.38846 .47602 L
.38467 .47094 L
.39135 .4587 L
s
0 .121 .174 .106 k
.39803 .44636 m
.40182 .45064 L
.39514 .46339 L
.39135 .4587 L
.39803 .44636 L
F
0 g
.39803 .44636 m
.40182 .45064 L
.39514 .46339 L
.39135 .4587 L
.39803 .44636 L
s
0 .115 .175 .1 k
.40466 .43422 m
.40844 .43813 L
.40182 .45064 L
.39803 .44636 L
.40466 .43422 L
F
0 g
.40466 .43422 m
.40844 .43813 L
.40182 .45064 L
.39803 .44636 L
.40466 .43422 L
s
0 .106 .171 .096 k
.41126 .42249 m
.41503 .42602 L
.40844 .43813 L
.40466 .43422 L
.41126 .42249 L
F
0 g
.41126 .42249 m
.41503 .42602 L
.40844 .43813 L
.40466 .43422 L
.41126 .42249 L
s
0 .095 .164 .093 k
.41783 .41124 m
.42159 .41442 L
.41503 .42602 L
.41126 .42249 L
.41783 .41124 L
F
0 g
.41783 .41124 m
.42159 .41442 L
.41503 .42602 L
.41126 .42249 L
.41783 .41124 L
s
0 .082 .154 .092 k
.42435 .40053 m
.42809 .40339 L
.42159 .41442 L
.41783 .41124 L
.42435 .40053 L
F
0 g
.42435 .40053 m
.42809 .40339 L
.42159 .41442 L
.41783 .41124 L
.42435 .40053 L
s
0 .066 .141 .092 k
.43083 .39039 m
.43457 .39296 L
.42809 .40339 L
.42435 .40053 L
.43083 .39039 L
F
0 g
.43083 .39039 m
.43457 .39296 L
.42809 .40339 L
.42435 .40053 L
.43083 .39039 L
s
0 .049 .126 .093 k
.43728 .38085 m
.441 .38314 L
.43457 .39296 L
.43083 .39039 L
.43728 .38085 L
F
0 g
.43728 .38085 m
.441 .38314 L
.43457 .39296 L
.43083 .39039 L
.43728 .38085 L
s
0 .03 .107 .096 k
.44371 .37191 m
.44741 .37396 L
.441 .38314 L
.43728 .38085 L
.44371 .37191 L
F
0 g
.44371 .37191 m
.44741 .37396 L
.441 .38314 L
.43728 .38085 L
.44371 .37191 L
s
0 .008 .084 .102 k
.4501 .36357 m
.45379 .3654 L
.44741 .37396 L
.44371 .37191 L
.4501 .36357 L
F
0 g
.4501 .36357 m
.45379 .3654 L
.44741 .37396 L
.44371 .37191 L
.4501 .36357 L
s
.016 0 .074 .094 k
.45647 .35583 m
.46015 .35745 L
.45379 .3654 L
.4501 .36357 L
.45647 .35583 L
F
0 g
.45647 .35583 m
.46015 .35745 L
.45379 .3654 L
.4501 .36357 L
.45647 .35583 L
s
.043 0 .072 .078 k
.46282 .34866 m
.46647 .35012 L
.46015 .35745 L
.45647 .35583 L
.46282 .34866 L
F
0 g
.46282 .34866 m
.46647 .35012 L
.46015 .35745 L
.45647 .35583 L
.46282 .34866 L
s
.071 0 .067 .065 k
.46915 .34206 m
.47279 .34337 L
.46647 .35012 L
.46282 .34866 L
.46915 .34206 L
F
0 g
.46915 .34206 m
.47279 .34337 L
.46647 .35012 L
.46282 .34866 L
.46915 .34206 L
s
.102 0 .061 .053 k
.47547 .33599 m
.47909 .33716 L
.47279 .34337 L
.46915 .34206 L
.47547 .33599 L
F
0 g
.47547 .33599 m
.47909 .33716 L
.47279 .34337 L
.46915 .34206 L
.47547 .33599 L
s
.135 0 .055 .043 k
.48178 .33041 m
.48538 .33148 L
.47909 .33716 L
.47547 .33599 L
.48178 .33041 L
F
0 g
.48178 .33041 m
.48538 .33148 L
.47909 .33716 L
.47547 .33599 L
.48178 .33041 L
s
.168 0 .046 .037 k
.48809 .32531 m
.49167 .32629 L
.48538 .33148 L
.48178 .33041 L
.48809 .32531 L
F
0 g
.48809 .32531 m
.49167 .32629 L
.48538 .33148 L
.48178 .33041 L
.48809 .32531 L
s
.2 0 .036 .035 k
.49441 .32063 m
.49797 .32154 L
.49167 .32629 L
.48809 .32531 L
.49441 .32063 L
F
0 g
.49441 .32063 m
.49797 .32154 L
.49167 .32629 L
.48809 .32531 L
.49441 .32063 L
s
.232 0 .026 .036 k
.50072 .31636 m
.50425 .3172 L
.49797 .32154 L
.49441 .32063 L
.50072 .31636 L
F
0 g
.50072 .31636 m
.50425 .3172 L
.49797 .32154 L
.49441 .32063 L
.50072 .31636 L
s
.262 0 .015 .04 k
.50703 .31243 m
.51056 .31324 L
.50425 .3172 L
.50072 .31636 L
.50703 .31243 L
F
0 g
.50703 .31243 m
.51056 .31324 L
.50425 .3172 L
.50072 .31636 L
.50703 .31243 L
s
.289 0 .005 .046 k
.51335 .30882 m
.51686 .3096 L
.51056 .31324 L
.50703 .31243 L
.51335 .30882 L
F
0 g
.51335 .30882 m
.51686 .3096 L
.51056 .31324 L
.50703 .31243 L
.51335 .30882 L
s
.318 .006 0 .049 k
.51969 .30549 m
.52317 .30624 L
.51686 .3096 L
.51335 .30882 L
.51969 .30549 L
F
0 g
.51969 .30549 m
.52317 .30624 L
.51686 .3096 L
.51335 .30882 L
.51969 .30549 L
s
.348 .015 0 .048 k
.52603 .30237 m
.5295 .30313 L
.52317 .30624 L
.51969 .30549 L
.52603 .30237 L
F
0 g
.52603 .30237 m
.5295 .30313 L
.52317 .30624 L
.51969 .30549 L
.52603 .30237 L
s
.371 .023 0 .049 k
.53239 .29945 m
.53584 .30019 L
.5295 .30313 L
.52603 .30237 L
.53239 .29945 L
F
0 g
.53239 .29945 m
.53584 .30019 L
.5295 .30313 L
.52603 .30237 L
.53239 .29945 L
s
.39 .029 0 .05 k
.53876 .29665 m
.5422 .29741 L
.53584 .30019 L
.53239 .29945 L
.53876 .29665 L
F
0 g
.53876 .29665 m
.5422 .29741 L
.53584 .30019 L
.53239 .29945 L
.53876 .29665 L
s
.403 .035 0 .05 k
.54516 .29396 m
.54857 .29472 L
.5422 .29741 L
.53876 .29665 L
.54516 .29396 L
F
0 g
.54516 .29396 m
.54857 .29472 L
.5422 .29741 L
.53876 .29665 L
.54516 .29396 L
s
.41 .037 0 .051 k
.55157 .29131 m
.55495 .29209 L
.54857 .29472 L
.54516 .29396 L
.55157 .29131 L
F
0 g
.55157 .29131 m
.55495 .29209 L
.54857 .29472 L
.54516 .29396 L
.55157 .29131 L
s
.412 .038 0 .051 k
.55798 .28868 m
.56136 .28946 L
.55495 .29209 L
.55157 .29131 L
.55798 .28868 L
F
0 g
.55798 .28868 m
.56136 .28946 L
.55495 .29209 L
.55157 .29131 L
.55798 .28868 L
s
.417 .04 0 .051 k
.56442 .28608 m
.56777 .28687 L
.56136 .28946 L
.55798 .28868 L
.56442 .28608 L
F
0 g
.56442 .28608 m
.56777 .28687 L
.56136 .28946 L
.55798 .28868 L
.56442 .28608 L
s
.426 .044 0 .052 k
.57087 .28354 m
.5742 .28435 L
.56777 .28687 L
.56442 .28608 L
.57087 .28354 L
F
0 g
.57087 .28354 m
.5742 .28435 L
.56777 .28687 L
.56442 .28608 L
.57087 .28354 L
s
.442 .051 0 .052 k
.57735 .28113 m
.58066 .28195 L
.5742 .28435 L
.57087 .28354 L
.57735 .28113 L
F
0 g
.57735 .28113 m
.58066 .28195 L
.5742 .28435 L
.57087 .28354 L
.57735 .28113 L
s
.462 .06 0 .054 k
.58385 .27887 m
.58713 .27972 L
.58066 .28195 L
.57735 .28113 L
.58385 .27887 L
F
0 g
.58385 .27887 m
.58713 .27972 L
.58066 .28195 L
.57735 .28113 L
.58385 .27887 L
s
.489 .073 0 .056 k
.59036 .27682 m
.59363 .27771 L
.58713 .27972 L
.58385 .27887 L
.59036 .27682 L
F
0 g
.59036 .27682 m
.59363 .27771 L
.58713 .27972 L
.58385 .27887 L
.59036 .27682 L
s
.521 .089 0 .059 k
.5969 .27503 m
.60016 .27596 L
.59363 .27771 L
.59036 .27682 L
.5969 .27503 L
F
0 g
.5969 .27503 m
.60016 .27596 L
.59363 .27771 L
.59036 .27682 L
.5969 .27503 L
s
.557 .108 0 .064 k
.60347 .27352 m
.60671 .27451 L
.60016 .27596 L
.5969 .27503 L
.60347 .27352 L
F
0 g
.60347 .27352 m
.60671 .27451 L
.60016 .27596 L
.5969 .27503 L
.60347 .27352 L
s
.597 .13 0 .071 k
.61007 .27235 m
.61329 .27342 L
.60671 .27451 L
.60347 .27352 L
.61007 .27235 L
F
0 g
.61007 .27235 m
.61329 .27342 L
.60671 .27451 L
.60347 .27352 L
.61007 .27235 L
s
.641 .156 0 .081 k
.6167 .27157 m
.61991 .27272 L
.61329 .27342 L
.61007 .27235 L
.6167 .27157 L
F
0 g
.6167 .27157 m
.61991 .27272 L
.61329 .27342 L
.61007 .27235 L
.6167 .27157 L
s
.685 .183 0 .095 k
.62337 .2712 m
.62657 .27245 L
.61991 .27272 L
.6167 .27157 L
.62337 .2712 L
F
0 g
.62337 .2712 m
.62657 .27245 L
.61991 .27272 L
.6167 .27157 L
.62337 .2712 L
s
.731 .213 0 .112 k
.63008 .2713 m
.63327 .27267 L
.62657 .27245 L
.62337 .2712 L
.63008 .2713 L
F
0 g
.63008 .2713 m
.63327 .27267 L
.62657 .27245 L
.62337 .2712 L
.63008 .2713 L
s
.776 .245 0 .132 k
.63685 .27188 m
.64001 .2734 L
.63327 .27267 L
.63008 .2713 L
.63685 .27188 L
F
0 g
.63685 .27188 m
.64001 .2734 L
.63327 .27267 L
.63008 .2713 L
.63685 .27188 L
s
.818 .278 0 .155 k
.64365 .273 m
.64682 .27467 L
.64001 .2734 L
.63685 .27188 L
.64365 .273 L
F
0 g
.64365 .273 m
.64682 .27467 L
.64001 .2734 L
.63685 .27188 L
.64365 .273 L
s
.819 .31 0 .181 k
.65052 .27467 m
.65368 .27653 L
.64682 .27467 L
.64365 .273 L
.65052 .27467 L
F
0 g
.65052 .27467 m
.65368 .27653 L
.64682 .27467 L
.64365 .273 L
.65052 .27467 L
s
.792 .341 0 .208 k
.65746 .27692 m
.6606 .27899 L
.65368 .27653 L
.65052 .27467 L
.65746 .27692 L
F
0 g
.65746 .27692 m
.6606 .27899 L
.65368 .27653 L
.65052 .27467 L
.65746 .27692 L
s
.765 .371 0 .235 k
.66445 .27977 m
.66759 .28208 L
.6606 .27899 L
.65746 .27692 L
.66445 .27977 L
F
0 g
.66445 .27977 m
.66759 .28208 L
.6606 .27899 L
.65746 .27692 L
.66445 .27977 L
s
.739 .399 0 .261 k
.67152 .28325 m
.67467 .28581 L
.66759 .28208 L
.66445 .27977 L
.67152 .28325 L
F
0 g
.67152 .28325 m
.67467 .28581 L
.66759 .28208 L
.66445 .27977 L
.67152 .28325 L
s
.715 .425 0 .285 k
.67867 .28735 m
.68182 .2902 L
.67467 .28581 L
.67152 .28325 L
.67867 .28735 L
F
0 g
.67867 .28735 m
.68182 .2902 L
.67467 .28581 L
.67152 .28325 L
.67867 .28735 L
s
.694 .448 0 .306 k
.6859 .29207 m
.68904 .29522 L
.68182 .2902 L
.67867 .28735 L
.6859 .29207 L
F
0 g
.6859 .29207 m
.68904 .29522 L
.68182 .2902 L
.67867 .28735 L
.6859 .29207 L
s
.677 .469 0 .323 k
.69321 .29739 m
.69637 .30089 L
.68904 .29522 L
.6859 .29207 L
.69321 .29739 L
F
0 g
.69321 .29739 m
.69637 .30089 L
.68904 .29522 L
.6859 .29207 L
.69321 .29739 L
s
.664 .487 0 .336 k
.70062 .3033 m
.70378 .30717 L
.69637 .30089 L
.69321 .29739 L
.70062 .3033 L
F
0 g
.70062 .3033 m
.70378 .30717 L
.69637 .30089 L
.69321 .29739 L
.70062 .3033 L
s
.657 .503 0 .343 k
.70811 .30975 m
.71129 .31401 L
.70378 .30717 L
.70062 .3033 L
.70811 .30975 L
F
0 g
.70811 .30975 m
.71129 .31401 L
.70378 .30717 L
.70062 .3033 L
.70811 .30975 L
s
.655 .516 0 .345 k
.7157 .31668 m
.7189 .32135 L
.71129 .31401 L
.70811 .30975 L
.7157 .31668 L
F
0 g
.7157 .31668 m
.7189 .32135 L
.71129 .31401 L
.70811 .30975 L
.7157 .31668 L
s
.661 .527 0 .339 k
.72337 .32397 m
.7266 .32906 L
.7189 .32135 L
.7157 .31668 L
.72337 .32397 L
F
0 g
.72337 .32397 m
.7266 .32906 L
.7189 .32135 L
.7157 .31668 L
.72337 .32397 L
s
0 .498 .754 .246 k
.10456 .56902 m
.10871 .57355 L
.10445 .56606 L
.10023 .56207 L
.10456 .56902 L
F
0 g
.10456 .56902 m
.10871 .57355 L
.10445 .56606 L
.10023 .56207 L
.10456 .56902 L
s
0 .495 .707 .293 k
.10896 .57578 m
.11305 .58083 L
.10871 .57355 L
.10456 .56902 L
.10896 .57578 L
F
0 g
.10896 .57578 m
.11305 .58083 L
.10871 .57355 L
.10456 .56902 L
.10896 .57578 L
s
0 .482 .63 .37 k
.11343 .5822 m
.11747 .58774 L
.11305 .58083 L
.10896 .57578 L
.11343 .5822 L
F
0 g
.11343 .5822 m
.11747 .58774 L
.11305 .58083 L
.10896 .57578 L
.11343 .5822 L
s
.472 .472 0 .528 k
.11801 .58821 m
.12199 .59424 L
.11747 .58774 L
.11343 .5822 L
.11801 .58821 L
F
0 g
.11801 .58821 m
.12199 .59424 L
.11747 .58774 L
.11343 .5822 L
.11801 .58821 L
s
.581 .551 0 .419 k
.12269 .59375 m
.12662 .60025 L
.12199 .59424 L
.11801 .58821 L
.12269 .59375 L
F
0 g
.12269 .59375 m
.12662 .60025 L
.12199 .59424 L
.11801 .58821 L
.12269 .59375 L
s
.673 .546 0 .327 k
.12746 .59878 m
.13135 .6057 L
.12662 .60025 L
.12269 .59375 L
.12746 .59878 L
F
0 g
.12746 .59878 m
.13135 .6057 L
.12662 .60025 L
.12269 .59375 L
.12746 .59878 L
s
.739 .524 0 .261 k
.13233 .60326 m
.13618 .61061 L
.13135 .6057 L
.12746 .59878 L
.13233 .60326 L
F
0 g
.13233 .60326 m
.13618 .61061 L
.13135 .6057 L
.12746 .59878 L
.13233 .60326 L
s
.729 .49 0 .221 k
.13732 .6072 m
.14112 .61491 L
.13618 .61061 L
.13233 .60326 L
.13732 .6072 L
F
0 g
.13732 .6072 m
.14112 .61491 L
.13618 .61061 L
.13233 .60326 L
.13732 .6072 L
s
.637 .454 0 .199 k
.14239 .61057 m
.14617 .61861 L
.14112 .61491 L
.13732 .6072 L
.14239 .61057 L
F
0 g
.14239 .61057 m
.14617 .61861 L
.14112 .61491 L
.13732 .6072 L
.14239 .61057 L
s
.553 .417 0 .191 k
.14757 .61337 m
.15132 .62171 L
.14617 .61861 L
.14239 .61057 L
.14757 .61337 L
F
0 g
.14757 .61337 m
.15132 .62171 L
.14617 .61861 L
.14239 .61057 L
.14757 .61337 L
s
.481 .383 0 .19 k
.15285 .6156 m
.15658 .62424 L
.15132 .62171 L
.14757 .61337 L
.15285 .6156 L
F
0 g
.15285 .6156 m
.15658 .62424 L
.15132 .62171 L
.14757 .61337 L
.15285 .6156 L
s
.419 .353 0 .193 k
.15821 .6173 m
.16192 .62617 L
.15658 .62424 L
.15285 .6156 L
.15821 .6173 L
F
0 g
.15821 .6173 m
.16192 .62617 L
.15658 .62424 L
.15285 .6156 L
.15821 .6173 L
s
.367 .328 0 .198 k
.16366 .61847 m
.16735 .62757 L
.16192 .62617 L
.15821 .6173 L
.16366 .61847 L
F
0 g
.16366 .61847 m
.16735 .62757 L
.16192 .62617 L
.15821 .6173 L
.16366 .61847 L
s
.323 .305 0 .204 k
.16919 .61914 m
.17287 .62842 L
.16735 .62757 L
.16366 .61847 L
.16919 .61914 L
F
0 g
.16919 .61914 m
.17287 .62842 L
.16735 .62757 L
.16366 .61847 L
.16919 .61914 L
s
.286 .286 0 .21 k
.1748 .61935 m
.17846 .62877 L
.17287 .62842 L
.16919 .61914 L
.1748 .61935 L
F
0 g
.1748 .61935 m
.17846 .62877 L
.17287 .62842 L
.16919 .61914 L
.1748 .61935 L
s
.255 .269 0 .216 k
.18047 .61911 m
.18413 .62868 L
.17846 .62877 L
.1748 .61935 L
.18047 .61911 L
F
0 g
.18047 .61911 m
.18413 .62868 L
.17846 .62877 L
.1748 .61935 L
.18047 .61911 L
s
.23 .256 0 .22 k
.18621 .61849 m
.18985 .62816 L
.18413 .62868 L
.18047 .61911 L
.18621 .61849 L
F
0 g
.18621 .61849 m
.18985 .62816 L
.18413 .62868 L
.18047 .61911 L
.18621 .61849 L
s
.209 .244 0 .225 k
.19201 .6175 m
.19565 .62726 L
.18985 .62816 L
.18621 .61849 L
.19201 .6175 L
F
0 g
.19201 .6175 m
.19565 .62726 L
.18985 .62816 L
.18621 .61849 L
.19201 .6175 L
s
.192 .235 0 .228 k
.19785 .6162 m
.20149 .62603 L
.19565 .62726 L
.19201 .6175 L
.19785 .6162 L
F
0 g
.19785 .6162 m
.20149 .62603 L
.19565 .62726 L
.19201 .6175 L
.19785 .6162 L
s
.178 .227 0 .231 k
.20374 .61463 m
.20737 .62451 L
.20149 .62603 L
.19785 .6162 L
.20374 .61463 L
F
0 g
.20374 .61463 m
.20737 .62451 L
.20149 .62603 L
.19785 .6162 L
.20374 .61463 L
s
.166 .22 0 .234 k
.20966 .61282 m
.2133 .62274 L
.20737 .62451 L
.20374 .61463 L
.20966 .61282 L
F
0 g
.20966 .61282 m
.2133 .62274 L
.20737 .62451 L
.20374 .61463 L
.20966 .61282 L
s
.158 .215 0 .235 k
.21562 .61084 m
.21926 .6208 L
.2133 .62274 L
.20966 .61282 L
.21562 .61084 L
F
0 g
.21562 .61084 m
.21926 .6208 L
.2133 .62274 L
.20966 .61282 L
.21562 .61084 L
s
.152 .211 0 .237 k
.22162 .60873 m
.22525 .6187 L
.21926 .6208 L
.21562 .61084 L
.22162 .60873 L
F
0 g
.22162 .60873 m
.22525 .6187 L
.21926 .6208 L
.21562 .61084 L
.22162 .60873 L
s
.149 .21 0 .237 k
.22762 .60653 m
.23126 .61651 L
.22525 .6187 L
.22162 .60873 L
.22762 .60653 L
F
0 g
.22762 .60653 m
.23126 .61651 L
.22525 .6187 L
.22162 .60873 L
.22762 .60653 L
s
.146 .208 0 .238 k
.23366 .60428 m
.2373 .61429 L
.23126 .61651 L
.22762 .60653 L
.23366 .60428 L
F
0 g
.23366 .60428 m
.2373 .61429 L
.23126 .61651 L
.22762 .60653 L
.23366 .60428 L
s
.146 .208 0 .238 k
.23971 .60201 m
.24335 .61203 L
.2373 .61429 L
.23366 .60428 L
.23971 .60201 L
F
0 g
.23971 .60201 m
.24335 .61203 L
.2373 .61429 L
.23366 .60428 L
.23971 .60201 L
s
.144 .206 0 .238 k
.24578 .59968 m
.24942 .60971 L
.24335 .61203 L
.23971 .60201 L
.24578 .59968 L
F
0 g
.24578 .59968 m
.24942 .60971 L
.24335 .61203 L
.23971 .60201 L
.24578 .59968 L
s
.139 .203 0 .239 k
.25187 .59724 m
.25551 .60726 L
.24942 .60971 L
.24578 .59968 L
.25187 .59724 L
F
0 g
.25187 .59724 m
.25551 .60726 L
.24942 .60971 L
.24578 .59968 L
.25187 .59724 L
s
.132 .199 0 .24 k
.25799 .59463 m
.26163 .60465 L
.25551 .60726 L
.25187 .59724 L
.25799 .59463 L
F
0 g
.25799 .59463 m
.26163 .60465 L
.25551 .60726 L
.25187 .59724 L
.25799 .59463 L
s
.125 .194 0 .241 k
.26414 .59182 m
.26779 .60182 L
.26163 .60465 L
.25799 .59463 L
.26414 .59182 L
F
0 g
.26414 .59182 m
.26779 .60182 L
.26163 .60465 L
.25799 .59463 L
.26414 .59182 L
s
.115 .188 0 .242 k
.27032 .58876 m
.27398 .59873 L
.26779 .60182 L
.26414 .59182 L
.27032 .58876 L
F
0 g
.27032 .58876 m
.27398 .59873 L
.26779 .60182 L
.26414 .59182 L
.27032 .58876 L
s
.104 .18 0 .244 k
.27654 .5854 m
.2802 .59531 L
.27398 .59873 L
.27032 .58876 L
.27654 .5854 L
F
0 g
.27654 .5854 m
.2802 .59531 L
.27398 .59873 L
.27032 .58876 L
.27654 .5854 L
s
.091 .172 0 .246 k
.28281 .58168 m
.28646 .59154 L
.2802 .59531 L
.27654 .5854 L
.28281 .58168 L
F
0 g
.28281 .58168 m
.28646 .59154 L
.2802 .59531 L
.27654 .5854 L
.28281 .58168 L
s
.079 .163 0 .247 k
.2891 .5776 m
.29277 .58735 L
.28646 .59154 L
.28281 .58168 L
.2891 .5776 L
F
0 g
.2891 .5776 m
.29277 .58735 L
.28646 .59154 L
.28281 .58168 L
.2891 .5776 L
s
.064 .153 0 .249 k
.29544 .57309 m
.29912 .58271 L
.29277 .58735 L
.2891 .5776 L
.29544 .57309 L
F
0 g
.29544 .57309 m
.29912 .58271 L
.29277 .58735 L
.2891 .5776 L
.29544 .57309 L
s
.049 .142 0 .251 k
.30182 .5681 m
.3055 .57759 L
.29912 .58271 L
.29544 .57309 L
.30182 .5681 L
F
0 g
.30182 .5681 m
.3055 .57759 L
.29912 .58271 L
.29544 .57309 L
.30182 .5681 L
s
.033 .131 0 .253 k
.30823 .56263 m
.31193 .57195 L
.3055 .57759 L
.30182 .5681 L
.30823 .56263 L
F
0 g
.30823 .56263 m
.31193 .57195 L
.3055 .57759 L
.30182 .5681 L
.30823 .56263 L
s
.016 .118 0 .256 k
.31469 .55663 m
.3184 .56574 L
.31193 .57195 L
.30823 .56263 L
.31469 .55663 L
F
0 g
.31469 .55663 m
.3184 .56574 L
.31193 .57195 L
.30823 .56263 L
.31469 .55663 L
s
0 .106 0 .258 k
.32118 .55008 m
.32489 .55894 L
.3184 .56574 L
.31469 .55663 L
.32118 .55008 L
F
0 g
.32118 .55008 m
.32489 .55894 L
.3184 .56574 L
.31469 .55663 L
.32118 .55008 L
s
0 .109 .016 .244 k
.32771 .54295 m
.33144 .55155 L
.32489 .55894 L
.32118 .55008 L
.32771 .54295 L
F
0 g
.32771 .54295 m
.33144 .55155 L
.32489 .55894 L
.32118 .55008 L
.32771 .54295 L
s
0 .113 .033 .229 k
.33428 .53524 m
.33802 .54353 L
.33144 .55155 L
.32771 .54295 L
.33428 .53524 L
F
0 g
.33428 .53524 m
.33802 .54353 L
.33144 .55155 L
.32771 .54295 L
.33428 .53524 L
s
0 .116 .05 .215 k
.34088 .52694 m
.34463 .53489 L
.33802 .54353 L
.33428 .53524 L
.34088 .52694 L
F
0 g
.34088 .52694 m
.34463 .53489 L
.33802 .54353 L
.33428 .53524 L
.34088 .52694 L
s
0 .119 .067 .2 k
.3475 .51805 m
.35125 .52563 L
.34463 .53489 L
.34088 .52694 L
.3475 .51805 L
F
0 g
.3475 .51805 m
.35125 .52563 L
.34463 .53489 L
.34088 .52694 L
.3475 .51805 L
s
0 .121 .083 .186 k
.35415 .50859 m
.35792 .51577 L
.35125 .52563 L
.3475 .51805 L
.35415 .50859 L
F
0 g
.35415 .50859 m
.35792 .51577 L
.35125 .52563 L
.3475 .51805 L
.35415 .50859 L
s
0 .123 .099 .172 k
.36082 .49857 m
.36459 .50532 L
.35792 .51577 L
.35415 .50859 L
.36082 .49857 L
F
0 g
.36082 .49857 m
.36459 .50532 L
.35792 .51577 L
.35415 .50859 L
.36082 .49857 L
s
0 .123 .114 .159 k
.3675 .48804 m
.37128 .49432 L
.36459 .50532 L
.36082 .49857 L
.3675 .48804 L
F
0 g
.3675 .48804 m
.37128 .49432 L
.36459 .50532 L
.36082 .49857 L
.3675 .48804 L
s
0 .123 .128 .146 k
.37418 .47704 m
.37797 .48284 L
.37128 .49432 L
.3675 .48804 L
.37418 .47704 L
F
0 g
.37418 .47704 m
.37797 .48284 L
.37128 .49432 L
.3675 .48804 L
.37418 .47704 L
s
0 .123 .142 .133 k
.38087 .46564 m
.38467 .47094 L
.37797 .48284 L
.37418 .47704 L
.38087 .46564 L
F
0 g
.38087 .46564 m
.38467 .47094 L
.37797 .48284 L
.37418 .47704 L
.38087 .46564 L
s
0 .12 .153 .122 k
.38756 .45394 m
.39135 .4587 L
.38467 .47094 L
.38087 .46564 L
.38756 .45394 L
F
0 g
.38756 .45394 m
.39135 .4587 L
.38467 .47094 L
.38087 .46564 L
.38756 .45394 L
s
0 .117 .162 .111 k
.39422 .44211 m
.39803 .44636 L
.39135 .4587 L
.38756 .45394 L
.39422 .44211 L
F
0 g
.39422 .44211 m
.39803 .44636 L
.39135 .4587 L
.38756 .45394 L
.39422 .44211 L
s
0 .108 .163 .104 k
.40086 .43048 m
.40466 .43422 L
.39803 .44636 L
.39422 .44211 L
.40086 .43048 L
F
0 g
.40086 .43048 m
.40466 .43422 L
.39803 .44636 L
.39422 .44211 L
.40086 .43048 L
s
0 .097 .16 .098 k
.40747 .41923 m
.41126 .42249 L
.40466 .43422 L
.40086 .43048 L
.40747 .41923 L
F
0 g
.40747 .41923 m
.41126 .42249 L
.40466 .43422 L
.40086 .43048 L
.40747 .41923 L
s
0 .083 .154 .093 k
.41403 .40844 m
.41783 .41124 L
.41126 .42249 L
.40747 .41923 L
.41403 .40844 L
F
0 g
.41403 .40844 m
.41783 .41124 L
.41126 .42249 L
.40747 .41923 L
.41403 .40844 L
s
0 .067 .145 .09 k
.42057 .39815 m
.42435 .40053 L
.41783 .41124 L
.41403 .40844 L
.42057 .39815 L
F
0 g
.42057 .39815 m
.42435 .40053 L
.41783 .41124 L
.41403 .40844 L
.42057 .39815 L
s
0 .049 .133 .088 k
.42705 .38841 m
.43083 .39039 L
.42435 .40053 L
.42057 .39815 L
.42705 .38841 L
F
0 g
.42705 .38841 m
.43083 .39039 L
.42435 .40053 L
.42057 .39815 L
.42705 .38841 L
s
0 .027 .117 .089 k
.43351 .37922 m
.43728 .38085 L
.43083 .39039 L
.42705 .38841 L
.43351 .37922 L
F
0 g
.43351 .37922 m
.43728 .38085 L
.43083 .39039 L
.42705 .38841 L
.43351 .37922 L
s
0 .002 .097 .093 k
.43995 .3706 m
.44371 .37191 L
.43728 .38085 L
.43351 .37922 L
.43995 .3706 L
F
0 g
.43995 .3706 m
.44371 .37191 L
.43728 .38085 L
.43351 .37922 L
.43995 .3706 L
s
.025 0 .099 .075 k
.44636 .36256 m
.4501 .36357 L
.44371 .37191 L
.43995 .3706 L
.44636 .36256 L
F
0 g
.44636 .36256 m
.4501 .36357 L
.44371 .37191 L
.43995 .3706 L
.44636 .36256 L
s
.057 0 .103 .055 k
.45275 .35507 m
.45647 .35583 L
.4501 .36357 L
.44636 .36256 L
.45275 .35507 L
F
0 g
.45275 .35507 m
.45647 .35583 L
.4501 .36357 L
.44636 .36256 L
.45275 .35507 L
s
.091 0 .104 .038 k
.45912 .34814 m
.46282 .34866 L
.45647 .35583 L
.45275 .35507 L
.45912 .34814 L
F
0 g
.45912 .34814 m
.46282 .34866 L
.45647 .35583 L
.45275 .35507 L
.45912 .34814 L
s
.128 0 .105 .024 k
.46546 .34173 m
.46915 .34206 L
.46282 .34866 L
.45912 .34814 L
.46546 .34173 L
F
0 g
.46546 .34173 m
.46915 .34206 L
.46282 .34866 L
.45912 .34814 L
.46546 .34173 L
s
.166 0 .103 .015 k
.4718 .33583 m
.47547 .33599 L
.46915 .34206 L
.46546 .34173 L
.4718 .33583 L
F
0 g
.4718 .33583 m
.47547 .33599 L
.46915 .34206 L
.46546 .34173 L
.4718 .33583 L
s
.207 0 .101 .01 k
.47813 .3304 m
.48178 .33041 L
.47547 .33599 L
.4718 .33583 L
.47813 .3304 L
F
0 g
.47813 .3304 m
.48178 .33041 L
.47547 .33599 L
.4718 .33583 L
.47813 .3304 L
s
.246 0 .096 .012 k
.48447 .32541 m
.48809 .32531 L
.48178 .33041 L
.47813 .3304 L
.48447 .32541 L
F
0 g
.48447 .32541 m
.48809 .32531 L
.48178 .33041 L
.47813 .3304 L
.48447 .32541 L
s
.285 0 .09 .019 k
.49079 .32083 m
.49441 .32063 L
.48809 .32531 L
.48447 .32541 L
.49079 .32083 L
F
0 g
.49079 .32083 m
.49441 .32063 L
.48809 .32531 L
.48447 .32541 L
.49079 .32083 L
s
.32 0 .083 .032 k
.49712 .31664 m
.50072 .31636 L
.49441 .32063 L
.49079 .32083 L
.49712 .31664 L
F
0 g
.49712 .31664 m
.50072 .31636 L
.49441 .32063 L
.49079 .32083 L
.49712 .31664 L
s
.352 0 .075 .048 k
.50347 .31277 m
.50703 .31243 L
.50072 .31636 L
.49712 .31664 L
.50347 .31277 L
F
0 g
.50347 .31277 m
.50703 .31243 L
.50072 .31636 L
.49712 .31664 L
.50347 .31277 L
s
.379 0 .066 .067 k
.50981 .30921 m
.51335 .30882 L
.50703 .31243 L
.50347 .31277 L
.50981 .30921 L
F
0 g
.50981 .30921 m
.51335 .30882 L
.50703 .31243 L
.50347 .31277 L
.50981 .30921 L
s
.402 0 .058 .086 k
.51617 .30589 m
.51969 .30549 L
.51335 .30882 L
.50981 .30921 L
.51617 .30589 L
F
0 g
.51617 .30589 m
.51969 .30549 L
.51335 .30882 L
.50981 .30921 L
.51617 .30589 L
s
.42 0 .049 .105 k
.52254 .30279 m
.52603 .30237 L
.51969 .30549 L
.51617 .30589 L
.52254 .30279 L
F
0 g
.52254 .30279 m
.52603 .30237 L
.51969 .30549 L
.51617 .30589 L
.52254 .30279 L
s
.435 0 .042 .121 k
.52892 .29987 m
.53239 .29945 L
.52603 .30237 L
.52254 .30279 L
.52892 .29987 L
F
0 g
.52892 .29987 m
.53239 .29945 L
.52603 .30237 L
.52254 .30279 L
.52892 .29987 L
s
.446 0 .038 .133 k
.53531 .29709 m
.53876 .29665 L
.53239 .29945 L
.52892 .29987 L
.53531 .29709 L
F
0 g
.53531 .29709 m
.53876 .29665 L
.53239 .29945 L
.52892 .29987 L
.53531 .29709 L
s
.454 0 .033 .142 k
.54173 .29439 m
.54516 .29396 L
.53876 .29665 L
.53531 .29709 L
.54173 .29439 L
F
0 g
.54173 .29439 m
.54516 .29396 L
.53876 .29665 L
.53531 .29709 L
.54173 .29439 L
s
.456 0 .03 .148 k
.54815 .29172 m
.55157 .29131 L
.54516 .29396 L
.54173 .29439 L
.54815 .29172 L
F
0 g
.54815 .29172 m
.55157 .29131 L
.54516 .29396 L
.54173 .29439 L
.54815 .29172 L
s
.458 0 .03 .149 k
.55459 .28908 m
.55798 .28868 L
.55157 .29131 L
.54815 .29172 L
.55459 .28908 L
F
0 g
.55459 .28908 m
.55798 .28868 L
.55157 .29131 L
.54815 .29172 L
.55459 .28908 L
s
.46 0 .028 .152 k
.56105 .28646 m
.56442 .28608 L
.55798 .28868 L
.55459 .28908 L
.56105 .28646 L
F
0 g
.56105 .28646 m
.56442 .28608 L
.55798 .28868 L
.55459 .28908 L
.56105 .28646 L
s
.465 0 .024 .159 k
.56753 .28391 m
.57087 .28354 L
.56442 .28608 L
.56105 .28646 L
.56753 .28391 L
F
0 g
.56753 .28391 m
.57087 .28354 L
.56442 .28608 L
.56105 .28646 L
.56753 .28391 L
s
.472 0 .018 .169 k
.57403 .28147 m
.57735 .28113 L
.57087 .28354 L
.56753 .28391 L
.57403 .28147 L
F
0 g
.57403 .28147 m
.57735 .28113 L
.57087 .28354 L
.56753 .28391 L
.57403 .28147 L
s
.482 0 .009 .183 k
.58054 .27919 m
.58385 .27887 L
.57735 .28113 L
.57403 .28147 L
.58054 .27919 L
F
0 g
.58054 .27919 m
.58385 .27887 L
.57735 .28113 L
.57403 .28147 L
.58054 .27919 L
s
.496 .003 0 .198 k
.58708 .27709 m
.59036 .27682 L
.58385 .27887 L
.58054 .27919 L
.58708 .27709 L
F
0 g
.58708 .27709 m
.59036 .27682 L
.58385 .27887 L
.58054 .27919 L
.58708 .27709 L
s
.523 .017 0 .206 k
.59364 .27525 m
.5969 .27503 L
.59036 .27682 L
.58708 .27709 L
.59364 .27525 L
F
0 g
.59364 .27525 m
.5969 .27503 L
.59036 .27682 L
.58708 .27709 L
.59364 .27525 L
s
.555 .036 0 .214 k
.60023 .27367 m
.60347 .27352 L
.5969 .27503 L
.59364 .27525 L
.60023 .27367 L
F
0 g
.60023 .27367 m
.60347 .27352 L
.5969 .27503 L
.59364 .27525 L
.60023 .27367 L
s
.589 .056 0 .224 k
.60685 .27241 m
.61007 .27235 L
.60347 .27352 L
.60023 .27367 L
.60685 .27241 L
F
0 g
.60685 .27241 m
.61007 .27235 L
.60347 .27352 L
.60023 .27367 L
.60685 .27241 L
s
.628 .081 0 .234 k
.6135 .27153 m
.6167 .27157 L
.61007 .27235 L
.60685 .27241 L
.6135 .27153 L
F
0 g
.6135 .27153 m
.6167 .27157 L
.61007 .27235 L
.60685 .27241 L
.6135 .27153 L
s
.667 .108 0 .246 k
.62019 .27103 m
.62337 .2712 L
.6167 .27157 L
.6135 .27153 L
.62019 .27103 L
F
0 g
.62019 .27103 m
.62337 .2712 L
.6167 .27157 L
.6135 .27153 L
.62019 .27103 L
s
.709 .138 0 .258 k
.62692 .27097 m
.63008 .2713 L
.62337 .2712 L
.62019 .27103 L
.62692 .27097 L
F
0 g
.62692 .27097 m
.63008 .2713 L
.62337 .2712 L
.62019 .27103 L
.62692 .27097 L
s
.729 .17 0 .271 k
.6337 .27138 m
.63685 .27188 L
.63008 .2713 L
.62692 .27097 L
.6337 .27138 L
F
0 g
.6337 .27138 m
.63685 .27188 L
.63008 .2713 L
.62692 .27097 L
.6337 .27138 L
s
.717 .205 0 .283 k
.64052 .27228 m
.64365 .273 L
.63685 .27188 L
.6337 .27138 L
.64052 .27228 L
F
0 g
.64052 .27228 m
.64365 .273 L
.63685 .27188 L
.6337 .27138 L
.64052 .27228 L
s
.704 .24 0 .296 k
.64738 .27372 m
.65052 .27467 L
.64365 .273 L
.64052 .27228 L
.64738 .27372 L
F
0 g
.64738 .27372 m
.65052 .27467 L
.64365 .273 L
.64052 .27228 L
.64738 .27372 L
s
.692 .276 0 .308 k
.65433 .2757 m
.65746 .27692 L
.65052 .27467 L
.64738 .27372 L
.65433 .2757 L
F
0 g
.65433 .2757 m
.65746 .27692 L
.65052 .27467 L
.64738 .27372 L
.65433 .2757 L
s
.682 .312 0 .318 k
.66133 .27825 m
.66445 .27977 L
.65746 .27692 L
.65433 .2757 L
.66133 .27825 L
F
0 g
.66133 .27825 m
.66445 .27977 L
.65746 .27692 L
.65433 .2757 L
.66133 .27825 L
s
.673 .347 0 .327 k
.66839 .28139 m
.67152 .28325 L
.66445 .27977 L
.66133 .27825 L
.66839 .28139 L
F
0 g
.66839 .28139 m
.67152 .28325 L
.66445 .27977 L
.66133 .27825 L
.66839 .28139 L
s
.666 .38 0 .334 k
.67554 .28512 m
.67867 .28735 L
.67152 .28325 L
.66839 .28139 L
.67554 .28512 L
F
0 g
.67554 .28512 m
.67867 .28735 L
.67152 .28325 L
.66839 .28139 L
.67554 .28512 L
s
.662 .412 0 .338 k
.68276 .28943 m
.6859 .29207 L
.67867 .28735 L
.67554 .28512 L
.68276 .28943 L
F
0 g
.68276 .28943 m
.6859 .29207 L
.67867 .28735 L
.67554 .28512 L
.68276 .28943 L
s
.66 .44 0 .34 k
.69007 .29432 m
.69321 .29739 L
.6859 .29207 L
.68276 .28943 L
.69007 .29432 L
F
0 g
.69007 .29432 m
.69321 .29739 L
.6859 .29207 L
.68276 .28943 L
.69007 .29432 L
s
.662 .466 0 .338 k
.69744 .29977 m
.70062 .3033 L
.69321 .29739 L
.69007 .29432 L
.69744 .29977 L
F
0 g
.69744 .29977 m
.70062 .3033 L
.69321 .29739 L
.69007 .29432 L
.69744 .29977 L
s
.667 .488 0 .333 k
.70493 .30572 m
.70811 .30975 L
.70062 .3033 L
.69744 .29977 L
.70493 .30572 L
F
0 g
.70493 .30572 m
.70811 .30975 L
.70062 .3033 L
.69744 .29977 L
.70493 .30572 L
s
.675 .505 0 .325 k
.71248 .31211 m
.7157 .31668 L
.70811 .30975 L
.70493 .30572 L
.71248 .31211 L
F
0 g
.71248 .31211 m
.7157 .31668 L
.70811 .30975 L
.70493 .30572 L
.71248 .31211 L
s
.688 .518 0 .312 k
.72013 .31884 m
.72337 .32397 L
.7157 .31668 L
.71248 .31211 L
.72013 .31884 L
F
0 g
.72013 .31884 m
.72337 .32397 L
.7157 .31668 L
.71248 .31211 L
.72013 .31884 L
s
0 .51 .704 .296 k
.10041 .56436 m
.10456 .56902 L
.10023 .56207 L
.096 .55805 L
.10041 .56436 L
F
0 g
.10041 .56436 m
.10456 .56902 L
.10023 .56207 L
.096 .55805 L
.10041 .56436 L
s
0 .497 .633 .367 k
.10489 .57046 m
.10896 .57578 L
.10456 .56902 L
.10041 .56436 L
.10489 .57046 L
F
0 g
.10489 .57046 m
.10896 .57578 L
.10456 .56902 L
.10041 .56436 L
.10489 .57046 L
s
.472 .472 0 .528 k
.10943 .57624 m
.11343 .5822 L
.10896 .57578 L
.10489 .57046 L
.10943 .57624 L
F
0 g
.10943 .57624 m
.11343 .5822 L
.10896 .57578 L
.10489 .57046 L
.10943 .57624 L
s
.586 .549 0 .414 k
.11408 .58165 m
.11801 .58821 L
.11343 .5822 L
.10943 .57624 L
.11408 .58165 L
F
0 g
.11408 .58165 m
.11801 .58821 L
.11343 .5822 L
.10943 .57624 L
.11408 .58165 L
s
.677 .546 0 .323 k
.11882 .58662 m
.12269 .59375 L
.11801 .58821 L
.11408 .58165 L
.11882 .58662 L
F
0 g
.11882 .58662 m
.12269 .59375 L
.11801 .58821 L
.11408 .58165 L
.11882 .58662 L
s
.738 .523 0 .262 k
.12364 .5911 m
.12746 .59878 L
.12269 .59375 L
.11882 .58662 L
.12364 .5911 L
F
0 g
.12364 .5911 m
.12746 .59878 L
.12269 .59375 L
.11882 .58662 L
.12364 .5911 L
s
.709 .489 0 .228 k
.12857 .5951 m
.13233 .60326 L
.12746 .59878 L
.12364 .5911 L
.12857 .5951 L
F
0 g
.12857 .5951 m
.13233 .60326 L
.12746 .59878 L
.12364 .5911 L
.12857 .5951 L
s
.614 .451 0 .213 k
.1336 .59856 m
.13732 .6072 L
.13233 .60326 L
.12857 .5951 L
.1336 .59856 L
F
0 g
.1336 .59856 m
.13732 .6072 L
.13233 .60326 L
.12857 .5951 L
.1336 .59856 L
s
.53 .415 0 .209 k
.13873 .60151 m
.14239 .61057 L
.13732 .6072 L
.1336 .59856 L
.13873 .60151 L
F
0 g
.13873 .60151 m
.14239 .61057 L
.13732 .6072 L
.1336 .59856 L
.13873 .60151 L
s
.458 .383 0 .211 k
.14394 .60393 m
.14757 .61337 L
.14239 .61057 L
.13873 .60151 L
.14394 .60393 L
F
0 g
.14394 .60393 m
.14757 .61337 L
.14239 .61057 L
.13873 .60151 L
.14394 .60393 L
s
.398 .354 0 .216 k
.14925 .60582 m
.15285 .6156 L
.14757 .61337 L
.14394 .60393 L
.14925 .60582 L
F
0 g
.14925 .60582 m
.15285 .6156 L
.14757 .61337 L
.14394 .60393 L
.14925 .60582 L
s
.347 .329 0 .223 k
.15464 .60721 m
.15821 .6173 L
.15285 .6156 L
.14925 .60582 L
.15464 .60721 L
F
0 g
.15464 .60721 m
.15821 .6173 L
.15285 .6156 L
.14925 .60582 L
.15464 .60721 L
s
.306 .308 0 .229 k
.16011 .60812 m
.16366 .61847 L
.15821 .6173 L
.15464 .60721 L
.16011 .60812 L
F
0 g
.16011 .60812 m
.16366 .61847 L
.15821 .6173 L
.15464 .60721 L
.16011 .60812 L
s
.271 .29 0 .235 k
.16566 .60857 m
.16919 .61914 L
.16366 .61847 L
.16011 .60812 L
.16566 .60857 L
F
0 g
.16566 .60857 m
.16919 .61914 L
.16366 .61847 L
.16011 .60812 L
.16566 .60857 L
s
.241 .274 0 .241 k
.17128 .60858 m
.1748 .61935 L
.16919 .61914 L
.16566 .60857 L
.17128 .60858 L
F
0 g
.17128 .60858 m
.1748 .61935 L
.16919 .61914 L
.16566 .60857 L
.17128 .60858 L
s
.217 .261 0 .246 k
.17696 .60819 m
.18047 .61911 L
.1748 .61935 L
.17128 .60858 L
.17696 .60819 L
F
0 g
.17696 .60819 m
.18047 .61911 L
.1748 .61935 L
.17128 .60858 L
.17696 .60819 L
s
.197 .25 0 .25 k
.18271 .60743 m
.18621 .61849 L
.18047 .61911 L
.17696 .60819 L
.18271 .60743 L
F
0 g
.18271 .60743 m
.18621 .61849 L
.18047 .61911 L
.17696 .60819 L
.18271 .60743 L
s
.179 .24 0 .254 k
.18851 .60633 m
.19201 .6175 L
.18621 .61849 L
.18271 .60743 L
.18851 .60633 L
F
0 g
.18851 .60633 m
.19201 .6175 L
.18621 .61849 L
.18271 .60743 L
.18851 .60633 L
s
.165 .232 0 .257 k
.19436 .60495 m
.19785 .6162 L
.19201 .6175 L
.18851 .60633 L
.19436 .60495 L
F
0 g
.19436 .60495 m
.19785 .6162 L
.19201 .6175 L
.18851 .60633 L
.19436 .60495 L
s
.154 .226 0 .259 k
.20024 .60331 m
.20374 .61463 L
.19785 .6162 L
.19436 .60495 L
.20024 .60331 L
F
0 g
.20024 .60331 m
.20374 .61463 L
.19785 .6162 L
.19436 .60495 L
.20024 .60331 L
s
.145 .221 0 .261 k
.20617 .60147 m
.20966 .61282 L
.20374 .61463 L
.20024 .60331 L
.20617 .60147 L
F
0 g
.20617 .60147 m
.20966 .61282 L
.20374 .61463 L
.20024 .60331 L
.20617 .60147 L
s
.139 .217 0 .262 k
.21213 .59945 m
.21562 .61084 L
.20966 .61282 L
.20617 .60147 L
.21213 .59945 L
F
0 g
.21213 .59945 m
.21562 .61084 L
.20966 .61282 L
.20617 .60147 L
.21213 .59945 L
s
.134 .214 0 .263 k
.21811 .59732 m
.22162 .60873 L
.21562 .61084 L
.21213 .59945 L
.21811 .59732 L
F
0 g
.21811 .59732 m
.22162 .60873 L
.21562 .61084 L
.21213 .59945 L
.21811 .59732 L
s
.13 .212 0 .264 k
.22413 .5951 m
.22762 .60653 L
.22162 .60873 L
.21811 .59732 L
.22413 .5951 L
F
0 g
.22413 .5951 m
.22762 .60653 L
.22162 .60873 L
.21811 .59732 L
.22413 .5951 L
s
.129 .211 0 .264 k
.23015 .59284 m
.23366 .60428 L
.22762 .60653 L
.22413 .5951 L
.23015 .59284 L
F
0 g
.23015 .59284 m
.23366 .60428 L
.22762 .60653 L
.22413 .5951 L
.23015 .59284 L
s
.128 .211 0 .264 k
.23619 .59055 m
.23971 .60201 L
.23366 .60428 L
.23015 .59284 L
.23619 .59055 L
F
0 g
.23619 .59055 m
.23971 .60201 L
.23366 .60428 L
.23015 .59284 L
.23619 .59055 L
s
.127 .21 0 .264 k
.24226 .58821 m
.24578 .59968 L
.23971 .60201 L
.23619 .59055 L
.24226 .58821 L
F
0 g
.24226 .58821 m
.24578 .59968 L
.23971 .60201 L
.23619 .59055 L
.24226 .58821 L
s
.122 .207 0 .265 k
.24835 .58576 m
.25187 .59724 L
.24578 .59968 L
.24226 .58821 L
.24835 .58576 L
F
0 g
.24835 .58576 m
.25187 .59724 L
.24578 .59968 L
.24226 .58821 L
.24835 .58576 L
s
.118 .204 0 .265 k
.25446 .58317 m
.25799 .59463 L
.25187 .59724 L
.24835 .58576 L
.25446 .58317 L
F
0 g
.25446 .58317 m
.25799 .59463 L
.25187 .59724 L
.24835 .58576 L
.25446 .58317 L
s
.111 .199 0 .266 k
.2606 .58038 m
.26414 .59182 L
.25799 .59463 L
.25446 .58317 L
.2606 .58038 L
F
0 g
.2606 .58038 m
.26414 .59182 L
.25799 .59463 L
.25446 .58317 L
.2606 .58038 L
s
.103 .193 0 .267 k
.26679 .57736 m
.27032 .58876 L
.26414 .59182 L
.2606 .58038 L
.26679 .57736 L
F
0 g
.26679 .57736 m
.27032 .58876 L
.26414 .59182 L
.2606 .58038 L
.26679 .57736 L
s
.095 .188 0 .267 k
.273 .57406 m
.27654 .5854 L
.27032 .58876 L
.26679 .57736 L
.273 .57406 L
F
0 g
.273 .57406 m
.27654 .5854 L
.27032 .58876 L
.26679 .57736 L
.273 .57406 L
s
.084 .18 0 .268 k
.27924 .57046 m
.28281 .58168 L
.27654 .5854 L
.273 .57406 L
.27924 .57046 L
F
0 g
.27924 .57046 m
.28281 .58168 L
.27654 .5854 L
.273 .57406 L
.27924 .57046 L
s
.073 .172 0 .269 k
.28553 .56648 m
.2891 .5776 L
.28281 .58168 L
.27924 .57046 L
.28553 .56648 L
F
0 g
.28553 .56648 m
.2891 .5776 L
.28281 .58168 L
.27924 .57046 L
.28553 .56648 L
s
.062 .164 0 .269 k
.29186 .56212 m
.29544 .57309 L
.2891 .5776 L
.28553 .56648 L
.29186 .56212 L
F
0 g
.29186 .56212 m
.29544 .57309 L
.2891 .5776 L
.28553 .56648 L
.29186 .56212 L
s
.049 .154 0 .27 k
.29822 .55732 m
.30182 .5681 L
.29544 .57309 L
.29186 .56212 L
.29822 .55732 L
F
0 g
.29822 .55732 m
.30182 .5681 L
.29544 .57309 L
.29186 .56212 L
.29822 .55732 L
s
.035 .144 0 .271 k
.30462 .55207 m
.30823 .56263 L
.30182 .5681 L
.29822 .55732 L
.30462 .55207 L
F
0 g
.30462 .55207 m
.30823 .56263 L
.30182 .5681 L
.29822 .55732 L
.30462 .55207 L
s
.022 .133 0 .271 k
.31106 .54633 m
.31469 .55663 L
.30823 .56263 L
.30462 .55207 L
.31106 .54633 L
F
0 g
.31106 .54633 m
.31469 .55663 L
.30823 .56263 L
.30462 .55207 L
.31106 .54633 L
s
.008 .122 0 .271 k
.31754 .54008 m
.32118 .55008 L
.31469 .55663 L
.31106 .54633 L
.31754 .54008 L
F
0 g
.31754 .54008 m
.32118 .55008 L
.31469 .55663 L
.31106 .54633 L
.31754 .54008 L
s
0 .117 .007 .265 k
.32406 .53329 m
.32771 .54295 L
.32118 .55008 L
.31754 .54008 L
.32406 .53329 L
F
0 g
.32406 .53329 m
.32771 .54295 L
.32118 .55008 L
.31754 .54008 L
.32406 .53329 L
s
0 .12 .022 .25 k
.3306 .52597 m
.33428 .53524 L
.32771 .54295 L
.32406 .53329 L
.3306 .52597 L
F
0 g
.3306 .52597 m
.33428 .53524 L
.32771 .54295 L
.32406 .53329 L
.3306 .52597 L
s
0 .122 .037 .235 k
.33718 .5181 m
.34088 .52694 L
.33428 .53524 L
.3306 .52597 L
.33718 .5181 L
F
0 g
.33718 .5181 m
.34088 .52694 L
.33428 .53524 L
.3306 .52597 L
.33718 .5181 L
s
0 .123 .052 .22 k
.34378 .50967 m
.3475 .51805 L
.34088 .52694 L
.33718 .5181 L
.34378 .50967 L
F
0 g
.34378 .50967 m
.3475 .51805 L
.34088 .52694 L
.33718 .5181 L
.34378 .50967 L
s
0 .124 .067 .205 k
.35041 .50071 m
.35415 .50859 L
.3475 .51805 L
.34378 .50967 L
.35041 .50071 L
F
0 g
.35041 .50071 m
.35415 .50859 L
.3475 .51805 L
.34378 .50967 L
.35041 .50071 L
s
0 .124 .082 .19 k
.35706 .49124 m
.36082 .49857 L
.35415 .50859 L
.35041 .50071 L
.35706 .49124 L
F
0 g
.35706 .49124 m
.36082 .49857 L
.35415 .50859 L
.35041 .50071 L
.35706 .49124 L
s
0 .123 .097 .175 k
.36372 .48128 m
.3675 .48804 L
.36082 .49857 L
.35706 .49124 L
.36372 .48128 L
F
0 g
.36372 .48128 m
.3675 .48804 L
.36082 .49857 L
.35706 .49124 L
.36372 .48128 L
s
0 .122 .111 .16 k
.3704 .4709 m
.37418 .47704 L
.3675 .48804 L
.36372 .48128 L
.3704 .4709 L
F
0 g
.3704 .4709 m
.37418 .47704 L
.3675 .48804 L
.36372 .48128 L
.3704 .4709 L
s
0 .12 .125 .145 k
.37707 .46013 m
.38087 .46564 L
.37418 .47704 L
.3704 .4709 L
.37707 .46013 L
F
0 g
.37707 .46013 m
.38087 .46564 L
.37418 .47704 L
.3704 .4709 L
.37707 .46013 L
s
0 .116 .137 .131 k
.38374 .44908 m
.38756 .45394 L
.38087 .46564 L
.37707 .46013 L
.38374 .44908 L
F
0 g
.38374 .44908 m
.38756 .45394 L
.38087 .46564 L
.37707 .46013 L
.38374 .44908 L
s
0 .111 .146 .118 k
.3904 .4379 m
.39422 .44211 L
.38756 .45394 L
.38374 .44908 L
.3904 .4379 L
F
0 g
.3904 .4379 m
.39422 .44211 L
.38756 .45394 L
.38374 .44908 L
.3904 .4379 L
s
0 .1 .148 .108 k
.39703 .42693 m
.40086 .43048 L
.39422 .44211 L
.3904 .4379 L
.39703 .42693 L
F
0 g
.39703 .42693 m
.40086 .43048 L
.39422 .44211 L
.3904 .4379 L
.39703 .42693 L
s
0 .086 .146 .1 k
.40363 .41628 m
.40747 .41923 L
.40086 .43048 L
.39703 .42693 L
.40363 .41628 L
F
0 g
.40363 .41628 m
.40747 .41923 L
.40086 .43048 L
.39703 .42693 L
.40363 .41628 L
s
0 .068 .14 .094 k
.4102 .40606 m
.41403 .40844 L
.40747 .41923 L
.40363 .41628 L
.4102 .40606 L
F
0 g
.4102 .40606 m
.41403 .40844 L
.40747 .41923 L
.40363 .41628 L
.4102 .40606 L
s
0 .048 .131 .089 k
.41673 .3963 m
.42057 .39815 L
.41403 .40844 L
.4102 .40606 L
.41673 .3963 L
F
0 g
.41673 .3963 m
.42057 .39815 L
.41403 .40844 L
.4102 .40606 L
.41673 .3963 L
s
0 .024 .119 .087 k
.42323 .38706 m
.42705 .38841 L
.42057 .39815 L
.41673 .3963 L
.42323 .38706 L
F
0 g
.42323 .38706 m
.42705 .38841 L
.42057 .39815 L
.41673 .3963 L
.42323 .38706 L
s
.003 0 .105 .086 k
.4297 .37832 m
.43351 .37922 L
.42705 .38841 L
.42323 .38706 L
.4297 .37832 L
F
0 g
.4297 .37832 m
.43351 .37922 L
.42705 .38841 L
.42323 .38706 L
.4297 .37832 L
s
.036 0 .117 .06 k
.43614 .37012 m
.43995 .3706 L
.43351 .37922 L
.4297 .37832 L
.43614 .37012 L
F
0 g
.43614 .37012 m
.43995 .3706 L
.43351 .37922 L
.4297 .37832 L
.43614 .37012 L
s
.072 0 .127 .038 k
.44257 .36244 m
.44636 .36256 L
.43995 .3706 L
.43614 .37012 L
.44257 .36244 L
F
0 g
.44257 .36244 m
.44636 .36256 L
.43995 .3706 L
.43614 .37012 L
.44257 .36244 L
s
.112 0 .137 .019 k
.44897 .35529 m
.45275 .35507 L
.44636 .36256 L
.44257 .36244 L
.44897 .35529 L
F
0 g
.44897 .35529 m
.45275 .35507 L
.44636 .36256 L
.44257 .36244 L
.44897 .35529 L
s
.156 0 .145 .006 k
.45535 .34864 m
.45912 .34814 L
.45275 .35507 L
.44897 .35529 L
.45535 .34864 L
F
0 g
.45535 .34864 m
.45912 .34814 L
.45275 .35507 L
.44897 .35529 L
.45535 .34864 L
s
.201 0 .151 .002 k
.46172 .34249 m
.46546 .34173 L
.45912 .34814 L
.45535 .34864 L
.46172 .34249 L
F
0 g
.46172 .34249 m
.46546 .34173 L
.45912 .34814 L
.45535 .34864 L
.46172 .34249 L
s
.247 0 .155 .006 k
.46808 .3368 m
.4718 .33583 L
.46546 .34173 L
.46172 .34249 L
.46808 .3368 L
F
0 g
.46808 .3368 m
.4718 .33583 L
.46546 .34173 L
.46172 .34249 L
.46808 .3368 L
s
.291 0 .155 .021 k
.47444 .33156 m
.47813 .3304 L
.4718 .33583 L
.46808 .3368 L
.47444 .33156 L
F
0 g
.47444 .33156 m
.47813 .3304 L
.4718 .33583 L
.46808 .3368 L
.47444 .33156 L
s
.332 0 .154 .044 k
.48079 .32672 m
.48447 .32541 L
.47813 .3304 L
.47444 .33156 L
.48079 .32672 L
F
0 g
.48079 .32672 m
.48447 .32541 L
.47813 .3304 L
.47444 .33156 L
.48079 .32672 L
s
.368 0 .149 .075 k
.48715 .32227 m
.49079 .32083 L
.48447 .32541 L
.48079 .32672 L
.48715 .32227 L
F
0 g
.48715 .32227 m
.49079 .32083 L
.48447 .32541 L
.48079 .32672 L
.48715 .32227 L
s
.4 0 .144 .109 k
.4935 .31817 m
.49712 .31664 L
.49079 .32083 L
.48715 .32227 L
.4935 .31817 L
F
0 g
.4935 .31817 m
.49712 .31664 L
.49079 .32083 L
.48715 .32227 L
.4935 .31817 L
s
.425 0 .136 .145 k
.49986 .31439 m
.50347 .31277 L
.49712 .31664 L
.4935 .31817 L
.49986 .31439 L
F
0 g
.49986 .31439 m
.50347 .31277 L
.49712 .31664 L
.4935 .31817 L
.49986 .31439 L
s
.447 0 .129 .179 k
.50623 .31087 m
.50981 .30921 L
.50347 .31277 L
.49986 .31439 L
.50623 .31087 L
F
0 g
.50623 .31087 m
.50981 .30921 L
.50347 .31277 L
.49986 .31439 L
.50623 .31087 L
s
.463 0 .122 .211 k
.51261 .3076 m
.51617 .30589 L
.50981 .30921 L
.50623 .31087 L
.51261 .3076 L
F
0 g
.51261 .3076 m
.51617 .30589 L
.50981 .30921 L
.50623 .31087 L
.51261 .3076 L
s
.475 0 .115 .238 k
.519 .30453 m
.52254 .30279 L
.51617 .30589 L
.51261 .3076 L
.519 .30453 L
F
0 g
.519 .30453 m
.52254 .30279 L
.51617 .30589 L
.51261 .3076 L
.519 .30453 L
s
.52541 .30161 m
.52892 .29987 L
.52254 .30279 L
.519 .30453 L
.52541 .30161 L
F
.52541 .30161 m
.52892 .29987 L
.52254 .30279 L
.519 .30453 L
.52541 .30161 L
s
.53183 .29882 m
.53531 .29709 L
.52892 .29987 L
.52541 .30161 L
.53183 .29882 L
F
.53183 .29882 m
.53531 .29709 L
.52892 .29987 L
.52541 .30161 L
.53183 .29882 L
s
.53826 .29612 m
.54173 .29439 L
.53531 .29709 L
.53183 .29882 L
.53826 .29612 L
F
.53826 .29612 m
.54173 .29439 L
.53531 .29709 L
.53183 .29882 L
.53826 .29612 L
s
.54472 .29346 m
.54815 .29172 L
.54173 .29439 L
.53826 .29612 L
.54472 .29346 L
F
.54472 .29346 m
.54815 .29172 L
.54173 .29439 L
.53826 .29612 L
.54472 .29346 L
s
.55119 .29081 m
.55459 .28908 L
.54815 .29172 L
.54472 .29346 L
.55119 .29081 L
F
.55119 .29081 m
.55459 .28908 L
.54815 .29172 L
.54472 .29346 L
.55119 .29081 L
s
.55767 .28817 m
.56105 .28646 L
.55459 .28908 L
.55119 .29081 L
.55767 .28817 L
F
.55767 .28817 m
.56105 .28646 L
.55459 .28908 L
.55119 .29081 L
.55767 .28817 L
s
.56417 .2856 m
.56753 .28391 L
.56105 .28646 L
.55767 .28817 L
.56417 .2856 L
F
.56417 .2856 m
.56753 .28391 L
.56105 .28646 L
.55767 .28817 L
.56417 .2856 L
s
.5707 .28313 m
.57403 .28147 L
.56753 .28391 L
.56417 .2856 L
.5707 .28313 L
F
.5707 .28313 m
.57403 .28147 L
.56753 .28391 L
.56417 .2856 L
.5707 .28313 L
s
.57724 .28081 m
.58054 .27919 L
.57403 .28147 L
.5707 .28313 L
.57724 .28081 L
F
.57724 .28081 m
.58054 .27919 L
.57403 .28147 L
.5707 .28313 L
.57724 .28081 L
s
.58379 .27868 m
.58708 .27709 L
.58054 .27919 L
.57724 .28081 L
.58379 .27868 L
F
.58379 .27868 m
.58708 .27709 L
.58054 .27919 L
.57724 .28081 L
.58379 .27868 L
s
.59038 .27675 m
.59364 .27525 L
.58708 .27709 L
.58379 .27868 L
.59038 .27675 L
F
.59038 .27675 m
.59364 .27525 L
.58708 .27709 L
.58379 .27868 L
.59038 .27675 L
s
.59699 .2751 m
.60023 .27367 L
.59364 .27525 L
.59038 .27675 L
.59699 .2751 L
F
.59699 .2751 m
.60023 .27367 L
.59364 .27525 L
.59038 .27675 L
.59699 .2751 L
s
.60364 .27374 m
.60685 .27241 L
.60023 .27367 L
.59699 .2751 L
.60364 .27374 L
F
.60364 .27374 m
.60685 .27241 L
.60023 .27367 L
.59699 .2751 L
.60364 .27374 L
s
0 .007 .007 .993 k
.6103 .27271 m
.6135 .27153 L
.60685 .27241 L
.60364 .27374 L
.6103 .27271 L
F
0 g
.6103 .27271 m
.6135 .27153 L
.60685 .27241 L
.60364 .27374 L
.6103 .27271 L
s
0 .047 .047 .953 k
.61702 .27205 m
.62019 .27103 L
.6135 .27153 L
.6103 .27271 L
.61702 .27205 L
F
0 g
.61702 .27205 m
.62019 .27103 L
.6135 .27153 L
.6103 .27271 L
.61702 .27205 L
s
0 .087 .087 .913 k
.62375 .2718 m
.62692 .27097 L
.62019 .27103 L
.61702 .27205 L
.62375 .2718 L
F
0 g
.62375 .2718 m
.62692 .27097 L
.62019 .27103 L
.61702 .27205 L
.62375 .2718 L
s
0 .127 .127 .873 k
.63055 .27198 m
.6337 .27138 L
.62692 .27097 L
.62375 .2718 L
.63055 .27198 L
F
0 g
.63055 .27198 m
.6337 .27138 L
.62692 .27097 L
.62375 .2718 L
.63055 .27198 L
s
0 .166 .166 .834 k
.63738 .27264 m
.64052 .27228 L
.6337 .27138 L
.63055 .27198 L
.63738 .27264 L
F
0 g
.63738 .27264 m
.64052 .27228 L
.6337 .27138 L
.63055 .27198 L
.63738 .27264 L
s
0 .204 .204 .796 k
.64427 .27377 m
.64738 .27372 L
.64052 .27228 L
.63738 .27264 L
.64427 .27377 L
F
0 g
.64427 .27377 m
.64738 .27372 L
.64052 .27228 L
.63738 .27264 L
.64427 .27377 L
s
0 .239 .239 .761 k
.65121 .27542 m
.65433 .2757 L
.64738 .27372 L
.64427 .27377 L
.65121 .27542 L
F
0 g
.65121 .27542 m
.65433 .2757 L
.64738 .27372 L
.64427 .27377 L
.65121 .27542 L
s
0 .269 .269 .731 k
.65821 .2776 m
.66133 .27825 L
.65433 .2757 L
.65121 .27542 L
.65821 .2776 L
F
0 g
.65821 .2776 m
.66133 .27825 L
.65433 .2757 L
.65121 .27542 L
.65821 .2776 L
s
0 .294 .294 .706 k
.66528 .28032 m
.66839 .28139 L
.66133 .27825 L
.65821 .2776 L
.66528 .28032 L
F
0 g
.66528 .28032 m
.66839 .28139 L
.66133 .27825 L
.65821 .2776 L
.66528 .28032 L
s
0 .312 .312 .688 k
.67242 .28359 m
.67554 .28512 L
.66839 .28139 L
.66528 .28032 L
.67242 .28359 L
F
0 g
.67242 .28359 m
.67554 .28512 L
.66839 .28139 L
.66528 .28032 L
.67242 .28359 L
s
0 .322 .322 .678 k
.67963 .2874 m
.68276 .28943 L
.67554 .28512 L
.67242 .28359 L
.67963 .2874 L
F
0 g
.67963 .2874 m
.68276 .28943 L
.67554 .28512 L
.67242 .28359 L
.67963 .2874 L
s
.64 .401 0 .36 k
.68692 .29174 m
.69007 .29432 L
.68276 .28943 L
.67963 .2874 L
.68692 .29174 L
F
0 g
.68692 .29174 m
.69007 .29432 L
.68276 .28943 L
.67963 .2874 L
.68692 .29174 L
s
.661 .436 0 .339 k
.69428 .29659 m
.69744 .29977 L
.69007 .29432 L
.68692 .29174 L
.69428 .29659 L
F
0 g
.69428 .29659 m
.69744 .29977 L
.69007 .29432 L
.68692 .29174 L
.69428 .29659 L
s
.682 .466 0 .318 k
.70173 .30192 m
.70493 .30572 L
.69744 .29977 L
.69428 .29659 L
.70173 .30192 L
F
0 g
.70173 .30192 m
.70493 .30572 L
.69744 .29977 L
.69428 .29659 L
.70173 .30192 L
s
.703 .49 0 .297 k
.70926 .30764 m
.71248 .31211 L
.70493 .30572 L
.70173 .30192 L
.70926 .30764 L
F
0 g
.70926 .30764 m
.71248 .31211 L
.70493 .30572 L
.70173 .30192 L
.70926 .30764 L
s
.724 .506 0 .276 k
.71687 .31369 m
.72013 .31884 L
.71248 .31211 L
.70926 .30764 L
.71687 .31369 L
F
0 g
.71687 .31369 m
.72013 .31884 L
.71248 .31211 L
.70926 .30764 L
.71687 .31369 L
s
0 .521 .623 .377 k
.09626 .55951 m
.10041 .56436 L
.096 .55805 L
.09175 .55402 L
.09626 .55951 L
F
0 g
.09626 .55951 m
.10041 .56436 L
.096 .55805 L
.09175 .55402 L
.09626 .55951 L
s
.484 .484 0 .516 k
.10083 .56483 m
.10489 .57046 L
.10041 .56436 L
.09626 .55951 L
.10083 .56483 L
F
0 g
.10083 .56483 m
.10489 .57046 L
.10041 .56436 L
.09626 .55951 L
.10083 .56483 L
s
.604 .539 0 .396 k
.10548 .56986 m
.10943 .57624 L
.10489 .57046 L
.10083 .56483 L
.10548 .56986 L
F
0 g
.10548 .56986 m
.10943 .57624 L
.10489 .57046 L
.10083 .56483 L
.10548 .56986 L
s
.696 .54 0 .304 k
.1102 .57453 m
.11408 .58165 L
.10943 .57624 L
.10548 .56986 L
.1102 .57453 L
F
0 g
.1102 .57453 m
.11408 .58165 L
.10943 .57624 L
.10548 .56986 L
.1102 .57453 L
s
.75 .516 0 .25 k
.11502 .57881 m
.11882 .58662 L
.11408 .58165 L
.1102 .57453 L
.11502 .57881 L
F
0 g
.11502 .57881 m
.11882 .58662 L
.11408 .58165 L
.1102 .57453 L
.11502 .57881 L
s
.687 .481 0 .224 k
.11993 .58266 m
.12364 .5911 L
.11882 .58662 L
.11502 .57881 L
.11993 .58266 L
F
0 g
.11993 .58266 m
.12364 .5911 L
.11882 .58662 L
.11502 .57881 L
.11993 .58266 L
s
.588 .444 0 .217 k
.12493 .58603 m
.12857 .5951 L
.12364 .5911 L
.11993 .58266 L
.12493 .58603 L
F
0 g
.12493 .58603 m
.12857 .5951 L
.12364 .5911 L
.11993 .58266 L
.12493 .58603 L
s
.503 .409 0 .219 k
.13001 .58895 m
.1336 .59856 L
.12857 .5951 L
.12493 .58603 L
.13001 .58895 L
F
0 g
.13001 .58895 m
.1336 .59856 L
.12857 .5951 L
.12493 .58603 L
.13001 .58895 L
s
.432 .377 0 .226 k
.13518 .59139 m
.13873 .60151 L
.1336 .59856 L
.13001 .58895 L
.13518 .59139 L
F
0 g
.13518 .59139 m
.13873 .60151 L
.1336 .59856 L
.13001 .58895 L
.13518 .59139 L
s
.374 .35 0 .234 k
.14045 .59334 m
.14394 .60393 L
.13873 .60151 L
.13518 .59139 L
.14045 .59334 L
F
0 g
.14045 .59334 m
.14394 .60393 L
.13873 .60151 L
.13518 .59139 L
.14045 .59334 L
s
.327 .327 0 .242 k
.14578 .59483 m
.14925 .60582 L
.14394 .60393 L
.14045 .59334 L
.14578 .59483 L
F
0 g
.14578 .59483 m
.14925 .60582 L
.14394 .60393 L
.14045 .59334 L
.14578 .59483 L
s
.287 .307 0 .25 k
.15121 .59586 m
.15464 .60721 L
.14925 .60582 L
.14578 .59483 L
.15121 .59586 L
F
0 g
.15121 .59586 m
.15464 .60721 L
.14925 .60582 L
.14578 .59483 L
.15121 .59586 L
s
.254 .291 0 .257 k
.15671 .59645 m
.16011 .60812 L
.15464 .60721 L
.15121 .59586 L
.15671 .59645 L
F
0 g
.15671 .59645 m
.16011 .60812 L
.15464 .60721 L
.15121 .59586 L
.15671 .59645 L
s
.226 .276 0 .263 k
.16228 .59662 m
.16566 .60857 L
.16011 .60812 L
.15671 .59645 L
.16228 .59662 L
F
0 g
.16228 .59662 m
.16566 .60857 L
.16011 .60812 L
.15671 .59645 L
.16228 .59662 L
s
.203 .264 0 .268 k
.16791 .5964 m
.17128 .60858 L
.16566 .60857 L
.16228 .59662 L
.16791 .5964 L
F
0 g
.16791 .5964 m
.17128 .60858 L
.16566 .60857 L
.16228 .59662 L
.16791 .5964 L
s
.183 .253 0 .273 k
.17361 .59581 m
.17696 .60819 L
.17128 .60858 L
.16791 .5964 L
.17361 .59581 L
F
0 g
.17361 .59581 m
.17696 .60819 L
.17128 .60858 L
.16791 .5964 L
.17361 .59581 L
s
.168 .245 0 .276 k
.17937 .5949 m
.18271 .60743 L
.17696 .60819 L
.17361 .59581 L
.17937 .5949 L
F
0 g
.17937 .5949 m
.18271 .60743 L
.17696 .60819 L
.17361 .59581 L
.17937 .5949 L
s
.154 .237 0 .279 k
.18517 .59367 m
.18851 .60633 L
.18271 .60743 L
.17937 .5949 L
.18517 .59367 L
F
0 g
.18517 .59367 m
.18851 .60633 L
.18271 .60743 L
.17937 .5949 L
.18517 .59367 L
s
.143 .23 0 .282 k
.19101 .59219 m
.19436 .60495 L
.18851 .60633 L
.18517 .59367 L
.19101 .59219 L
F
0 g
.19101 .59219 m
.19436 .60495 L
.18851 .60633 L
.18517 .59367 L
.19101 .59219 L
s
.134 .226 0 .283 k
.1969 .59049 m
.20024 .60331 L
.19436 .60495 L
.19101 .59219 L
.1969 .59049 L
F
0 g
.1969 .59049 m
.20024 .60331 L
.19436 .60495 L
.19101 .59219 L
.1969 .59049 L
s
.127 .221 0 .285 k
.20282 .58858 m
.20617 .60147 L
.20024 .60331 L
.1969 .59049 L
.20282 .58858 L
F
0 g
.20282 .58858 m
.20617 .60147 L
.20024 .60331 L
.1969 .59049 L
.20282 .58858 L
s
.121 .218 0 .286 k
.20878 .58654 m
.21213 .59945 L
.20617 .60147 L
.20282 .58858 L
.20878 .58654 L
F
0 g
.20878 .58654 m
.21213 .59945 L
.20617 .60147 L
.20282 .58858 L
.20878 .58654 L
s
.117 .215 0 .287 k
.21476 .58437 m
.21811 .59732 L
.21213 .59945 L
.20878 .58654 L
.21476 .58437 L
F
0 g
.21476 .58437 m
.21811 .59732 L
.21213 .59945 L
.20878 .58654 L
.21476 .58437 L
s
.115 .214 0 .287 k
.22076 .58213 m
.22413 .5951 L
.21811 .59732 L
.21476 .58437 L
.22076 .58213 L
F
0 g
.22076 .58213 m
.22413 .5951 L
.21811 .59732 L
.21476 .58437 L
.22076 .58213 L
s
.114 .213 0 .287 k
.22679 .57985 m
.23015 .59284 L
.22413 .5951 L
.22076 .58213 L
.22679 .57985 L
F
0 g
.22679 .57985 m
.23015 .59284 L
.22413 .5951 L
.22076 .58213 L
.22679 .57985 L
s
.114 .213 0 .287 k
.23282 .57756 m
.23619 .59055 L
.23015 .59284 L
.22679 .57985 L
.23282 .57756 L
F
0 g
.23282 .57756 m
.23619 .59055 L
.23015 .59284 L
.22679 .57985 L
.23282 .57756 L
s
.112 .212 0 .287 k
.23888 .5752 m
.24226 .58821 L
.23619 .59055 L
.23282 .57756 L
.23888 .5752 L
F
0 g
.23888 .5752 m
.24226 .58821 L
.23619 .59055 L
.23282 .57756 L
.23888 .5752 L
s
.109 .209 0 .288 k
.24496 .57276 m
.24835 .58576 L
.24226 .58821 L
.23888 .5752 L
.24496 .57276 L
F
0 g
.24496 .57276 m
.24835 .58576 L
.24226 .58821 L
.23888 .5752 L
.24496 .57276 L
s
.105 .207 0 .288 k
.25107 .57018 m
.25446 .58317 L
.24835 .58576 L
.24496 .57276 L
.25107 .57018 L
F
0 g
.25107 .57018 m
.25446 .58317 L
.24835 .58576 L
.24496 .57276 L
.25107 .57018 L
s
.1 .204 0 .288 k
.2572 .56743 m
.2606 .58038 L
.25446 .58317 L
.25107 .57018 L
.2572 .56743 L
F
0 g
.2572 .56743 m
.2606 .58038 L
.25446 .58317 L
.25107 .57018 L
.2572 .56743 L
s
.094 .199 0 .288 k
.26337 .56446 m
.26679 .57736 L
.2606 .58038 L
.2572 .56743 L
.26337 .56446 L
F
0 g
.26337 .56446 m
.26679 .57736 L
.2606 .58038 L
.2572 .56743 L
.26337 .56446 L
s
.087 .194 0 .288 k
.26957 .56125 m
.273 .57406 L
.26679 .57736 L
.26337 .56446 L
.26957 .56125 L
F
0 g
.26957 .56125 m
.273 .57406 L
.26679 .57736 L
.26337 .56446 L
.26957 .56125 L
s
.079 .188 0 .288 k
.2758 .55775 m
.27924 .57046 L
.273 .57406 L
.26957 .56125 L
.2758 .55775 L
F
0 g
.2758 .55775 m
.27924 .57046 L
.273 .57406 L
.26957 .56125 L
.2758 .55775 L
s
.07 .182 0 .288 k
.28207 .55393 m
.28553 .56648 L
.27924 .57046 L
.2758 .55775 L
.28207 .55393 L
F
0 g
.28207 .55393 m
.28553 .56648 L
.27924 .57046 L
.2758 .55775 L
.28207 .55393 L
s
.06 .174 0 .288 k
.28838 .54974 m
.29186 .56212 L
.28553 .56648 L
.28207 .55393 L
.28838 .54974 L
F
0 g
.28838 .54974 m
.29186 .56212 L
.28553 .56648 L
.28207 .55393 L
.28838 .54974 L
s
.05 .166 0 .287 k
.29472 .54518 m
.29822 .55732 L
.29186 .56212 L
.28838 .54974 L
.29472 .54518 L
F
0 g
.29472 .54518 m
.29822 .55732 L
.29186 .56212 L
.28838 .54974 L
.29472 .54518 L
s
.039 .157 0 .287 k
.3011 .54019 m
.30462 .55207 L
.29822 .55732 L
.29472 .54518 L
.3011 .54019 L
F
0 g
.3011 .54019 m
.30462 .55207 L
.29822 .55732 L
.29472 .54518 L
.3011 .54019 L
s
.027 .148 0 .286 k
.30752 .53477 m
.31106 .54633 L
.30462 .55207 L
.3011 .54019 L
.30752 .53477 L
F
0 g
.30752 .53477 m
.31106 .54633 L
.30462 .55207 L
.3011 .54019 L
.30752 .53477 L
s
.016 .137 0 .285 k
.31398 .52887 m
.31754 .54008 L
.31106 .54633 L
.30752 .53477 L
.31398 .52887 L
F
0 g
.31398 .52887 m
.31754 .54008 L
.31106 .54633 L
.30752 .53477 L
.31398 .52887 L
s
.003 .126 0 .284 k
.32046 .52251 m
.32406 .53329 L
.31754 .54008 L
.31398 .52887 L
.32046 .52251 L
F
0 g
.32046 .52251 m
.32406 .53329 L
.31754 .54008 L
.31398 .52887 L
.32046 .52251 L
s
0 .124 .009 .273 k
.32698 .51564 m
.3306 .52597 L
.32406 .53329 L
.32046 .52251 L
.32698 .51564 L
F
0 g
.32698 .51564 m
.3306 .52597 L
.32406 .53329 L
.32046 .52251 L
.32698 .51564 L
s
0 .125 .022 .258 k
.33353 .50828 m
.33718 .5181 L
.3306 .52597 L
.32698 .51564 L
.33353 .50828 L
F
0 g
.33353 .50828 m
.33718 .5181 L
.3306 .52597 L
.32698 .51564 L
.33353 .50828 L
s
0 .125 .035 .243 k
.34011 .50043 m
.34378 .50967 L
.33718 .5181 L
.33353 .50828 L
.34011 .50043 L
F
0 g
.34011 .50043 m
.34378 .50967 L
.33718 .5181 L
.33353 .50828 L
.34011 .50043 L
s
0 .125 .049 .227 k
.34671 .49209 m
.35041 .50071 L
.34378 .50967 L
.34011 .50043 L
.34671 .49209 L
F
0 g
.34671 .49209 m
.35041 .50071 L
.34378 .50967 L
.34011 .50043 L
.34671 .49209 L
s
0 .124 .063 .211 k
.35332 .48328 m
.35706 .49124 L
.35041 .50071 L
.34671 .49209 L
.35332 .48328 L
F
0 g
.35332 .48328 m
.35706 .49124 L
.35041 .50071 L
.34671 .49209 L
.35332 .48328 L
s
0 .122 .077 .194 k
.35996 .47402 m
.36372 .48128 L
.35706 .49124 L
.35332 .48328 L
.35996 .47402 L
F
0 g
.35996 .47402 m
.36372 .48128 L
.35706 .49124 L
.35332 .48328 L
.35996 .47402 L
s
0 .12 .09 .177 k
.36661 .46437 m
.3704 .4709 L
.36372 .48128 L
.35996 .47402 L
.36661 .46437 L
F
0 g
.36661 .46437 m
.3704 .4709 L
.36372 .48128 L
.35996 .47402 L
.36661 .46437 L
s
0 .116 .104 .16 k
.37326 .45438 m
.37707 .46013 L
.3704 .4709 L
.36661 .46437 L
.37326 .45438 L
F
0 g
.37326 .45438 m
.37707 .46013 L
.3704 .4709 L
.36661 .46437 L
.37326 .45438 L
s
0 .11 .115 .144 k
.37991 .44412 m
.38374 .44908 L
.37707 .46013 L
.37326 .45438 L
.37991 .44412 L
F
0 g
.37991 .44412 m
.38374 .44908 L
.37707 .46013 L
.37326 .45438 L
.37991 .44412 L
s
0 .102 .125 .128 k
.38656 .43376 m
.3904 .4379 L
.38374 .44908 L
.37991 .44412 L
.38656 .43376 L
F
0 g
.38656 .43376 m
.3904 .4379 L
.38374 .44908 L
.37991 .44412 L
.38656 .43376 L
s
0 .088 .128 .115 k
.39317 .42356 m
.39703 .42693 L
.3904 .4379 L
.38656 .43376 L
.39317 .42356 L
F
0 g
.39317 .42356 m
.39703 .42693 L
.3904 .4379 L
.38656 .43376 L
.39317 .42356 L
s
0 .07 .125 .105 k
.39975 .41366 m
.40363 .41628 L
.39703 .42693 L
.39317 .42356 L
.39975 .41366 L
F
0 g
.39975 .41366 m
.40363 .41628 L
.39703 .42693 L
.39317 .42356 L
.39975 .41366 L
s
0 .049 .12 .096 k
.40632 .40414 m
.4102 .40606 L
.40363 .41628 L
.39975 .41366 L
.40632 .40414 L
F
0 g
.40632 .40414 m
.4102 .40606 L
.40363 .41628 L
.39975 .41366 L
.40632 .40414 L
s
0 .022 .111 .091 k
.41285 .39503 m
.41673 .3963 L
.4102 .40606 L
.40632 .40414 L
.41285 .39503 L
F
0 g
.41285 .39503 m
.41673 .3963 L
.4102 .40606 L
.40632 .40414 L
.41285 .39503 L
s
.009 0 .106 .082 k
.41935 .38639 m
.42323 .38706 L
.41673 .3963 L
.41285 .39503 L
.41935 .38639 L
F
0 g
.41935 .38639 m
.42323 .38706 L
.41673 .3963 L
.41285 .39503 L
.41935 .38639 L
s
.046 0 .124 .052 k
.42583 .37821 m
.4297 .37832 L
.42323 .38706 L
.41935 .38639 L
.42583 .37821 L
F
0 g
.42583 .37821 m
.4297 .37832 L
.42323 .38706 L
.41935 .38639 L
.42583 .37821 L
s
.088 0 .143 .026 k
.43228 .37051 m
.43614 .37012 L
.4297 .37832 L
.42583 .37821 L
.43228 .37051 L
F
0 g
.43228 .37051 m
.43614 .37012 L
.4297 .37832 L
.42583 .37821 L
.43228 .37051 L
s
.135 0 .162 .007 k
.43871 .36329 m
.44257 .36244 L
.43614 .37012 L
.43228 .37051 L
.43871 .36329 L
F
0 g
.43871 .36329 m
.44257 .36244 L
.43614 .37012 L
.43228 .37051 L
.43871 .36329 L
s
.185 0 .177 0 k
.44513 .35655 m
.44897 .35529 L
.44257 .36244 L
.43871 .36329 L
.44513 .35655 L
F
0 g
.44513 .35655 m
.44897 .35529 L
.44257 .36244 L
.43871 .36329 L
.44513 .35655 L
s
.235 0 .19 .007 k
.45153 .35025 m
.45535 .34864 L
.44897 .35529 L
.44513 .35655 L
.45153 .35025 L
F
0 g
.45153 .35025 m
.45535 .34864 L
.44897 .35529 L
.44513 .35655 L
.45153 .35025 L
s
.284 0 .199 .029 k
.45792 .34442 m
.46172 .34249 L
.45535 .34864 L
.45153 .35025 L
.45792 .34442 L
F
0 g
.45792 .34442 m
.46172 .34249 L
.45535 .34864 L
.45153 .35025 L
.45792 .34442 L
s
.329 0 .204 .065 k
.4643 .33899 m
.46808 .3368 L
.46172 .34249 L
.45792 .34442 L
.4643 .33899 L
F
0 g
.4643 .33899 m
.46808 .3368 L
.46172 .34249 L
.45792 .34442 L
.4643 .33899 L
s
.368 0 .205 .111 k
.47068 .33398 m
.47444 .33156 L
.46808 .3368 L
.4643 .33899 L
.47068 .33398 L
F
0 g
.47068 .33398 m
.47444 .33156 L
.46808 .3368 L
.4643 .33899 L
.47068 .33398 L
s
.399 0 .202 .164 k
.47706 .32934 m
.48079 .32672 L
.47444 .33156 L
.47068 .33398 L
.47706 .32934 L
F
0 g
.47706 .32934 m
.48079 .32672 L
.47444 .33156 L
.47068 .33398 L
.47706 .32934 L
s
.48343 .32505 m
.48715 .32227 L
.48079 .32672 L
.47706 .32934 L
.48343 .32505 L
F
.48343 .32505 m
.48715 .32227 L
.48079 .32672 L
.47706 .32934 L
.48343 .32505 L
s
.48982 .32107 m
.4935 .31817 L
.48715 .32227 L
.48343 .32505 L
.48982 .32107 L
F
.48982 .32107 m
.4935 .31817 L
.48715 .32227 L
.48343 .32505 L
.48982 .32107 L
s
.49621 .31737 m
.49986 .31439 L
.4935 .31817 L
.48982 .32107 L
.49621 .31737 L
F
.49621 .31737 m
.49986 .31439 L
.4935 .31817 L
.48982 .32107 L
.49621 .31737 L
s
.5026 .31394 m
.50623 .31087 L
.49986 .31439 L
.49621 .31737 L
.5026 .31394 L
F
.5026 .31394 m
.50623 .31087 L
.49986 .31439 L
.49621 .31737 L
.5026 .31394 L
s
.50901 .31071 m
.51261 .3076 L
.50623 .31087 L
.5026 .31394 L
.50901 .31071 L
F
.50901 .31071 m
.51261 .3076 L
.50623 .31087 L
.5026 .31394 L
.50901 .31071 L
s
.51543 .30767 m
.519 .30453 L
.51261 .3076 L
.50901 .31071 L
.51543 .30767 L
F
.51543 .30767 m
.519 .30453 L
.51261 .3076 L
.50901 .31071 L
.51543 .30767 L
s
.52186 .30477 m
.52541 .30161 L
.519 .30453 L
.51543 .30767 L
.52186 .30477 L
F
.52186 .30477 m
.52541 .30161 L
.519 .30453 L
.51543 .30767 L
.52186 .30477 L
s
.52831 .30199 m
.53183 .29882 L
.52541 .30161 L
.52186 .30477 L
.52831 .30199 L
F
.52831 .30199 m
.53183 .29882 L
.52541 .30161 L
.52186 .30477 L
.52831 .30199 L
s
.53477 .29928 m
.53826 .29612 L
.53183 .29882 L
.52831 .30199 L
.53477 .29928 L
F
.53477 .29928 m
.53826 .29612 L
.53183 .29882 L
.52831 .30199 L
.53477 .29928 L
s
.54125 .2966 m
.54472 .29346 L
.53826 .29612 L
.53477 .29928 L
.54125 .2966 L
F
.54125 .2966 m
.54472 .29346 L
.53826 .29612 L
.53477 .29928 L
.54125 .2966 L
s
.54775 .29394 m
.55119 .29081 L
.54472 .29346 L
.54125 .2966 L
.54775 .29394 L
F
.54775 .29394 m
.55119 .29081 L
.54472 .29346 L
.54125 .2966 L
.54775 .29394 L
s
.55427 .2913 m
.55767 .28817 L
.55119 .29081 L
.54775 .29394 L
.55427 .2913 L
F
.55427 .2913 m
.55767 .28817 L
.55119 .29081 L
.54775 .29394 L
.55427 .2913 L
s
.5608 .28871 m
.56417 .2856 L
.55767 .28817 L
.55427 .2913 L
.5608 .28871 L
F
.5608 .28871 m
.56417 .2856 L
.55767 .28817 L
.55427 .2913 L
.5608 .28871 L
s
.56735 .28622 m
.5707 .28313 L
.56417 .2856 L
.5608 .28871 L
.56735 .28622 L
F
.56735 .28622 m
.5707 .28313 L
.56417 .2856 L
.5608 .28871 L
.56735 .28622 L
s
0 .009 .009 .991 k
.57392 .28386 m
.57724 .28081 L
.5707 .28313 L
.56735 .28622 L
.57392 .28386 L
F
0 g
.57392 .28386 m
.57724 .28081 L
.5707 .28313 L
.56735 .28622 L
.57392 .28386 L
s
0 .028 .028 .972 k
.58051 .28166 m
.58379 .27868 L
.57724 .28081 L
.57392 .28386 L
.58051 .28166 L
F
0 g
.58051 .28166 m
.58379 .27868 L
.57724 .28081 L
.57392 .28386 L
.58051 .28166 L
s
0 .049 .049 .951 k
.58712 .27965 m
.59038 .27675 L
.58379 .27868 L
.58051 .28166 L
.58712 .27965 L
F
0 g
.58712 .27965 m
.59038 .27675 L
.58379 .27868 L
.58051 .28166 L
.58712 .27965 L
s
0 .072 .072 .928 k
.59375 .2779 m
.59699 .2751 L
.59038 .27675 L
.58712 .27965 L
.59375 .2779 L
F
0 g
.59375 .2779 m
.59699 .2751 L
.59038 .27675 L
.58712 .27965 L
.59375 .2779 L
s
0 .097 .097 .903 k
.60042 .27641 m
.60364 .27374 L
.59699 .2751 L
.59375 .2779 L
.60042 .27641 L
F
0 g
.60042 .27641 m
.60364 .27374 L
.59699 .2751 L
.59375 .2779 L
.60042 .27641 L
s
0 .124 .124 .876 k
.60711 .27522 m
.6103 .27271 L
.60364 .27374 L
.60042 .27641 L
.60711 .27522 L
F
0 g
.60711 .27522 m
.6103 .27271 L
.60364 .27374 L
.60042 .27641 L
.60711 .27522 L
s
0 .151 .151 .849 k
.61384 .27437 m
.61702 .27205 L
.6103 .27271 L
.60711 .27522 L
.61384 .27437 L
F
0 g
.61384 .27437 m
.61702 .27205 L
.6103 .27271 L
.60711 .27522 L
.61384 .27437 L
s
0 .179 .179 .821 k
.62061 .27389 m
.62375 .2718 L
.61702 .27205 L
.61384 .27437 L
.62061 .27389 L
F
0 g
.62061 .27389 m
.62375 .2718 L
.61702 .27205 L
.61384 .27437 L
.62061 .27389 L
s
0 .206 .206 .794 k
.62741 .2738 m
.63055 .27198 L
.62375 .2718 L
.62061 .27389 L
.62741 .2738 L
F
0 g
.62741 .2738 m
.63055 .27198 L
.62375 .2718 L
.62061 .27389 L
.62741 .2738 L
s
0 .233 .233 .767 k
.63426 .27413 m
.63738 .27264 L
.63055 .27198 L
.62741 .2738 L
.63426 .27413 L
F
0 g
.63426 .27413 m
.63738 .27264 L
.63055 .27198 L
.62741 .2738 L
.63426 .27413 L
s
0 .259 .259 .741 k
.64116 .27491 m
.64427 .27377 L
.63738 .27264 L
.63426 .27413 L
.64116 .27491 L
F
0 g
.64116 .27491 m
.64427 .27377 L
.63738 .27264 L
.63426 .27413 L
.64116 .27491 L
s
0 .283 .283 .717 k
.64811 .27616 m
.65121 .27542 L
.64427 .27377 L
.64116 .27491 L
.64811 .27616 L
F
0 g
.64811 .27616 m
.65121 .27542 L
.64427 .27377 L
.64116 .27491 L
.64811 .27616 L
s
0 .303 .303 .697 k
.65511 .27788 m
.65821 .2776 L
.65121 .27542 L
.64811 .27616 L
.65511 .27788 L
F
0 g
.65511 .27788 m
.65821 .2776 L
.65121 .27542 L
.64811 .27616 L
.65511 .27788 L
s
0 .319 .319 .681 k
.66218 .2801 m
.66528 .28032 L
.65821 .2776 L
.65511 .27788 L
.66218 .2801 L
F
0 g
.66218 .2801 m
.66528 .28032 L
.65821 .2776 L
.65511 .27788 L
.66218 .2801 L
s
0 .328 .328 .672 k
.66931 .2828 m
.67242 .28359 L
.66528 .28032 L
.66218 .2801 L
.66931 .2828 L
F
0 g
.66931 .2828 m
.67242 .28359 L
.66528 .28032 L
.66218 .2801 L
.66931 .2828 L
s
0 .328 .328 .672 k
.6765 .28601 m
.67963 .2874 L
.67242 .28359 L
.66931 .2828 L
.6765 .28601 L
F
0 g
.6765 .28601 m
.67963 .2874 L
.67242 .28359 L
.66931 .2828 L
.6765 .28601 L
s
0 .318 .318 .682 k
.68377 .28969 m
.68692 .29174 L
.67963 .2874 L
.6765 .28601 L
.68377 .28969 L
F
0 g
.68377 .28969 m
.68692 .29174 L
.67963 .2874 L
.6765 .28601 L
.68377 .28969 L
s
.663 .398 0 .337 k
.69112 .29382 m
.69428 .29659 L
.68692 .29174 L
.68377 .28969 L
.69112 .29382 L
F
0 g
.69112 .29382 m
.69428 .29659 L
.68692 .29174 L
.68377 .28969 L
.69112 .29382 L
s
.705 .438 0 .295 k
.69854 .29838 m
.70173 .30192 L
.69428 .29659 L
.69112 .29382 L
.69854 .29838 L
F
0 g
.69854 .29838 m
.70173 .30192 L
.69428 .29659 L
.69112 .29382 L
.69854 .29838 L
s
.741 .469 0 .259 k
.70603 .30331 m
.70926 .30764 L
.70173 .30192 L
.69854 .29838 L
.70603 .30331 L
F
0 g
.70603 .30331 m
.70926 .30764 L
.70173 .30192 L
.69854 .29838 L
.70603 .30331 L
s
.77 .489 0 .23 k
.71359 .30851 m
.71687 .31369 L
.70926 .30764 L
.70603 .30331 L
.71359 .30851 L
F
0 g
.71359 .30851 m
.71687 .31369 L
.70926 .30764 L
.70603 .30331 L
.71359 .30851 L
s
0 .489 .489 .511 k
.09211 .55452 m
.09626 .55951 L
.09175 .55402 L
.08748 .54996 L
.09211 .55452 L
F
0 g
.09211 .55452 m
.09626 .55951 L
.09175 .55402 L
.08748 .54996 L
.09211 .55452 L
s
.639 .517 0 .361 k
.0968 .5589 m
.10083 .56483 L
.09626 .55951 L
.09211 .55452 L
.0968 .5589 L
F
0 g
.0968 .5589 m
.10083 .56483 L
.09626 .55951 L
.09211 .55452 L
.0968 .5589 L
s
.732 .524 0 .268 k
.10156 .56303 m
.10548 .56986 L
.10083 .56483 L
.0968 .5589 L
.10156 .56303 L
F
0 g
.10156 .56303 m
.10548 .56986 L
.10083 .56483 L
.0968 .5589 L
.10156 .56303 L
s
.778 .501 0 .222 k
.1064 .56684 m
.1102 .57453 L
.10548 .56986 L
.10156 .56303 L
.1064 .56684 L
F
0 g
.1064 .56684 m
.1102 .57453 L
.10548 .56986 L
.10156 .56303 L
.1064 .56684 L
s
.661 .466 0 .208 k
.11131 .5703 m
.11502 .57881 L
.1102 .57453 L
.1064 .56684 L
.11131 .5703 L
F
0 g
.11131 .5703 m
.11502 .57881 L
.1102 .57453 L
.1064 .56684 L
.11131 .5703 L
s
.558 .429 0 .211 k
.1163 .57338 m
.11993 .58266 L
.11502 .57881 L
.11131 .5703 L
.1163 .57338 L
F
0 g
.1163 .57338 m
.11993 .58266 L
.11502 .57881 L
.11131 .5703 L
.1163 .57338 L
s
.473 .395 0 .222 k
.12138 .57606 m
.12493 .58603 L
.11993 .58266 L
.1163 .57338 L
.12138 .57606 L
F
0 g
.12138 .57606 m
.12493 .58603 L
.11993 .58266 L
.1163 .57338 L
.12138 .57606 L
s
.404 .366 0 .234 k
.12653 .57832 m
.13001 .58895 L
.12493 .58603 L
.12138 .57606 L
.12653 .57832 L
F
0 g
.12653 .57832 m
.13001 .58895 L
.12493 .58603 L
.12138 .57606 L
.12653 .57832 L
s
.348 .341 0 .246 k
.13177 .58015 m
.13518 .59139 L
.13001 .58895 L
.12653 .57832 L
.13177 .58015 L
F
0 g
.13177 .58015 m
.13518 .59139 L
.13001 .58895 L
.12653 .57832 L
.13177 .58015 L
s
.304 .321 0 .256 k
.13709 .58158 m
.14045 .59334 L
.13518 .59139 L
.13177 .58015 L
.13709 .58158 L
F
0 g
.13709 .58158 m
.14045 .59334 L
.13518 .59139 L
.13177 .58015 L
.13709 .58158 L
s
.266 .303 0 .266 k
.14248 .58258 m
.14578 .59483 L
.14045 .59334 L
.13709 .58158 L
.14248 .58258 L
F
0 g
.14248 .58258 m
.14578 .59483 L
.14045 .59334 L
.13709 .58158 L
.14248 .58258 L
s
.235 .288 0 .274 k
.14794 .58319 m
.15121 .59586 L
.14578 .59483 L
.14248 .58258 L
.14794 .58319 L
F
0 g
.14794 .58319 m
.15121 .59586 L
.14578 .59483 L
.14248 .58258 L
.14794 .58319 L
s
.21 .275 0 .281 k
.15347 .58341 m
.15671 .59645 L
.15121 .59586 L
.14794 .58319 L
.15347 .58341 L
F
0 g
.15347 .58341 m
.15671 .59645 L
.15121 .59586 L
.14794 .58319 L
.15347 .58341 L
s
.188 .263 0 .287 k
.15906 .58326 m
.16228 .59662 L
.15671 .59645 L
.15347 .58341 L
.15906 .58326 L
F
0 g
.15906 .58326 m
.16228 .59662 L
.15671 .59645 L
.15347 .58341 L
.15906 .58326 L
s
.171 .255 0 .291 k
.16472 .58278 m
.16791 .5964 L
.16228 .59662 L
.15906 .58326 L
.16472 .58278 L
F
0 g
.16472 .58278 m
.16791 .5964 L
.16228 .59662 L
.15906 .58326 L
.16472 .58278 L
s
.156 .247 0 .295 k
.17043 .58196 m
.17361 .59581 L
.16791 .5964 L
.16472 .58278 L
.17043 .58196 L
F
0 g
.17043 .58196 m
.17361 .59581 L
.16791 .5964 L
.16472 .58278 L
.17043 .58196 L
s
.144 .24 0 .298 k
.17618 .58086 m
.17937 .5949 L
.17361 .59581 L
.17043 .58196 L
.17618 .58086 L
F
0 g
.17618 .58086 m
.17937 .5949 L
.17361 .59581 L
.17043 .58196 L
.17618 .58086 L
s
.133 .233 0 .301 k
.18199 .5795 m
.18517 .59367 L
.17937 .5949 L
.17618 .58086 L
.18199 .5795 L
F
0 g
.18199 .5795 m
.18517 .59367 L
.17937 .5949 L
.17618 .58086 L
.18199 .5795 L
s
.124 .229 0 .303 k
.18784 .57791 m
.19101 .59219 L
.18517 .59367 L
.18199 .5795 L
.18784 .57791 L
F
0 g
.18784 .57791 m
.19101 .59219 L
.18517 .59367 L
.18199 .5795 L
.18784 .57791 L
s
.117 .225 0 .304 k
.19373 .57611 m
.1969 .59049 L
.19101 .59219 L
.18784 .57791 L
.19373 .57611 L
F
0 g
.19373 .57611 m
.1969 .59049 L
.19101 .59219 L
.18784 .57791 L
.19373 .57611 L
s
.111 .221 0 .306 k
.19965 .57414 m
.20282 .58858 L
.1969 .59049 L
.19373 .57611 L
.19965 .57414 L
F
0 g
.19965 .57414 m
.20282 .58858 L
.1969 .59049 L
.19373 .57611 L
.19965 .57414 L
s
.107 .219 0 .306 k
.2056 .57205 m
.20878 .58654 L
.20282 .58858 L
.19965 .57414 L
.2056 .57205 L
F
0 g
.2056 .57205 m
.20878 .58654 L
.20282 .58858 L
.19965 .57414 L
.2056 .57205 L
s
.104 .216 0 .307 k
.21157 .56986 m
.21476 .58437 L
.20878 .58654 L
.2056 .57205 L
.21157 .56986 L
F
0 g
.21157 .56986 m
.21476 .58437 L
.20878 .58654 L
.2056 .57205 L
.21157 .56986 L
s
.102 .216 0 .307 k
.21756 .56759 m
.22076 .58213 L
.21476 .58437 L
.21157 .56986 L
.21756 .56759 L
F
0 g
.21756 .56759 m
.22076 .58213 L
.21476 .58437 L
.21157 .56986 L
.21756 .56759 L
s
.102 .215 0 .307 k
.22358 .5653 m
.22679 .57985 L
.22076 .58213 L
.21756 .56759 L
.22358 .5653 L
F
0 g
.22358 .5653 m
.22679 .57985 L
.22076 .58213 L
.21756 .56759 L
.22358 .5653 L
s
.101 .215 0 .307 k
.2296 .56299 m
.23282 .57756 L
.22679 .57985 L
.22358 .5653 L
.2296 .56299 L
F
0 g
.2296 .56299 m
.23282 .57756 L
.22679 .57985 L
.22358 .5653 L
.2296 .56299 L
s
.1 .214 0 .307 k
.23565 .56063 m
.23888 .5752 L
.23282 .57756 L
.2296 .56299 L
.23565 .56063 L
F
0 g
.23565 .56063 m
.23888 .5752 L
.23282 .57756 L
.2296 .56299 L
.23565 .56063 L
s
.097 .212 0 .308 k
.24172 .55819 m
.24496 .57276 L
.23888 .5752 L
.23565 .56063 L
.24172 .55819 L
F
0 g
.24172 .55819 m
.24496 .57276 L
.23888 .5752 L
.23565 .56063 L
.24172 .55819 L
s
.094 .21 0 .308 k
.24781 .55563 m
.25107 .57018 L
.24496 .57276 L
.24172 .55819 L
.24781 .55563 L
F
0 g
.24781 .55563 m
.25107 .57018 L
.24496 .57276 L
.24172 .55819 L
.24781 .55563 L
s
.09 .207 0 .308 k
.25394 .55292 m
.2572 .56743 L
.25107 .57018 L
.24781 .55563 L
.25394 .55292 L
F
0 g
.25394 .55292 m
.2572 .56743 L
.25107 .57018 L
.24781 .55563 L
.25394 .55292 L
s
.086 .204 0 .307 k
.26008 .55002 m
.26337 .56446 L
.2572 .56743 L
.25394 .55292 L
.26008 .55002 L
F
0 g
.26008 .55002 m
.26337 .56446 L
.2572 .56743 L
.25394 .55292 L
.26008 .55002 L
s
.08 .2 0 .307 k
.26627 .5469 m
.26957 .56125 L
.26337 .56446 L
.26008 .55002 L
.26627 .5469 L
F
0 g
.26627 .5469 m
.26957 .56125 L
.26337 .56446 L
.26008 .55002 L
.26627 .5469 L
s
.073 .194 0 .307 k
.27249 .54353 m
.2758 .55775 L
.26957 .56125 L
.26627 .5469 L
.27249 .54353 L
F
0 g
.27249 .54353 m
.2758 .55775 L
.26957 .56125 L
.26627 .5469 L
.27249 .54353 L
s
.067 .189 0 .306 k
.27873 .53988 m
.28207 .55393 L
.2758 .55775 L
.27249 .54353 L
.27873 .53988 L
F
0 g
.27873 .53988 m
.28207 .55393 L
.2758 .55775 L
.27249 .54353 L
.27873 .53988 L
s
.059 .183 0 .305 k
.28502 .53592 m
.28838 .54974 L
.28207 .55393 L
.27873 .53988 L
.28502 .53592 L
F
0 g
.28502 .53592 m
.28838 .54974 L
.28207 .55393 L
.27873 .53988 L
.28502 .53592 L
s
.051 .176 0 .304 k
.29133 .53161 m
.29472 .54518 L
.28838 .54974 L
.28502 .53592 L
.29133 .53161 L
F
0 g
.29133 .53161 m
.29472 .54518 L
.28838 .54974 L
.28502 .53592 L
.29133 .53161 L
s
.043 .169 0 .302 k
.29769 .52696 m
.3011 .54019 L
.29472 .54518 L
.29133 .53161 L
.29769 .52696 L
F
0 g
.29769 .52696 m
.3011 .54019 L
.29472 .54518 L
.29133 .53161 L
.29769 .52696 L
s
.034 .161 0 .3 k
.30407 .5219 m
.30752 .53477 L
.3011 .54019 L
.29769 .52696 L
.30407 .5219 L
F
0 g
.30407 .5219 m
.30752 .53477 L
.3011 .54019 L
.29769 .52696 L
.30407 .5219 L
s
.024 .152 0 .298 k
.31049 .51644 m
.31398 .52887 L
.30752 .53477 L
.30407 .5219 L
.31049 .51644 L
F
0 g
.31049 .51644 m
.31398 .52887 L
.30752 .53477 L
.30407 .5219 L
.31049 .51644 L
s
.014 .143 0 .295 k
.31695 .51055 m
.32046 .52251 L
.31398 .52887 L
.31049 .51644 L
.31695 .51055 L
F
0 g
.31695 .51055 m
.32046 .52251 L
.31398 .52887 L
.31049 .51644 L
.31695 .51055 L
s
.004 .133 0 .292 k
.32343 .50424 m
.32698 .51564 L
.32046 .52251 L
.31695 .51055 L
.32343 .50424 L
F
0 g
.32343 .50424 m
.32698 .51564 L
.32046 .52251 L
.31695 .51055 L
.32343 .50424 L
s
0 .128 .007 .282 k
.32994 .4975 m
.33353 .50828 L
.32698 .51564 L
.32343 .50424 L
.32994 .4975 L
F
0 g
.32994 .4975 m
.33353 .50828 L
.32698 .51564 L
.32343 .50424 L
.32994 .4975 L
s
0 .127 .018 .267 k
.33648 .4903 m
.34011 .50043 L
.33353 .50828 L
.32994 .4975 L
.33648 .4903 L
F
0 g
.33648 .4903 m
.34011 .50043 L
.33353 .50828 L
.32994 .4975 L
.33648 .4903 L
s
0 .125 .029 .251 k
.34304 .48268 m
.34671 .49209 L
.34011 .50043 L
.33648 .4903 L
.34304 .48268 L
F
0 g
.34304 .48268 m
.34671 .49209 L
.34011 .50043 L
.33648 .4903 L
.34304 .48268 L
s
0 .123 .041 .234 k
.34962 .47466 m
.35332 .48328 L
.34671 .49209 L
.34304 .48268 L
.34962 .47466 L
F
0 g
.34962 .47466 m
.35332 .48328 L
.34671 .49209 L
.34304 .48268 L
.34962 .47466 L
s
0 .12 .053 .216 k
.35622 .46624 m
.35996 .47402 L
.35332 .48328 L
.34962 .47466 L
.35622 .46624 L
F
0 g
.35622 .46624 m
.35996 .47402 L
.35332 .48328 L
.34962 .47466 L
.35622 .46624 L
s
0 .115 .065 .198 k
.36283 .45747 m
.36661 .46437 L
.35996 .47402 L
.35622 .46624 L
.36283 .45747 L
F
0 g
.36283 .45747 m
.36661 .46437 L
.35996 .47402 L
.35622 .46624 L
.36283 .45747 L
s
0 .109 .077 .179 k
.36945 .44839 m
.37326 .45438 L
.36661 .46437 L
.36283 .45747 L
.36945 .44839 L
F
0 g
.36945 .44839 m
.37326 .45438 L
.36661 .46437 L
.36283 .45747 L
.36945 .44839 L
s
0 .101 .088 .16 k
.37606 .43909 m
.37991 .44412 L
.37326 .45438 L
.36945 .44839 L
.37606 .43909 L
F
0 g
.37606 .43909 m
.37991 .44412 L
.37326 .45438 L
.36945 .44839 L
.37606 .43909 L
s
0 .09 .097 .141 k
.38268 .42966 m
.38656 .43376 L
.37991 .44412 L
.37606 .43909 L
.38268 .42966 L
F
0 g
.38268 .42966 m
.38656 .43376 L
.37991 .44412 L
.37606 .43909 L
.38268 .42966 L
s
0 .072 .099 .126 k
.38927 .42038 m
.39317 .42356 L
.38656 .43376 L
.38268 .42966 L
.38927 .42038 L
F
0 g
.38927 .42038 m
.39317 .42356 L
.38656 .43376 L
.38268 .42966 L
.38927 .42038 L
s
0 .05 .097 .112 k
.39585 .41138 m
.39975 .41366 L
.39317 .42356 L
.38927 .42038 L
.39585 .41138 L
F
0 g
.39585 .41138 m
.39975 .41366 L
.39317 .42356 L
.38927 .42038 L
.39585 .41138 L
s
0 .021 .09 .103 k
.40239 .40268 m
.40632 .40414 L
.39975 .41366 L
.39585 .41138 L
.40239 .40268 L
F
0 g
.40239 .40268 m
.40632 .40414 L
.39975 .41366 L
.39585 .41138 L
.40239 .40268 L
s
.014 0 .094 .085 k
.40891 .39437 m
.41285 .39503 L
.40632 .40414 L
.40239 .40268 L
.40891 .39437 L
F
0 g
.40891 .39437 m
.41285 .39503 L
.40632 .40414 L
.40239 .40268 L
.40891 .39437 L
s
.055 0 .119 .049 k
.41541 .38644 m
.41935 .38639 L
.41285 .39503 L
.40891 .39437 L
.41541 .38644 L
F
0 g
.41541 .38644 m
.41935 .38639 L
.41285 .39503 L
.40891 .39437 L
.41541 .38644 L
s
.104 0 .146 .019 k
.42189 .37893 m
.42583 .37821 L
.41935 .38639 L
.41541 .38644 L
.42189 .37893 L
F
0 g
.42189 .37893 m
.42583 .37821 L
.41935 .38639 L
.41541 .38644 L
.42189 .37893 L
s
.157 0 .173 .002 k
.42835 .37183 m
.43228 .37051 L
.42583 .37821 L
.42189 .37893 L
.42835 .37183 L
F
0 g
.42835 .37183 m
.43228 .37051 L
.42583 .37821 L
.42189 .37893 L
.42835 .37183 L
s
.214 0 .198 .003 k
.4348 .36516 m
.43871 .36329 L
.43228 .37051 L
.42835 .37183 L
.4348 .36516 L
F
0 g
.4348 .36516 m
.43871 .36329 L
.43228 .37051 L
.42835 .37183 L
.4348 .36516 L
s
.269 0 .217 .027 k
.44123 .3589 m
.44513 .35655 L
.43871 .36329 L
.4348 .36516 L
.44123 .3589 L
F
0 g
.44123 .3589 m
.44513 .35655 L
.43871 .36329 L
.4348 .36516 L
.44123 .3589 L
s
.318 0 .23 .072 k
.44764 .35304 m
.45153 .35025 L
.44513 .35655 L
.44123 .3589 L
.44764 .35304 L
F
0 g
.44764 .35304 m
.45153 .35025 L
.44513 .35655 L
.44123 .3589 L
.44764 .35304 L
s
.359 0 .238 .133 k
.45406 .34757 m
.45792 .34442 L
.45153 .35025 L
.44764 .35304 L
.45406 .34757 L
F
0 g
.45406 .34757 m
.45792 .34442 L
.45153 .35025 L
.44764 .35304 L
.45406 .34757 L
s
.46046 .34248 m
.4643 .33899 L
.45792 .34442 L
.45406 .34757 L
.46046 .34248 L
F
.46046 .34248 m
.4643 .33899 L
.45792 .34442 L
.45406 .34757 L
.46046 .34248 L
s
.46685 .33774 m
.47068 .33398 L
.4643 .33899 L
.46046 .34248 L
.46685 .33774 L
F
.46685 .33774 m
.47068 .33398 L
.4643 .33899 L
.46046 .34248 L
.46685 .33774 L
s
.47326 .33334 m
.47706 .32934 L
.47068 .33398 L
.46685 .33774 L
.47326 .33334 L
F
.47326 .33334 m
.47706 .32934 L
.47068 .33398 L
.46685 .33774 L
.47326 .33334 L
s
.47966 .32923 m
.48343 .32505 L
.47706 .32934 L
.47326 .33334 L
.47966 .32923 L
F
.47966 .32923 m
.48343 .32505 L
.47706 .32934 L
.47326 .33334 L
.47966 .32923 L
s
.48607 .32541 m
.48982 .32107 L
.48343 .32505 L
.47966 .32923 L
.48607 .32541 L
F
.48607 .32541 m
.48982 .32107 L
.48343 .32505 L
.47966 .32923 L
.48607 .32541 L
s
.49249 .32183 m
.49621 .31737 L
.48982 .32107 L
.48607 .32541 L
.49249 .32183 L
F
.49249 .32183 m
.49621 .31737 L
.48982 .32107 L
.48607 .32541 L
.49249 .32183 L
s
.49892 .31847 m
.5026 .31394 L
.49621 .31737 L
.49249 .32183 L
.49892 .31847 L
F
.49892 .31847 m
.5026 .31394 L
.49621 .31737 L
.49249 .32183 L
.49892 .31847 L
s
0 .026 .026 .974 k
.50536 .31532 m
.50901 .31071 L
.5026 .31394 L
.49892 .31847 L
.50536 .31532 L
F
0 g
.50536 .31532 m
.50901 .31071 L
.5026 .31394 L
.49892 .31847 L
.50536 .31532 L
s
0 .051 .051 .949 k
.51181 .31231 m
.51543 .30767 L
.50901 .31071 L
.50536 .31532 L
.51181 .31231 L
F
0 g
.51181 .31231 m
.51543 .30767 L
.50901 .31071 L
.50536 .31532 L
.51181 .31231 L
s
0 .07 .07 .93 k
.51827 .30944 m
.52186 .30477 L
.51543 .30767 L
.51181 .31231 L
.51827 .30944 L
F
0 g
.51827 .30944 m
.52186 .30477 L
.51543 .30767 L
.51181 .31231 L
.51827 .30944 L
s
0 .084 .084 .916 k
.52475 .30666 m
.52831 .30199 L
.52186 .30477 L
.51827 .30944 L
.52475 .30666 L
F
0 g
.52475 .30666 m
.52831 .30199 L
.52186 .30477 L
.51827 .30944 L
.52475 .30666 L
s
0 .093 .093 .907 k
.53125 .30394 m
.53477 .29928 L
.52831 .30199 L
.52475 .30666 L
.53125 .30394 L
F
0 g
.53125 .30394 m
.53477 .29928 L
.52831 .30199 L
.52475 .30666 L
.53125 .30394 L
s
0 .098 .098 .902 k
.53776 .30127 m
.54125 .2966 L
.53477 .29928 L
.53125 .30394 L
.53776 .30127 L
F
0 g
.53776 .30127 m
.54125 .2966 L
.53477 .29928 L
.53125 .30394 L
.53776 .30127 L
s
0 .099 .099 .901 k
.54429 .29859 m
.54775 .29394 L
.54125 .2966 L
.53776 .30127 L
.54429 .29859 L
F
0 g
.54429 .29859 m
.54775 .29394 L
.54125 .2966 L
.53776 .30127 L
.54429 .29859 L
s
0 .102 .102 .898 k
.55083 .29594 m
.55427 .2913 L
.54775 .29394 L
.54429 .29859 L
.55083 .29594 L
F
0 g
.55083 .29594 m
.55427 .2913 L
.54775 .29394 L
.54429 .29859 L
.55083 .29594 L
s
0 .107 .107 .893 k
.55739 .29334 m
.5608 .28871 L
.55427 .2913 L
.55083 .29594 L
.55739 .29334 L
F
0 g
.55739 .29334 m
.5608 .28871 L
.55427 .2913 L
.55083 .29594 L
.55739 .29334 L
s
0 .116 .116 .884 k
.56397 .29081 m
.56735 .28622 L
.5608 .28871 L
.55739 .29334 L
.56397 .29081 L
F
0 g
.56397 .29081 m
.56735 .28622 L
.5608 .28871 L
.55739 .29334 L
.56397 .29081 L
s
0 .126 .126 .874 k
.57058 .2884 m
.57392 .28386 L
.56735 .28622 L
.56397 .29081 L
.57058 .2884 L
F
0 g
.57058 .2884 m
.57392 .28386 L
.56735 .28622 L
.56397 .29081 L
.57058 .2884 L
s
0 .139 .139 .861 k
.5772 .28613 m
.58051 .28166 L
.57392 .28386 L
.57058 .2884 L
.5772 .28613 L
F
0 g
.5772 .28613 m
.58051 .28166 L
.57392 .28386 L
.57058 .2884 L
.5772 .28613 L
s
0 .153 .153 .847 k
.58384 .28404 m
.58712 .27965 L
.58051 .28166 L
.5772 .28613 L
.58384 .28404 L
F
0 g
.58384 .28404 m
.58712 .27965 L
.58051 .28166 L
.5772 .28613 L
.58384 .28404 L
s
0 .169 .169 .831 k
.5905 .28215 m
.59375 .2779 L
.58712 .27965 L
.58384 .28404 L
.5905 .28215 L
F
0 g
.5905 .28215 m
.59375 .2779 L
.58712 .27965 L
.58384 .28404 L
.5905 .28215 L
s
0 .185 .185 .815 k
.5972 .28051 m
.60042 .27641 L
.59375 .2779 L
.5905 .28215 L
.5972 .28051 L
F
0 g
.5972 .28051 m
.60042 .27641 L
.59375 .2779 L
.5905 .28215 L
.5972 .28051 L
s
0 .203 .203 .797 k
.60393 .27914 m
.60711 .27522 L
.60042 .27641 L
.5972 .28051 L
.60393 .27914 L
F
0 g
.60393 .27914 m
.60711 .27522 L
.60042 .27641 L
.5972 .28051 L
.60393 .27914 L
s
0 .221 .221 .779 k
.61067 .27805 m
.61384 .27437 L
.60711 .27522 L
.60393 .27914 L
.61067 .27805 L
F
0 g
.61067 .27805 m
.61384 .27437 L
.60711 .27522 L
.60393 .27914 L
.61067 .27805 L
s
0 .239 .239 .761 k
.61746 .27729 m
.62061 .27389 L
.61384 .27437 L
.61067 .27805 L
.61746 .27729 L
F
0 g
.61746 .27729 m
.62061 .27389 L
.61384 .27437 L
.61067 .27805 L
.61746 .27729 L
s
0 .257 .257 .743 k
.62428 .27689 m
.62741 .2738 L
.62061 .27389 L
.61746 .27729 L
.62428 .27689 L
F
0 g
.62428 .27689 m
.62741 .2738 L
.62061 .27389 L
.61746 .27729 L
.62428 .27689 L
s
0 .274 .274 .726 k
.63115 .27685 m
.63426 .27413 L
.62741 .2738 L
.62428 .27689 L
.63115 .27685 L
F
0 g
.63115 .27685 m
.63426 .27413 L
.62741 .2738 L
.62428 .27689 L
.63115 .27685 L
s
0 .291 .291 .709 k
.63806 .2772 m
.64116 .27491 L
.63426 .27413 L
.63115 .27685 L
.63806 .2772 L
F
0 g
.63806 .2772 m
.64116 .27491 L
.63426 .27413 L
.63115 .27685 L
.63806 .2772 L
s
0 .306 .306 .694 k
.64502 .27796 m
.64811 .27616 L
.64116 .27491 L
.63806 .2772 L
.64502 .27796 L
F
0 g
.64502 .27796 m
.64811 .27616 L
.64116 .27491 L
.63806 .2772 L
.64502 .27796 L
s
0 .318 .318 .682 k
.65203 .27915 m
.65511 .27788 L
.64811 .27616 L
.64502 .27796 L
.65203 .27915 L
F
0 g
.65203 .27915 m
.65511 .27788 L
.64811 .27616 L
.64502 .27796 L
.65203 .27915 L
s
0 .325 .325 .675 k
.65909 .28075 m
.66218 .2801 L
.65511 .27788 L
.65203 .27915 L
.65909 .28075 L
F
0 g
.65909 .28075 m
.66218 .2801 L
.65511 .27788 L
.65203 .27915 L
.65909 .28075 L
s
0 .327 .327 .673 k
.66621 .2828 m
.66931 .2828 L
.66218 .2801 L
.65909 .28075 L
.66621 .2828 L
F
0 g
.66621 .2828 m
.66931 .2828 L
.66218 .2801 L
.65909 .28075 L
.66621 .2828 L
s
0 .318 .318 .682 k
.67339 .28528 m
.6765 .28601 L
.66931 .2828 L
.66621 .2828 L
.67339 .28528 L
F
0 g
.67339 .28528 m
.6765 .28601 L
.66931 .2828 L
.66621 .2828 L
.67339 .28528 L
s
0 .297 .297 .703 k
.68064 .28817 m
.68377 .28969 L
.6765 .28601 L
.67339 .28528 L
.68064 .28817 L
F
0 g
.68064 .28817 m
.68377 .28969 L
.6765 .28601 L
.67339 .28528 L
.68064 .28817 L
s
.667 .347 0 .333 k
.68796 .29146 m
.69112 .29382 L
.68377 .28969 L
.68064 .28817 L
.68796 .29146 L
F
0 g
.68796 .29146 m
.69112 .29382 L
.68377 .28969 L
.68064 .28817 L
.68796 .29146 L
s
.736 .401 0 .264 k
.69534 .29512 m
.69854 .29838 L
.69112 .29382 L
.68796 .29146 L
.69534 .29512 L
F
0 g
.69534 .29512 m
.69854 .29838 L
.69112 .29382 L
.68796 .29146 L
.69534 .29512 L
s
.789 .44 0 .211 k
.70279 .29909 m
.70603 .30331 L
.69854 .29838 L
.69534 .29512 L
.70279 .29909 L
F
0 g
.70279 .29909 m
.70603 .30331 L
.69854 .29838 L
.69534 .29512 L
.70279 .29909 L
s
.823 .462 0 .177 k
.71031 .30331 m
.71359 .30851 L
.70603 .30331 L
.70279 .29909 L
.71031 .30331 L
F
0 g
.71031 .30331 m
.71359 .30851 L
.70603 .30331 L
.70279 .29909 L
.71031 .30331 L
s
.692 .474 0 .308 k
.08797 .54936 m
.09211 .55452 L
.08748 .54996 L
.08319 .5459 L
.08797 .54936 L
F
0 g
.08797 .54936 m
.09211 .55452 L
.08748 .54996 L
.08319 .5459 L
.08797 .54936 L
s
.788 .492 0 .212 k
.0928 .55267 m
.0968 .5589 L
.09211 .55452 L
.08797 .54936 L
.0928 .55267 L
F
0 g
.0928 .55267 m
.0968 .5589 L
.09211 .55452 L
.08797 .54936 L
.0928 .55267 L
s
.756 .474 0 .177 k
.09769 .55575 m
.10156 .56303 L
.0968 .5589 L
.0928 .55267 L
.09769 .55575 L
F
0 g
.09769 .55575 m
.10156 .56303 L
.0968 .5589 L
.0928 .55267 L
.09769 .55575 L
s
.629 .44 0 .179 k
.10266 .55858 m
.1064 .56684 L
.10156 .56303 L
.09769 .55575 L
.10266 .55858 L
F
0 g
.10266 .55858 m
.1064 .56684 L
.10156 .56303 L
.09769 .55575 L
.10266 .55858 L
s
.523 .405 0 .196 k
.10768 .5611 m
.11131 .5703 L
.1064 .56684 L
.10266 .55858 L
.10768 .5611 L
F
0 g
.10768 .5611 m
.11131 .5703 L
.1064 .56684 L
.10266 .55858 L
.10768 .5611 L
s
.438 .375 0 .216 k
.11278 .56329 m
.1163 .57338 L
.11131 .5703 L
.10768 .5611 L
.11278 .56329 L
F
0 g
.11278 .56329 m
.1163 .57338 L
.11131 .5703 L
.10768 .5611 L
.11278 .56329 L
s
.373 .35 0 .234 k
.11795 .56516 m
.12138 .57606 L
.1163 .57338 L
.11278 .56329 L
.11795 .56516 L
F
0 g
.11795 .56516 m
.12138 .57606 L
.1163 .57338 L
.11278 .56329 L
.11795 .56516 L
s
.32 .327 0 .251 k
.12318 .56666 m
.12653 .57832 L
.12138 .57606 L
.11795 .56516 L
.12318 .56666 L
F
0 g
.12318 .56666 m
.12653 .57832 L
.12138 .57606 L
.11795 .56516 L
.12318 .56666 L
s
.278 .309 0 .265 k
.12849 .56782 m
.13177 .58015 L
.12653 .57832 L
.12318 .56666 L
.12849 .56782 L
F
0 g
.12849 .56782 m
.13177 .58015 L
.12653 .57832 L
.12318 .56666 L
.12849 .56782 L
s
.243 .294 0 .277 k
.13387 .56863 m
.13709 .58158 L
.13177 .58015 L
.12849 .56782 L
.13387 .56863 L
F
0 g
.13387 .56863 m
.13709 .58158 L
.13177 .58015 L
.12849 .56782 L
.13387 .56863 L
s
.216 .281 0 .286 k
.13931 .56908 m
.14248 .58258 L
.13709 .58158 L
.13387 .56863 L
.13931 .56908 L
F
0 g
.13931 .56908 m
.14248 .58258 L
.13709 .58158 L
.13387 .56863 L
.13931 .56908 L
s
.193 .271 0 .294 k
.14483 .5692 m
.14794 .58319 L
.14248 .58258 L
.13931 .56908 L
.14483 .5692 L
F
0 g
.14483 .5692 m
.14794 .58319 L
.14248 .58258 L
.13931 .56908 L
.14483 .5692 L
s
.173 .261 0 .301 k
.15039 .569 m
.15347 .58341 L
.14794 .58319 L
.14483 .5692 L
.15039 .569 L
F
0 g
.15039 .569 m
.15347 .58341 L
.14794 .58319 L
.14483 .5692 L
.15039 .569 L
s
.157 .253 0 .306 k
.15601 .56849 m
.15906 .58326 L
.15347 .58341 L
.15039 .569 L
.15601 .56849 L
F
0 g
.15601 .56849 m
.15906 .58326 L
.15347 .58341 L
.15039 .569 L
.15601 .56849 L
s
.143 .245 0 .311 k
.16168 .56769 m
.16472 .58278 L
.15906 .58326 L
.15601 .56849 L
.16168 .56769 L
F
0 g
.16168 .56769 m
.16472 .58278 L
.15906 .58326 L
.15601 .56849 L
.16168 .56769 L
s
.132 .24 0 .314 k
.16741 .56663 m
.17043 .58196 L
.16472 .58278 L
.16168 .56769 L
.16741 .56663 L
F
0 g
.16741 .56663 m
.17043 .58196 L
.16472 .58278 L
.16168 .56769 L
.16741 .56663 L
s
.123 .235 0 .317 k
.17318 .56532 m
.17618 .58086 L
.17043 .58196 L
.16741 .56663 L
.17318 .56532 L
F
0 g
.17318 .56532 m
.17618 .58086 L
.17043 .58196 L
.16741 .56663 L
.17318 .56532 L
s
.115 .23 0 .319 k
.17899 .56379 m
.18199 .5795 L
.17618 .58086 L
.17318 .56532 L
.17899 .56379 L
F
0 g
.17899 .56379 m
.18199 .5795 L
.17618 .58086 L
.17318 .56532 L
.17899 .56379 L
s
.108 .226 0 .321 k
.18484 .56207 m
.18784 .57791 L
.18199 .5795 L
.17899 .56379 L
.18484 .56207 L
F
0 g
.18484 .56207 m
.18784 .57791 L
.18199 .5795 L
.17899 .56379 L
.18484 .56207 L
s
.103 .224 0 .322 k
.19073 .56018 m
.19373 .57611 L
.18784 .57791 L
.18484 .56207 L
.19073 .56018 L
F
0 g
.19073 .56018 m
.19373 .57611 L
.18784 .57791 L
.18484 .56207 L
.19073 .56018 L
s
.099 .221 0 .323 k
.19664 .55814 m
.19965 .57414 L
.19373 .57611 L
.19073 .56018 L
.19664 .55814 L
F
0 g
.19664 .55814 m
.19965 .57414 L
.19373 .57611 L
.19073 .56018 L
.19664 .55814 L
s
.095 .219 0 .324 k
.20258 .55601 m
.2056 .57205 L
.19965 .57414 L
.19664 .55814 L
.20258 .55601 L
F
0 g
.20258 .55601 m
.2056 .57205 L
.19965 .57414 L
.19664 .55814 L
.20258 .55601 L
s
.093 .218 0 .324 k
.20854 .55378 m
.21157 .56986 L
.2056 .57205 L
.20258 .55601 L
.20854 .55378 L
F
0 g
.20854 .55378 m
.21157 .56986 L
.2056 .57205 L
.20258 .55601 L
.20854 .55378 L
s
.092 .217 0 .324 k
.21453 .5515 m
.21756 .56759 L
.21157 .56986 L
.20854 .55378 L
.21453 .5515 L
F
0 g
.21453 .5515 m
.21756 .56759 L
.21157 .56986 L
.20854 .55378 L
.21453 .5515 L
s
.091 .217 0 .324 k
.22052 .54919 m
.22358 .5653 L
.21756 .56759 L
.21453 .5515 L
.22052 .54919 L
F
0 g
.22052 .54919 m
.22358 .5653 L
.21756 .56759 L
.21453 .5515 L
.22052 .54919 L
s
.09 .215 0 .325 k
.22654 .54686 m
.2296 .56299 L
.22358 .5653 L
.22052 .54919 L
.22654 .54686 L
F
0 g
.22654 .54686 m
.2296 .56299 L
.22358 .5653 L
.22052 .54919 L
.22654 .54686 L
s
.089 .215 0 .325 k
.23257 .54449 m
.23565 .56063 L
.2296 .56299 L
.22654 .54686 L
.23257 .54449 L
F
0 g
.23257 .54449 m
.23565 .56063 L
.2296 .56299 L
.22654 .54686 L
.23257 .54449 L
s
.087 .214 0 .325 k
.23863 .54205 m
.24172 .55819 L
.23565 .56063 L
.23257 .54449 L
.23863 .54205 L
F
0 g
.23863 .54205 m
.24172 .55819 L
.23565 .56063 L
.23257 .54449 L
.23863 .54205 L
s
.086 .213 0 .324 k
.24471 .53952 m
.24781 .55563 L
.24172 .55819 L
.23863 .54205 L
.24471 .53952 L
F
0 g
.24471 .53952 m
.24781 .55563 L
.24172 .55819 L
.23863 .54205 L
.24471 .53952 L
s
.083 .21 0 .324 k
.25081 .53685 m
.25394 .55292 L
.24781 .55563 L
.24471 .53952 L
.25081 .53685 L
F
0 g
.25081 .53685 m
.25394 .55292 L
.24781 .55563 L
.24471 .53952 L
.25081 .53685 L
s
.079 .207 0 .324 k
.25695 .53403 m
.26008 .55002 L
.25394 .55292 L
.25081 .53685 L
.25695 .53403 L
F
0 g
.25695 .53403 m
.26008 .55002 L
.25394 .55292 L
.25081 .53685 L
.25695 .53403 L
s
.075 .205 0 .323 k
.2631 .53103 m
.26627 .5469 L
.26008 .55002 L
.25695 .53403 L
.2631 .53103 L
F
0 g
.2631 .53103 m
.26627 .5469 L
.26008 .55002 L
.25695 .53403 L
.2631 .53103 L
s
.07 .2 0 .323 k
.26929 .52781 m
.27249 .54353 L
.26627 .5469 L
.2631 .53103 L
.26929 .52781 L
F
0 g
.26929 .52781 m
.27249 .54353 L
.26627 .5469 L
.2631 .53103 L
.26929 .52781 L
s
.066 .197 0 .321 k
.27551 .52437 m
.27873 .53988 L
.27249 .54353 L
.26929 .52781 L
.27551 .52437 L
F
0 g
.27551 .52437 m
.27873 .53988 L
.27249 .54353 L
.26929 .52781 L
.27551 .52437 L
s
.06 .191 0 .32 k
.28177 .52066 m
.28502 .53592 L
.27873 .53988 L
.27551 .52437 L
.28177 .52066 L
F
0 g
.28177 .52066 m
.28502 .53592 L
.27873 .53988 L
.27551 .52437 L
.28177 .52066 L
s
.054 .186 0 .318 k
.28805 .51665 m
.29133 .53161 L
.28502 .53592 L
.28177 .52066 L
.28805 .51665 L
F
0 g
.28805 .51665 m
.29133 .53161 L
.28502 .53592 L
.28177 .52066 L
.28805 .51665 L
s
.047 .18 0 .316 k
.29437 .51236 m
.29769 .52696 L
.29133 .53161 L
.28805 .51665 L
.29437 .51236 L
F
0 g
.29437 .51236 m
.29769 .52696 L
.29133 .53161 L
.28805 .51665 L
.29437 .51236 L
s
.041 .174 0 .313 k
.30072 .50773 m
.30407 .5219 L
.29769 .52696 L
.29437 .51236 L
.30072 .50773 L
F
0 g
.30072 .50773 m
.30407 .5219 L
.29769 .52696 L
.29437 .51236 L
.30072 .50773 L
s
.033 .166 0 .31 k
.3071 .50276 m
.31049 .51644 L
.30407 .5219 L
.30072 .50773 L
.3071 .50276 L
F
0 g
.3071 .50276 m
.31049 .51644 L
.30407 .5219 L
.30072 .50773 L
.3071 .50276 L
s
.026 .159 0 .306 k
.3135 .49744 m
.31695 .51055 L
.31049 .51644 L
.3071 .50276 L
.3135 .49744 L
F
0 g
.3135 .49744 m
.31695 .51055 L
.31049 .51644 L
.3071 .50276 L
.3135 .49744 L
s
.018 .149 0 .302 k
.31995 .49176 m
.32343 .50424 L
.31695 .51055 L
.3135 .49744 L
.31995 .49176 L
F
0 g
.31995 .49176 m
.32343 .50424 L
.31695 .51055 L
.3135 .49744 L
.31995 .49176 L
s
.01 .14 0 .297 k
.32642 .48571 m
.32994 .4975 L
.32343 .50424 L
.31995 .49176 L
.32642 .48571 L
F
0 g
.32642 .48571 m
.32994 .4975 L
.32343 .50424 L
.31995 .49176 L
.32642 .48571 L
s
.001 .129 0 .291 k
.3329 .47929 m
.33648 .4903 L
.32994 .4975 L
.32642 .48571 L
.3329 .47929 L
F
0 g
.3329 .47929 m
.33648 .4903 L
.32994 .4975 L
.32642 .48571 L
.3329 .47929 L
s
0 .125 .007 .277 k
.33942 .47251 m
.34304 .48268 L
.33648 .4903 L
.3329 .47929 L
.33942 .47251 L
F
0 g
.33942 .47251 m
.34304 .48268 L
.33648 .4903 L
.3329 .47929 L
.33942 .47251 L
s
0 .121 .017 .26 k
.34595 .46538 m
.34962 .47466 L
.34304 .48268 L
.33942 .47251 L
.34595 .46538 L
F
0 g
.34595 .46538 m
.34962 .47466 L
.34304 .48268 L
.33942 .47251 L
.34595 .46538 L
s
0 .116 .026 .242 k
.3525 .45793 m
.35622 .46624 L
.34962 .47466 L
.34595 .46538 L
.3525 .45793 L
F
0 g
.3525 .45793 m
.35622 .46624 L
.34962 .47466 L
.34595 .46538 L
.3525 .45793 L
s
0 .11 .036 .222 k
.35906 .45018 m
.36283 .45747 L
.35622 .46624 L
.3525 .45793 L
.35906 .45018 L
F
0 g
.35906 .45018 m
.36283 .45747 L
.35622 .46624 L
.3525 .45793 L
.35906 .45018 L
s
0 .101 .045 .202 k
.36564 .44216 m
.36945 .44839 L
.36283 .45747 L
.35906 .45018 L
.36564 .44216 L
F
0 g
.36564 .44216 m
.36945 .44839 L
.36283 .45747 L
.35906 .45018 L
.36564 .44216 L
s
0 .091 .055 .18 k
.37221 .43393 m
.37606 .43909 L
.36945 .44839 L
.36564 .44216 L
.37221 .43393 L
F
0 g
.37221 .43393 m
.37606 .43909 L
.36945 .44839 L
.36564 .44216 L
.37221 .43393 L
s
0 .075 .061 .159 k
.37879 .42562 m
.38268 .42966 L
.37606 .43909 L
.37221 .43393 L
.37879 .42562 L
F
0 g
.37879 .42562 m
.38268 .42966 L
.37606 .43909 L
.37221 .43393 L
.37879 .42562 L
s
0 .051 .061 .141 k
.38535 .41742 m
.38927 .42038 L
.38268 .42966 L
.37879 .42562 L
.38535 .41742 L
F
0 g
.38535 .41742 m
.38927 .42038 L
.38268 .42966 L
.37879 .42562 L
.38535 .41742 L
s
0 .022 .057 .125 k
.39189 .40944 m
.39585 .41138 L
.38927 .42038 L
.38535 .41742 L
.39189 .40944 L
F
0 g
.39189 .40944 m
.39585 .41138 L
.38927 .42038 L
.38535 .41742 L
.39189 .40944 L
s
.016 0 .064 .1 k
.39842 .40173 m
.40239 .40268 L
.39585 .41138 L
.39189 .40944 L
.39842 .40173 L
F
0 g
.39842 .40173 m
.40239 .40268 L
.39585 .41138 L
.39189 .40944 L
.39842 .40173 L
s
.063 0 .096 .055 k
.40492 .39432 m
.40891 .39437 L
.40239 .40268 L
.39842 .40173 L
.40492 .39432 L
F
0 g
.40492 .39432 m
.40891 .39437 L
.40239 .40268 L
.39842 .40173 L
.40492 .39432 L
s
.119 0 .132 .018 k
.41142 .38724 m
.41541 .38644 L
.40891 .39437 L
.40492 .39432 L
.41142 .38724 L
F
0 g
.41142 .38724 m
.41541 .38644 L
.40891 .39437 L
.40492 .39432 L
.41142 .38724 L
s
.18 0 .168 .001 k
.41789 .3805 m
.42189 .37893 L
.41541 .38644 L
.41142 .38724 L
.41789 .3805 L
F
0 g
.41789 .3805 m
.42189 .37893 L
.41541 .38644 L
.41142 .38724 L
.41789 .3805 L
s
.244 0 .202 .011 k
.42436 .37411 m
.42835 .37183 L
.42189 .37893 L
.41789 .3805 L
.42436 .37411 L
F
0 g
.42436 .37411 m
.42835 .37183 L
.42189 .37893 L
.41789 .3805 L
.42436 .37411 L
s
.302 0 .228 .054 k
.4308 .36807 m
.4348 .36516 L
.42835 .37183 L
.42436 .37411 L
.4308 .36807 L
F
0 g
.4308 .36807 m
.4348 .36516 L
.42835 .37183 L
.42436 .37411 L
.4308 .36807 L
s
.349 0 .245 .125 k
.43725 .36238 m
.44123 .3589 L
.4348 .36516 L
.4308 .36807 L
.43725 .36238 L
F
0 g
.43725 .36238 m
.44123 .3589 L
.4348 .36516 L
.4308 .36807 L
.43725 .36238 L
s
.44368 .35703 m
.44764 .35304 L
.44123 .3589 L
.43725 .36238 L
.44368 .35703 L
F
.44368 .35703 m
.44764 .35304 L
.44123 .3589 L
.43725 .36238 L
.44368 .35703 L
s
.45011 .35201 m
.45406 .34757 L
.44764 .35304 L
.44368 .35703 L
.45011 .35201 L
F
.45011 .35201 m
.45406 .34757 L
.44764 .35304 L
.44368 .35703 L
.45011 .35201 L
s
.45653 .3473 m
.46046 .34248 L
.45406 .34757 L
.45011 .35201 L
.45653 .3473 L
F
.45653 .3473 m
.46046 .34248 L
.45406 .34757 L
.45011 .35201 L
.45653 .3473 L
s
.46297 .34288 m
.46685 .33774 L
.46046 .34248 L
.45653 .3473 L
.46297 .34288 L
F
.46297 .34288 m
.46685 .33774 L
.46046 .34248 L
.45653 .3473 L
.46297 .34288 L
s
.46939 .33875 m
.47326 .33334 L
.46685 .33774 L
.46297 .34288 L
.46939 .33875 L
F
.46939 .33875 m
.47326 .33334 L
.46685 .33774 L
.46297 .34288 L
.46939 .33875 L
s
0 .005 .005 .995 k
.47582 .33488 m
.47966 .32923 L
.47326 .33334 L
.46939 .33875 L
.47582 .33488 L
F
0 g
.47582 .33488 m
.47966 .32923 L
.47326 .33334 L
.46939 .33875 L
.47582 .33488 L
s
0 .049 .049 .951 k
.48226 .33123 m
.48607 .32541 L
.47966 .32923 L
.47582 .33488 L
.48226 .33123 L
F
0 g
.48226 .33123 m
.48607 .32541 L
.47966 .32923 L
.47582 .33488 L
.48226 .33123 L
s
0 .085 .085 .915 k
.48871 .32779 m
.49249 .32183 L
.48607 .32541 L
.48226 .33123 L
.48871 .32779 L
F
0 g
.48871 .32779 m
.49249 .32183 L
.48607 .32541 L
.48226 .33123 L
.48871 .32779 L
s
0 .114 .114 .886 k
.49518 .32454 m
.49892 .31847 L
.49249 .32183 L
.48871 .32779 L
.49518 .32454 L
F
0 g
.49518 .32454 m
.49892 .31847 L
.49249 .32183 L
.48871 .32779 L
.49518 .32454 L
s
0 .136 .136 .864 k
.50165 .32146 m
.50536 .31532 L
.49892 .31847 L
.49518 .32454 L
.50165 .32146 L
F
0 g
.50165 .32146 m
.50536 .31532 L
.49892 .31847 L
.49518 .32454 L
.50165 .32146 L
s
0 .154 .154 .846 k
.50813 .3185 m
.51181 .31231 L
.50536 .31532 L
.50165 .32146 L
.50813 .3185 L
F
0 g
.50813 .3185 m
.51181 .31231 L
.50536 .31532 L
.50165 .32146 L
.50813 .3185 L
s
0 .167 .167 .833 k
.51463 .31565 m
.51827 .30944 L
.51181 .31231 L
.50813 .3185 L
.51463 .31565 L
F
0 g
.51463 .31565 m
.51827 .30944 L
.51181 .31231 L
.50813 .3185 L
.51463 .31565 L
s
0 .176 .176 .824 k
.52115 .31289 m
.52475 .30666 L
.51827 .30944 L
.51463 .31565 L
.52115 .31289 L
F
0 g
.52115 .31289 m
.52475 .30666 L
.51827 .30944 L
.51463 .31565 L
.52115 .31289 L
s
0 .183 .183 .817 k
.52767 .31017 m
.53125 .30394 L
.52475 .30666 L
.52115 .31289 L
.52767 .31017 L
F
0 g
.52767 .31017 m
.53125 .30394 L
.52475 .30666 L
.52115 .31289 L
.52767 .31017 L
s
0 .186 .186 .814 k
.53423 .30748 m
.53776 .30127 L
.53125 .30394 L
.52767 .31017 L
.53423 .30748 L
F
0 g
.53423 .30748 m
.53776 .30127 L
.53125 .30394 L
.52767 .31017 L
.53423 .30748 L
s
0 .187 .187 .813 k
.54079 .3048 m
.54429 .29859 L
.53776 .30127 L
.53423 .30748 L
.54079 .3048 L
F
0 g
.54079 .3048 m
.54429 .29859 L
.53776 .30127 L
.53423 .30748 L
.54079 .3048 L
s
0 .188 .188 .812 k
.54737 .30214 m
.55083 .29594 L
.54429 .29859 L
.54079 .3048 L
.54737 .30214 L
F
0 g
.54737 .30214 m
.55083 .29594 L
.54429 .29859 L
.54079 .3048 L
.54737 .30214 L
s
0 .192 .192 .808 k
.55397 .29951 m
.55739 .29334 L
.55083 .29594 L
.54737 .30214 L
.55397 .29951 L
F
0 g
.55397 .29951 m
.55739 .29334 L
.55083 .29594 L
.54737 .30214 L
.55397 .29951 L
s
0 .198 .198 .802 k
.56059 .29695 m
.56397 .29081 L
.55739 .29334 L
.55397 .29951 L
.56059 .29695 L
F
0 g
.56059 .29695 m
.56397 .29081 L
.55739 .29334 L
.55397 .29951 L
.56059 .29695 L
s
0 .205 .205 .795 k
.56722 .29448 m
.57058 .2884 L
.56397 .29081 L
.56059 .29695 L
.56722 .29448 L
F
0 g
.56722 .29448 m
.57058 .2884 L
.56397 .29081 L
.56059 .29695 L
.56722 .29448 L
s
0 .213 .213 .787 k
.57387 .29214 m
.5772 .28613 L
.57058 .2884 L
.56722 .29448 L
.57387 .29214 L
F
0 g
.57387 .29214 m
.5772 .28613 L
.57058 .2884 L
.56722 .29448 L
.57387 .29214 L
s
0 .222 .222 .778 k
.58055 .28994 m
.58384 .28404 L
.5772 .28613 L
.57387 .29214 L
.58055 .28994 L
F
0 g
.58055 .28994 m
.58384 .28404 L
.5772 .28613 L
.57387 .29214 L
.58055 .28994 L
s
0 .232 .232 .768 k
.58726 .28792 m
.5905 .28215 L
.58384 .28404 L
.58055 .28994 L
.58726 .28792 L
F
0 g
.58726 .28792 m
.5905 .28215 L
.58384 .28404 L
.58055 .28994 L
.58726 .28792 L
s
0 .242 .242 .758 k
.59398 .2861 m
.5972 .28051 L
.5905 .28215 L
.58726 .28792 L
.59398 .2861 L
F
0 g
.59398 .2861 m
.5972 .28051 L
.5905 .28215 L
.58726 .28792 L
.59398 .2861 L
s
0 .253 .253 .747 k
.60073 .2845 m
.60393 .27914 L
.5972 .28051 L
.59398 .2861 L
.60073 .2845 L
F
0 g
.60073 .2845 m
.60393 .27914 L
.5972 .28051 L
.59398 .2861 L
.60073 .2845 L
s
0 .264 .264 .736 k
.60751 .28315 m
.61067 .27805 L
.60393 .27914 L
.60073 .2845 L
.60751 .28315 L
F
0 g
.60751 .28315 m
.61067 .27805 L
.60393 .27914 L
.60073 .2845 L
.60751 .28315 L
s
0 .275 .275 .725 k
.61432 .28207 m
.61746 .27729 L
.61067 .27805 L
.60751 .28315 L
.61432 .28207 L
F
0 g
.61432 .28207 m
.61746 .27729 L
.61067 .27805 L
.60751 .28315 L
.61432 .28207 L
s
0 .286 .286 .714 k
.62116 .2813 m
.62428 .27689 L
.61746 .27729 L
.61432 .28207 L
.62116 .2813 L
F
0 g
.62116 .2813 m
.62428 .27689 L
.61746 .27729 L
.61432 .28207 L
.62116 .2813 L
s
0 .296 .296 .704 k
.62805 .28082 m
.63115 .27685 L
.62428 .27689 L
.62116 .2813 L
.62805 .28082 L
F
0 g
.62805 .28082 m
.63115 .27685 L
.62428 .27689 L
.62116 .2813 L
.62805 .28082 L
s
0 .304 .304 .696 k
.63497 .28067 m
.63806 .2772 L
.63115 .27685 L
.62805 .28082 L
.63497 .28067 L
F
0 g
.63497 .28067 m
.63806 .2772 L
.63115 .27685 L
.62805 .28082 L
.63497 .28067 L
s
0 .311 .311 .689 k
.64194 .28087 m
.64502 .27796 L
.63806 .2772 L
.63497 .28067 L
.64194 .28087 L
F
0 g
.64194 .28087 m
.64502 .27796 L
.63806 .2772 L
.63497 .28067 L
.64194 .28087 L
s
0 .315 .315 .685 k
.64895 .28143 m
.65203 .27915 L
.64502 .27796 L
.64194 .28087 L
.64895 .28143 L
F
0 g
.64895 .28143 m
.65203 .27915 L
.64502 .27796 L
.64194 .28087 L
.64895 .28143 L
s
0 .315 .315 .685 k
.65601 .28234 m
.65909 .28075 L
.65203 .27915 L
.64895 .28143 L
.65601 .28234 L
F
0 g
.65601 .28234 m
.65909 .28075 L
.65203 .27915 L
.64895 .28143 L
.65601 .28234 L
s
0 .308 .308 .692 k
.66312 .28361 m
.66621 .2828 L
.65909 .28075 L
.65601 .28234 L
.66312 .28361 L
F
0 g
.66312 .28361 m
.66621 .2828 L
.65909 .28075 L
.65601 .28234 L
.66312 .28361 L
s
0 .29 .29 .71 k
.67028 .28524 m
.67339 .28528 L
.66621 .2828 L
.66312 .28361 L
.67028 .28524 L
F
0 g
.67028 .28524 m
.67339 .28528 L
.66621 .2828 L
.66312 .28361 L
.67028 .28524 L
s
0 .256 .256 .744 k
.67751 .28722 m
.68064 .28817 L
.67339 .28528 L
.67028 .28524 L
.67751 .28722 L
F
0 g
.67751 .28722 m
.68064 .28817 L
.67339 .28528 L
.67028 .28524 L
.67751 .28722 L
s
0 .202 .202 .798 k
.68479 .28953 m
.68796 .29146 L
.68064 .28817 L
.67751 .28722 L
.68479 .28953 L
F
0 g
.68479 .28953 m
.68796 .29146 L
.68064 .28817 L
.67751 .28722 L
.68479 .28953 L
s
.775 .35 0 .225 k
.69214 .29214 m
.69534 .29512 L
.68796 .29146 L
.68479 .28953 L
.69214 .29214 L
F
0 g
.69214 .29214 m
.69534 .29512 L
.68796 .29146 L
.68479 .28953 L
.69214 .29214 L
s
.847 .399 0 .153 k
.69954 .29501 m
.70279 .29909 L
.69534 .29512 L
.69214 .29214 L
.69954 .29501 L
F
0 g
.69954 .29501 m
.70279 .29909 L
.69534 .29512 L
.69214 .29214 L
.69954 .29501 L
s
.825 .425 0 .118 k
.707 .29809 m
.71031 .30331 L
.70279 .29909 L
.69954 .29501 L
.707 .29809 L
F
0 g
.707 .29809 m
.71031 .30331 L
.70279 .29909 L
.69954 .29501 L
.707 .29809 L
s
.857 .432 0 .139 k
.08383 .54403 m
.08797 .54936 L
.08319 .5459 L
.07889 .54182 L
.08383 .54403 L
F
0 g
.08383 .54403 m
.08797 .54936 L
.08319 .5459 L
.07889 .54182 L
.08383 .54403 L
s
.723 .427 0 .115 k
.08883 .54612 m
.0928 .55267 L
.08797 .54936 L
.08383 .54403 L
.08883 .54612 L
F
0 g
.08883 .54612 m
.0928 .55267 L
.08797 .54936 L
.08383 .54403 L
.08883 .54612 L
s
.588 .4 0 .137 k
.09388 .54804 m
.09769 .55575 L
.0928 .55267 L
.08883 .54612 L
.09388 .54804 L
F
0 g
.09388 .54804 m
.09769 .55575 L
.0928 .55267 L
.08883 .54612 L
.09388 .54804 L
s
.48 .372 0 .17 k
.09897 .54974 m
.10266 .55858 L
.09769 .55575 L
.09388 .54804 L
.09897 .54974 L
F
0 g
.09897 .54974 m
.10266 .55858 L
.09769 .55575 L
.09388 .54804 L
.09897 .54974 L
s
.399 .347 0 .201 k
.10413 .55121 m
.10768 .5611 L
.10266 .55858 L
.09897 .54974 L
.10413 .55121 L
F
0 g
.10413 .55121 m
.10768 .5611 L
.10266 .55858 L
.09897 .54974 L
.10413 .55121 L
s
.336 .325 0 .228 k
.10935 .55243 m
.11278 .56329 L
.10768 .5611 L
.10413 .55121 L
.10935 .55243 L
F
0 g
.10935 .55243 m
.11278 .56329 L
.10768 .5611 L
.10413 .55121 L
.10935 .55243 L
s
.287 .308 0 .25 k
.11463 .55336 m
.11795 .56516 L
.11278 .56329 L
.10935 .55243 L
.11463 .55336 L
F
0 g
.11463 .55336 m
.11795 .56516 L
.11278 .56329 L
.10935 .55243 L
.11463 .55336 L
s
.249 .293 0 .268 k
.11996 .55403 m
.12318 .56666 L
.11795 .56516 L
.11463 .55336 L
.11996 .55403 L
F
0 g
.11996 .55403 m
.12318 .56666 L
.11795 .56516 L
.11463 .55336 L
.11996 .55403 L
s
.219 .281 0 .282 k
.12535 .55442 m
.12849 .56782 L
.12318 .56666 L
.11996 .55403 L
.12535 .55442 L
F
0 g
.12535 .55442 m
.12849 .56782 L
.12318 .56666 L
.11996 .55403 L
.12535 .55442 L
s
.194 .271 0 .294 k
.13081 .55453 m
.13387 .56863 L
.12849 .56782 L
.12535 .55442 L
.13081 .55453 L
F
0 g
.13081 .55453 m
.13387 .56863 L
.12849 .56782 L
.12535 .55442 L
.13081 .55453 L
s
.174 .263 0 .303 k
.13631 .55438 m
.13931 .56908 L
.13387 .56863 L
.13081 .55453 L
.13631 .55438 L
F
0 g
.13631 .55438 m
.13931 .56908 L
.13387 .56863 L
.13081 .55453 L
.13631 .55438 L
s
.157 .255 0 .311 k
.14187 .55396 m
.14483 .5692 L
.13931 .56908 L
.13631 .55438 L
.14187 .55396 L
F
0 g
.14187 .55396 m
.14483 .5692 L
.13931 .56908 L
.13631 .55438 L
.14187 .55396 L
s
.143 .249 0 .317 k
.14748 .55328 m
.15039 .569 L
.14483 .5692 L
.14187 .55396 L
.14748 .55328 L
F
0 g
.14748 .55328 m
.15039 .569 L
.14483 .5692 L
.14187 .55396 L
.14748 .55328 L
s
.131 .243 0 .322 k
.15313 .55237 m
.15601 .56849 L
.15039 .569 L
.14748 .55328 L
.15313 .55237 L
F
0 g
.15313 .55237 m
.15601 .56849 L
.15039 .569 L
.14748 .55328 L
.15313 .55237 L
s
.121 .238 0 .326 k
.15883 .55122 m
.16168 .56769 L
.15601 .56849 L
.15313 .55237 L
.15883 .55122 L
F
0 g
.15883 .55122 m
.16168 .56769 L
.15601 .56849 L
.15313 .55237 L
.15883 .55122 L
s
.112 .233 0 .33 k
.16457 .54987 m
.16741 .56663 L
.16168 .56769 L
.15883 .55122 L
.16457 .54987 L
F
0 g
.16457 .54987 m
.16741 .56663 L
.16168 .56769 L
.15883 .55122 L
.16457 .54987 L
s
.106 .23 0 .332 k
.17035 .54833 m
.17318 .56532 L
.16741 .56663 L
.16457 .54987 L
.17035 .54833 L
F
0 g
.17035 .54833 m
.17318 .56532 L
.16741 .56663 L
.16457 .54987 L
.17035 .54833 L
s
.1 .227 0 .334 k
.17617 .54662 m
.17899 .56379 L
.17318 .56532 L
.17035 .54833 L
.17617 .54662 L
F
0 g
.17617 .54662 m
.17899 .56379 L
.17318 .56532 L
.17035 .54833 L
.17617 .54662 L
s
.095 .224 0 .336 k
.18202 .54475 m
.18484 .56207 L
.17899 .56379 L
.17617 .54662 L
.18202 .54475 L
F
0 g
.18202 .54475 m
.18484 .56207 L
.17899 .56379 L
.17617 .54662 L
.18202 .54475 L
s
.091 .222 0 .337 k
.1879 .54276 m
.19073 .56018 L
.18484 .56207 L
.18202 .54475 L
.1879 .54276 L
F
0 g
.1879 .54276 m
.19073 .56018 L
.18484 .56207 L
.18202 .54475 L
.1879 .54276 L
s
.087 .22 0 .338 k
.1938 .54066 m
.19664 .55814 L
.19073 .56018 L
.1879 .54276 L
.1938 .54066 L
F
0 g
.1938 .54066 m
.19664 .55814 L
.19073 .56018 L
.1879 .54276 L
.1938 .54066 L
s
.086 .219 0 .338 k
.19973 .53846 m
.20258 .55601 L
.19664 .55814 L
.1938 .54066 L
.19973 .53846 L
F
0 g
.19973 .53846 m
.20258 .55601 L
.19664 .55814 L
.1938 .54066 L
.19973 .53846 L
s
.083 .218 0 .339 k
.20568 .5362 m
.20854 .55378 L
.20258 .55601 L
.19973 .53846 L
.20568 .5362 L
F
0 g
.20568 .5362 m
.20854 .55378 L
.20258 .55601 L
.19973 .53846 L
.20568 .5362 L
s
.082 .217 0 .339 k
.21165 .53389 m
.21453 .5515 L
.20854 .55378 L
.20568 .5362 L
.21165 .53389 L
F
0 g
.21165 .53389 m
.21453 .5515 L
.20854 .55378 L
.20568 .5362 L
.21165 .53389 L
s
.082 .217 0 .339 k
.21764 .53156 m
.22052 .54919 L
.21453 .5515 L
.21165 .53389 L
.21764 .53156 L
F
0 g
.21764 .53156 m
.22052 .54919 L
.21453 .5515 L
.21165 .53389 L
.21764 .53156 L
s
.082 .217 0 .339 k
.22363 .52923 m
.22654 .54686 L
.22052 .54919 L
.21764 .53156 L
.22363 .52923 L
F
0 g
.22363 .52923 m
.22654 .54686 L
.22052 .54919 L
.21764 .53156 L
.22363 .52923 L
s
.081 .216 0 .339 k
.22966 .52685 m
.23257 .54449 L
.22654 .54686 L
.22363 .52923 L
.22966 .52685 L
F
0 g
.22966 .52685 m
.23257 .54449 L
.22654 .54686 L
.22363 .52923 L
.22966 .52685 L
s
.08 .215 0 .339 k
.23569 .52442 m
.23863 .54205 L
.23257 .54449 L
.22966 .52685 L
.23569 .52442 L
F
0 g
.23569 .52442 m
.23863 .54205 L
.23257 .54449 L
.22966 .52685 L
.23569 .52442 L
s
.078 .214 0 .339 k
.24175 .52191 m
.24471 .53952 L
.23863 .54205 L
.23569 .52442 L
.24175 .52191 L
F
0 g
.24175 .52191 m
.24471 .53952 L
.23863 .54205 L
.23569 .52442 L
.24175 .52191 L
s
.077 .213 0 .338 k
.24783 .51929 m
.25081 .53685 L
.24471 .53952 L
.24175 .52191 L
.24783 .51929 L
F
0 g
.24783 .51929 m
.25081 .53685 L
.24471 .53952 L
.24175 .52191 L
.24783 .51929 L
s
.074 .211 0 .338 k
.25394 .51657 m
.25695 .53403 L
.25081 .53685 L
.24783 .51929 L
.25394 .51657 L
F
0 g
.25394 .51657 m
.25695 .53403 L
.25081 .53685 L
.24783 .51929 L
.25394 .51657 L
s
.071 .209 0 .337 k
.26008 .51369 m
.2631 .53103 L
.25695 .53403 L
.25394 .51657 L
.26008 .51369 L
F
0 g
.26008 .51369 m
.2631 .53103 L
.25695 .53403 L
.25394 .51657 L
.26008 .51369 L
s
.068 .206 0 .336 k
.26624 .51065 m
.26929 .52781 L
.2631 .53103 L
.26008 .51369 L
.26624 .51065 L
F
0 g
.26624 .51065 m
.26929 .52781 L
.2631 .53103 L
.26008 .51369 L
.26624 .51065 L
s
.064 .202 0 .335 k
.27243 .50743 m
.27551 .52437 L
.26929 .52781 L
.26624 .51065 L
.27243 .50743 L
F
0 g
.27243 .50743 m
.27551 .52437 L
.26929 .52781 L
.26624 .51065 L
.27243 .50743 L
s
.061 .199 0 .333 k
.27864 .504 m
.28177 .52066 L
.27551 .52437 L
.27243 .50743 L
.27864 .504 L
F
0 g
.27864 .504 m
.28177 .52066 L
.27551 .52437 L
.27243 .50743 L
.27864 .504 L
s
.057 .195 0 .331 k
.28489 .50034 m
.28805 .51665 L
.28177 .52066 L
.27864 .504 L
.28489 .50034 L
F
0 g
.28489 .50034 m
.28805 .51665 L
.28177 .52066 L
.27864 .504 L
.28489 .50034 L
s
.053 .191 0 .328 k
.29116 .49644 m
.29437 .51236 L
.28805 .51665 L
.28489 .50034 L
.29116 .49644 L
F
0 g
.29116 .49644 m
.29437 .51236 L
.28805 .51665 L
.28489 .50034 L
.29116 .49644 L
s
.048 .185 0 .325 k
.29746 .4923 m
.30072 .50773 L
.29437 .51236 L
.29116 .49644 L
.29746 .4923 L
F
0 g
.29746 .4923 m
.30072 .50773 L
.29437 .51236 L
.29116 .49644 L
.29746 .4923 L
s
.043 .18 0 .321 k
.30379 .4879 m
.3071 .50276 L
.30072 .50773 L
.29746 .4923 L
.30379 .4879 L
F
0 g
.30379 .4879 m
.3071 .50276 L
.30072 .50773 L
.29746 .4923 L
.30379 .4879 L
s
.039 .174 0 .316 k
.31015 .48321 m
.3135 .49744 L
.3071 .50276 L
.30379 .4879 L
.31015 .48321 L
F
0 g
.31015 .48321 m
.3135 .49744 L
.3071 .50276 L
.30379 .4879 L
.31015 .48321 L
s
.033 .166 0 .311 k
.31654 .47822 m
.31995 .49176 L
.3135 .49744 L
.31015 .48321 L
.31654 .47822 L
F
0 g
.31654 .47822 m
.31995 .49176 L
.3135 .49744 L
.31015 .48321 L
.31654 .47822 L
s
.028 .159 0 .304 k
.32295 .47297 m
.32642 .48571 L
.31995 .49176 L
.31654 .47822 L
.32295 .47297 L
F
0 g
.32295 .47297 m
.32642 .48571 L
.31995 .49176 L
.31654 .47822 L
.32295 .47297 L
s
.022 .15 0 .297 k
.32939 .46742 m
.3329 .47929 L
.32642 .48571 L
.32295 .47297 L
.32939 .46742 L
F
0 g
.32939 .46742 m
.3329 .47929 L
.32642 .48571 L
.32295 .47297 L
.32939 .46742 L
s
.017 .141 0 .288 k
.33584 .46158 m
.33942 .47251 L
.3329 .47929 L
.32939 .46742 L
.33584 .46158 L
F
0 g
.33584 .46158 m
.33942 .47251 L
.3329 .47929 L
.32939 .46742 L
.33584 .46158 L
s
.011 .129 0 .278 k
.34232 .45547 m
.34595 .46538 L
.33942 .47251 L
.33584 .46158 L
.34232 .45547 L
F
0 g
.34232 .45547 m
.34595 .46538 L
.33942 .47251 L
.33584 .46158 L
.34232 .45547 L
s
.005 .117 0 .266 k
.3488 .4491 m
.3525 .45793 L
.34595 .46538 L
.34232 .45547 L
.3488 .4491 L
F
0 g
.3488 .4491 m
.3525 .45793 L
.34595 .46538 L
.34232 .45547 L
.3488 .4491 L
s
0 .102 .001 .252 k
.35531 .44249 m
.35906 .45018 L
.3525 .45793 L
.3488 .4491 L
.35531 .44249 L
F
0 g
.35531 .44249 m
.35906 .45018 L
.3525 .45793 L
.3488 .4491 L
.35531 .44249 L
s
0 .091 .007 .23 k
.36183 .43568 m
.36564 .44216 L
.35906 .45018 L
.35531 .44249 L
.36183 .43568 L
F
0 g
.36183 .43568 m
.36564 .44216 L
.35906 .45018 L
.35531 .44249 L
.36183 .43568 L
s
0 .076 .012 .207 k
.36834 .42869 m
.37221 .43393 L
.36564 .44216 L
.36183 .43568 L
.36834 .42869 L
F
0 g
.36834 .42869 m
.37221 .43393 L
.36564 .44216 L
.36183 .43568 L
.36834 .42869 L
s
0 .054 .014 .184 k
.37487 .42163 m
.37879 .42562 L
.37221 .43393 L
.36834 .42869 L
.37487 .42163 L
F
0 g
.37487 .42163 m
.37879 .42562 L
.37221 .43393 L
.36834 .42869 L
.37487 .42163 L
s
0 .024 .01 .163 k
.38139 .41465 m
.38535 .41742 L
.37879 .42562 L
.37487 .42163 L
.38139 .41465 L
F
0 g
.38139 .41465 m
.38535 .41742 L
.37879 .42562 L
.37487 .42163 L
.38139 .41465 L
s
.016 0 .017 .131 k
.3879 .40785 m
.39189 .40944 L
.38535 .41742 L
.38139 .41465 L
.3879 .40785 L
F
0 g
.3879 .40785 m
.39189 .40944 L
.38535 .41742 L
.38139 .41465 L
.3879 .40785 L
s
.068 0 .054 .074 k
.3944 .40124 m
.39842 .40173 L
.39189 .40944 L
.3879 .40785 L
.3944 .40124 L
F
0 g
.3944 .40124 m
.39842 .40173 L
.39189 .40944 L
.3879 .40785 L
.3944 .40124 L
s
.132 0 .096 .026 k
.40089 .39488 m
.40492 .39432 L
.39842 .40173 L
.3944 .40124 L
.40089 .39488 L
F
0 g
.40089 .39488 m
.40492 .39432 L
.39842 .40173 L
.3944 .40124 L
.40089 .39488 L
s
.203 0 .142 .003 k
.40736 .38876 m
.41142 .38724 L
.40492 .39432 L
.40089 .39488 L
.40736 .38876 L
F
0 g
.40736 .38876 m
.41142 .38724 L
.40492 .39432 L
.40089 .39488 L
.40736 .38876 L
s
.275 0 .185 .02 k
.41383 .38291 m
.41789 .3805 L
.41142 .38724 L
.40736 .38876 L
.41383 .38291 L
F
0 g
.41383 .38291 m
.41789 .3805 L
.41142 .38724 L
.40736 .38876 L
.41383 .38291 L
s
.336 0 .22 .083 k
.42029 .37734 m
.42436 .37411 L
.41789 .3805 L
.41383 .38291 L
.42029 .37734 L
F
0 g
.42029 .37734 m
.42436 .37411 L
.41789 .3805 L
.41383 .38291 L
.42029 .37734 L
s
.38 0 .242 .178 k
.42675 .37203 m
.4308 .36807 L
.42436 .37411 L
.42029 .37734 L
.42675 .37203 L
F
0 g
.42675 .37203 m
.4308 .36807 L
.42436 .37411 L
.42029 .37734 L
.42675 .37203 L
s
.4332 .367 m
.43725 .36238 L
.4308 .36807 L
.42675 .37203 L
.4332 .367 L
F
.4332 .367 m
.43725 .36238 L
.4308 .36807 L
.42675 .37203 L
.4332 .367 L
s
.43964 .36223 m
.44368 .35703 L
.43725 .36238 L
.4332 .367 L
.43964 .36223 L
F
.43964 .36223 m
.44368 .35703 L
.43725 .36238 L
.4332 .367 L
.43964 .36223 L
s
.44609 .35772 m
.45011 .35201 L
.44368 .35703 L
.43964 .36223 L
.44609 .35772 L
F
.44609 .35772 m
.45011 .35201 L
.44368 .35703 L
.43964 .36223 L
.44609 .35772 L
s
.45254 .35345 m
.45653 .3473 L
.45011 .35201 L
.44609 .35772 L
.45254 .35345 L
F
.45254 .35345 m
.45653 .3473 L
.45011 .35201 L
.44609 .35772 L
.45254 .35345 L
s
0 .036 .036 .964 k
.459 .34941 m
.46297 .34288 L
.45653 .3473 L
.45254 .35345 L
.459 .34941 L
F
0 g
.459 .34941 m
.46297 .34288 L
.45653 .3473 L
.45254 .35345 L
.459 .34941 L
s
0 .084 .084 .916 k
.46544 .3456 m
.46939 .33875 L
.46297 .34288 L
.459 .34941 L
.46544 .3456 L
F
0 g
.46544 .3456 m
.46939 .33875 L
.46297 .34288 L
.459 .34941 L
.46544 .3456 L
s
0 .122 .122 .878 k
.47191 .34198 m
.47582 .33488 L
.46939 .33875 L
.46544 .3456 L
.47191 .34198 L
F
0 g
.47191 .34198 m
.47582 .33488 L
.46939 .33875 L
.46544 .3456 L
.47191 .34198 L
s
0 .152 .152 .848 k
.47838 .33854 m
.48226 .33123 L
.47582 .33488 L
.47191 .34198 L
.47838 .33854 L
F
0 g
.47838 .33854 m
.48226 .33123 L
.47582 .33488 L
.47191 .34198 L
.47838 .33854 L
s
0 .177 .177 .823 k
.48487 .33526 m
.48871 .32779 L
.48226 .33123 L
.47838 .33854 L
.48487 .33526 L
F
0 g
.48487 .33526 m
.48871 .32779 L
.48226 .33123 L
.47838 .33854 L
.48487 .33526 L
s
0 .196 .196 .804 k
.49136 .33214 m
.49518 .32454 L
.48871 .32779 L
.48487 .33526 L
.49136 .33214 L
F
0 g
.49136 .33214 m
.49518 .32454 L
.48871 .32779 L
.48487 .33526 L
.49136 .33214 L
s
0 .211 .203 .789 k
.49788 .32913 m
.50165 .32146 L
.49518 .32454 L
.49136 .33214 L
.49788 .32913 L
F
0 g
.49788 .32913 m
.50165 .32146 L
.49518 .32454 L
.49136 .33214 L
.49788 .32913 L
s
0 .223 .206 .777 k
.50439 .32624 m
.50813 .3185 L
.50165 .32146 L
.49788 .32913 L
.50439 .32624 L
F
0 g
.50439 .32624 m
.50813 .3185 L
.50165 .32146 L
.49788 .32913 L
.50439 .32624 L
s
0 .232 .208 .768 k
.51094 .32342 m
.51463 .31565 L
.50813 .3185 L
.50439 .32624 L
.51094 .32342 L
F
0 g
.51094 .32342 m
.51463 .31565 L
.50813 .3185 L
.50439 .32624 L
.51094 .32342 L
s
0 .238 .21 .762 k
.51748 .32067 m
.52115 .31289 L
.51463 .31565 L
.51094 .32342 L
.51748 .32067 L
F
0 g
.51748 .32067 m
.52115 .31289 L
.51463 .31565 L
.51094 .32342 L
.51748 .32067 L
s
0 .242 .211 .758 k
.52405 .31796 m
.52767 .31017 L
.52115 .31289 L
.51748 .32067 L
.52405 .31796 L
F
0 g
.52405 .31796 m
.52767 .31017 L
.52115 .31289 L
.51748 .32067 L
.52405 .31796 L
s
0 .244 .212 .756 k
.53064 .31527 m
.53423 .30748 L
.52767 .31017 L
.52405 .31796 L
.53064 .31527 L
F
0 g
.53064 .31527 m
.53423 .30748 L
.52767 .31017 L
.52405 .31796 L
.53064 .31527 L
s
0 .245 .213 .755 k
.53724 .31257 m
.54079 .3048 L
.53423 .30748 L
.53064 .31527 L
.53724 .31257 L
F
0 g
.53724 .31257 m
.54079 .3048 L
.53423 .30748 L
.53064 .31527 L
.53724 .31257 L
s
0 .246 .213 .754 k
.54386 .30989 m
.54737 .30214 L
.54079 .3048 L
.53724 .31257 L
.54386 .30989 L
F
0 g
.54386 .30989 m
.54737 .30214 L
.54079 .3048 L
.53724 .31257 L
.54386 .30989 L
s
0 .249 .215 .751 k
.55051 .30724 m
.55397 .29951 L
.54737 .30214 L
.54386 .30989 L
.55051 .30724 L
F
0 g
.55051 .30724 m
.55397 .29951 L
.54737 .30214 L
.54386 .30989 L
.55051 .30724 L
s
0 .252 .217 .748 k
.55716 .30465 m
.56059 .29695 L
.55397 .29951 L
.55051 .30724 L
.55716 .30465 L
F
0 g
.55716 .30465 m
.56059 .29695 L
.55397 .29951 L
.55051 .30724 L
.55716 .30465 L
s
0 .256 .221 .744 k
.56384 .30212 m
.56722 .29448 L
.56059 .29695 L
.55716 .30465 L
.56384 .30212 L
F
0 g
.56384 .30212 m
.56722 .29448 L
.56059 .29695 L
.55716 .30465 L
.56384 .30212 L
s
0 .261 .226 .739 k
.57053 .29969 m
.57387 .29214 L
.56722 .29448 L
.56384 .30212 L
.57053 .29969 L
F
0 g
.57053 .29969 m
.57387 .29214 L
.56722 .29448 L
.56384 .30212 L
.57053 .29969 L
s
0 .267 .233 .733 k
.57724 .29737 m
.58055 .28994 L
.57387 .29214 L
.57053 .29969 L
.57724 .29737 L
F
0 g
.57724 .29737 m
.58055 .28994 L
.57387 .29214 L
.57053 .29969 L
.57724 .29737 L
s
0 .272 .24 .728 k
.58398 .29519 m
.58726 .28792 L
.58055 .28994 L
.57724 .29737 L
.58398 .29519 L
F
0 g
.58398 .29519 m
.58726 .28792 L
.58055 .28994 L
.57724 .29737 L
.58398 .29519 L
s
0 .278 .25 .722 k
.59073 .29317 m
.59398 .2861 L
.58726 .28792 L
.58398 .29519 L
.59073 .29317 L
F
0 g
.59073 .29317 m
.59398 .2861 L
.58726 .28792 L
.58398 .29519 L
.59073 .29317 L
s
0 .284 .262 .716 k
.59752 .29132 m
.60073 .2845 L
.59398 .2861 L
.59073 .29317 L
.59752 .29132 L
F
0 g
.59752 .29132 m
.60073 .2845 L
.59398 .2861 L
.59073 .29317 L
.59752 .29132 L
s
0 .29 .277 .71 k
.60433 .28967 m
.60751 .28315 L
.60073 .2845 L
.59752 .29132 L
.60433 .28967 L
F
0 g
.60433 .28967 m
.60751 .28315 L
.60073 .2845 L
.59752 .29132 L
.60433 .28967 L
s
0 .295 .295 .705 k
.61118 .28822 m
.61432 .28207 L
.60751 .28315 L
.60433 .28967 L
.61118 .28822 L
F
0 g
.61118 .28822 m
.61432 .28207 L
.60751 .28315 L
.60433 .28967 L
.61118 .28822 L
s
0 .3 .3 .7 k
.61805 .28701 m
.62116 .2813 L
.61432 .28207 L
.61118 .28822 L
.61805 .28701 L
F
0 g
.61805 .28701 m
.62116 .2813 L
.61432 .28207 L
.61118 .28822 L
.61805 .28701 L
s
0 .303 .303 .697 k
.62494 .28605 m
.62805 .28082 L
.62116 .2813 L
.61805 .28701 L
.62494 .28605 L
F
0 g
.62494 .28605 m
.62805 .28082 L
.62116 .2813 L
.61805 .28701 L
.62494 .28605 L
s
0 .305 .305 .695 k
.63188 .28533 m
.63497 .28067 L
.62805 .28082 L
.62494 .28605 L
.63188 .28533 L
F
0 g
.63188 .28533 m
.63497 .28067 L
.62805 .28082 L
.62494 .28605 L
.63188 .28533 L
s
0 .304 .304 .696 k
.63885 .28489 m
.64194 .28087 L
.63497 .28067 L
.63188 .28533 L
.63885 .28489 L
F
0 g
.63885 .28489 m
.64194 .28087 L
.63497 .28067 L
.63188 .28533 L
.63885 .28489 L
s
0 .301 .301 .699 k
.64587 .28472 m
.64895 .28143 L
.64194 .28087 L
.63885 .28489 L
.64587 .28472 L
F
0 g
.64587 .28472 m
.64895 .28143 L
.64194 .28087 L
.63885 .28489 L
.64587 .28472 L
s
0 .292 .292 .708 k
.65294 .28482 m
.65601 .28234 L
.64895 .28143 L
.64587 .28472 L
.65294 .28482 L
F
0 g
.65294 .28482 m
.65601 .28234 L
.64895 .28143 L
.64587 .28472 L
.65294 .28482 L
s
0 .274 .274 .726 k
.66004 .28521 m
.66312 .28361 L
.65601 .28234 L
.65294 .28482 L
.66004 .28521 L
F
0 g
.66004 .28521 m
.66312 .28361 L
.65601 .28234 L
.65294 .28482 L
.66004 .28521 L
s
0 .244 .244 .756 k
.66719 .28588 m
.67028 .28524 L
.66312 .28361 L
.66004 .28521 L
.66719 .28588 L
F
0 g
.66719 .28588 m
.67028 .28524 L
.66312 .28361 L
.66004 .28521 L
.66719 .28588 L
s
0 .194 .194 .806 k
.67438 .28681 m
.67751 .28722 L
.67028 .28524 L
.66719 .28588 L
.67438 .28681 L
F
0 g
.67438 .28681 m
.67751 .28722 L
.67028 .28524 L
.66719 .28588 L
.67438 .28681 L
s
0 .119 .119 .881 k
.68163 .288 m
.68479 .28953 L
.67751 .28722 L
.67438 .28681 L
.68163 .288 L
F
0 g
.68163 .288 m
.68479 .28953 L
.67751 .28722 L
.67438 .28681 L
.68163 .288 L
s
.818 .284 0 .182 k
.68892 .28943 m
.69214 .29214 L
.68479 .28953 L
.68163 .288 L
.68892 .28943 L
F
0 g
.68892 .28943 m
.69214 .29214 L
.68479 .28953 L
.68163 .288 L
.68892 .28943 L
s
.813 .342 0 .092 k
.69627 .29106 m
.69954 .29501 L
.69214 .29214 L
.68892 .28943 L
.69627 .29106 L
F
0 g
.69627 .29106 m
.69954 .29501 L
.69214 .29214 L
.68892 .28943 L
.69627 .29106 L
s
.739 .372 0 .063 k
.70367 .29283 m
.707 .29809 L
.69954 .29501 L
.69627 .29106 L
.70367 .29283 L
F
0 g
.70367 .29283 m
.707 .29809 L
.69954 .29501 L
.69627 .29106 L
.70367 .29283 L
s
.659 .348 0 .048 k
.0797 .53855 m
.08383 .54403 L
.07889 .54182 L
.07456 .53771 L
.0797 .53855 L
F
0 g
.0797 .53855 m
.08383 .54403 L
.07889 .54182 L
.07456 .53771 L
.0797 .53855 L
s
.53 .34 0 .086 k
.08488 .53929 m
.08883 .54612 L
.08383 .54403 L
.0797 .53855 L
.08488 .53929 L
F
0 g
.08488 .53929 m
.08883 .54612 L
.08383 .54403 L
.0797 .53855 L
.08488 .53929 L
s
.427 .324 0 .136 k
.0901 .53991 m
.09388 .54804 L
.08883 .54612 L
.08488 .53929 L
.0901 .53991 L
F
0 g
.0901 .53991 m
.09388 .54804 L
.08883 .54612 L
.08488 .53929 L
.0901 .53991 L
s
.35 .307 0 .18 k
.09536 .54039 m
.09897 .54974 L
.09388 .54804 L
.0901 .53991 L
.09536 .54039 L
F
0 g
.09536 .54039 m
.09897 .54974 L
.09388 .54804 L
.0901 .53991 L
.09536 .54039 L
s
.292 .293 0 .216 k
.10067 .54069 m
.10413 .55121 L
.09897 .54974 L
.09536 .54039 L
.10067 .54069 L
F
0 g
.10067 .54069 m
.10413 .55121 L
.09897 .54974 L
.09536 .54039 L
.10067 .54069 L
s
.249 .281 0 .244 k
.10602 .54081 m
.10935 .55243 L
.10413 .55121 L
.10067 .54069 L
.10602 .54081 L
F
0 g
.10602 .54081 m
.10935 .55243 L
.10413 .55121 L
.10067 .54069 L
.10602 .54081 L
s
.216 .271 0 .266 k
.11142 .54075 m
.11463 .55336 L
.10935 .55243 L
.10602 .54081 L
.11142 .54075 L
F
0 g
.11142 .54075 m
.11463 .55336 L
.10935 .55243 L
.10602 .54081 L
.11142 .54075 L
s
.19 .263 0 .283 k
.11686 .54049 m
.11996 .55403 L
.11463 .55336 L
.11142 .54075 L
.11686 .54049 L
F
0 g
.11686 .54049 m
.11996 .55403 L
.11463 .55336 L
.11142 .54075 L
.11686 .54049 L
s
.169 .256 0 .297 k
.12235 .54004 m
.12535 .55442 L
.11996 .55403 L
.11686 .54049 L
.12235 .54004 L
F
0 g
.12235 .54004 m
.12535 .55442 L
.11996 .55403 L
.11686 .54049 L
.12235 .54004 L
s
.152 .25 0 .308 k
.12788 .5394 m
.13081 .55453 L
.12535 .55442 L
.12235 .54004 L
.12788 .5394 L
F
0 g
.12788 .5394 m
.13081 .55453 L
.12535 .55442 L
.12235 .54004 L
.12788 .5394 L
s
.138 .245 0 .317 k
.13346 .53856 m
.13631 .55438 L
.13081 .55453 L
.12788 .5394 L
.13346 .53856 L
F
0 g
.13346 .53856 m
.13631 .55438 L
.13081 .55453 L
.12788 .5394 L
.13346 .53856 L
s
.127 .241 0 .324 k
.13907 .53754 m
.14187 .55396 L
.13631 .55438 L
.13346 .53856 L
.13907 .53754 L
F
0 g
.13907 .53754 m
.14187 .55396 L
.13631 .55438 L
.13346 .53856 L
.13907 .53754 L
s
.117 .237 0 .33 k
.14472 .53636 m
.14748 .55328 L
.14187 .55396 L
.13907 .53754 L
.14472 .53636 L
F
0 g
.14472 .53636 m
.14748 .55328 L
.14187 .55396 L
.13907 .53754 L
.14472 .53636 L
s
.109 .234 0 .335 k
.15041 .535 m
.15313 .55237 L
.14748 .55328 L
.14472 .53636 L
.15041 .535 L
F
0 g
.15041 .535 m
.15313 .55237 L
.14748 .55328 L
.14472 .53636 L
.15041 .535 L
s
.102 .231 0 .339 k
.15614 .53348 m
.15883 .55122 L
.15313 .55237 L
.15041 .535 L
.15614 .53348 L
F
0 g
.15614 .53348 m
.15883 .55122 L
.15313 .55237 L
.15041 .535 L
.15614 .53348 L
s
.096 .228 0 .342 k
.1619 .53183 m
.16457 .54987 L
.15883 .55122 L
.15614 .53348 L
.1619 .53183 L
F
0 g
.1619 .53183 m
.16457 .54987 L
.15883 .55122 L
.15614 .53348 L
.1619 .53183 L
s
.092 .227 0 .344 k
.16769 .53003 m
.17035 .54833 L
.16457 .54987 L
.1619 .53183 L
.16769 .53003 L
F
0 g
.16769 .53003 m
.17035 .54833 L
.16457 .54987 L
.1619 .53183 L
.16769 .53003 L
s
.087 .224 0 .346 k
.17351 .52811 m
.17617 .54662 L
.17035 .54833 L
.16769 .53003 L
.17351 .52811 L
F
0 g
.17351 .52811 m
.17617 .54662 L
.17035 .54833 L
.16769 .53003 L
.17351 .52811 L
s
.083 .222 0 .348 k
.17936 .5261 m
.18202 .54475 L
.17617 .54662 L
.17351 .52811 L
.17936 .5261 L
F
0 g
.17936 .5261 m
.18202 .54475 L
.17617 .54662 L
.17351 .52811 L
.17936 .5261 L
s
.081 .221 0 .349 k
.18523 .52399 m
.1879 .54276 L
.18202 .54475 L
.17936 .5261 L
.18523 .52399 L
F
0 g
.18523 .52399 m
.1879 .54276 L
.18202 .54475 L
.17936 .5261 L
.18523 .52399 L
s
.078 .22 0 .35 k
.19113 .5218 m
.1938 .54066 L
.1879 .54276 L
.18523 .52399 L
.19113 .5218 L
F
0 g
.19113 .5218 m
.1938 .54066 L
.1879 .54276 L
.18523 .52399 L
.19113 .5218 L
s
.077 .219 0 .35 k
.19704 .51956 m
.19973 .53846 L
.1938 .54066 L
.19113 .5218 L
.19704 .51956 L
F
0 g
.19704 .51956 m
.19973 .53846 L
.1938 .54066 L
.19113 .5218 L
.19704 .51956 L
s
.076 .219 0 .35 k
.20297 .51726 m
.20568 .5362 L
.19973 .53846 L
.19704 .51956 L
.20297 .51726 L
F
0 g
.20297 .51726 m
.20568 .5362 L
.19973 .53846 L
.19704 .51956 L
.20297 .51726 L
s
.076 .218 0 .35 k
.20893 .51493 m
.21165 .53389 L
.20568 .5362 L
.20297 .51726 L
.20893 .51493 L
F
0 g
.20893 .51493 m
.21165 .53389 L
.20568 .5362 L
.20297 .51726 L
.20893 .51493 L
s
.076 .218 0 .35 k
.2149 .51258 m
.21764 .53156 L
.21165 .53389 L
.20893 .51493 L
.2149 .51258 L
F
0 g
.2149 .51258 m
.21764 .53156 L
.21165 .53389 L
.20893 .51493 L
.2149 .51258 L
s
.076 .218 0 .35 k
.22088 .51023 m
.22363 .52923 L
.21764 .53156 L
.2149 .51258 L
.22088 .51023 L
F
0 g
.22088 .51023 m
.22363 .52923 L
.21764 .53156 L
.2149 .51258 L
.22088 .51023 L
s
.075 .218 0 .35 k
.22688 .50784 m
.22966 .52685 L
.22363 .52923 L
.22088 .51023 L
.22688 .50784 L
F
0 g
.22688 .50784 m
.22966 .52685 L
.22363 .52923 L
.22088 .51023 L
.22688 .50784 L
s
.074 .217 0 .35 k
.2329 .50542 m
.23569 .52442 L
.22966 .52685 L
.22688 .50784 L
.2329 .50542 L
F
0 g
.2329 .50542 m
.23569 .52442 L
.22966 .52685 L
.22688 .50784 L
.2329 .50542 L
s
.073 .216 0 .35 k
.23894 .50294 m
.24175 .52191 L
.23569 .52442 L
.2329 .50542 L
.23894 .50294 L
F
0 g
.23894 .50294 m
.24175 .52191 L
.23569 .52442 L
.2329 .50542 L
.23894 .50294 L
s
.072 .215 0 .35 k
.245 .50039 m
.24783 .51929 L
.24175 .52191 L
.23894 .50294 L
.245 .50039 L
F
0 g
.245 .50039 m
.24783 .51929 L
.24175 .52191 L
.23894 .50294 L
.245 .50039 L
s
.071 .214 0 .349 k
.25108 .49776 m
.25394 .51657 L
.24783 .51929 L
.245 .50039 L
.25108 .49776 L
F
0 g
.25108 .49776 m
.25394 .51657 L
.24783 .51929 L
.245 .50039 L
.25108 .49776 L
s
.069 .213 0 .348 k
.25718 .49502 m
.26008 .51369 L
.25394 .51657 L
.25108 .49776 L
.25718 .49502 L
F
0 g
.25718 .49502 m
.26008 .51369 L
.25394 .51657 L
.25108 .49776 L
.25718 .49502 L
s
.067 .211 0 .347 k
.26331 .49217 m
.26624 .51065 L
.26008 .51369 L
.25718 .49502 L
.26331 .49217 L
F
0 g
.26331 .49217 m
.26624 .51065 L
.26008 .51369 L
.25718 .49502 L
.26331 .49217 L
s
.065 .208 0 .346 k
.26946 .48919 m
.27243 .50743 L
.26624 .51065 L
.26331 .49217 L
.26946 .48919 L
F
0 g
.26946 .48919 m
.27243 .50743 L
.26624 .51065 L
.26331 .49217 L
.26946 .48919 L
s
.063 .206 0 .344 k
.27564 .48607 m
.27864 .504 L
.27243 .50743 L
.26946 .48919 L
.27564 .48607 L
F
0 g
.27564 .48607 m
.27864 .504 L
.27243 .50743 L
.26946 .48919 L
.27564 .48607 L
s
.061 .204 0 .341 k
.28183 .48279 m
.28489 .50034 L
.27864 .504 L
.27564 .48607 L
.28183 .48279 L
F
0 g
.28183 .48279 m
.28489 .50034 L
.27864 .504 L
.27564 .48607 L
.28183 .48279 L
s
.059 .201 0 .338 k
.28806 .47935 m
.29116 .49644 L
.28489 .50034 L
.28183 .48279 L
.28806 .47935 L
F
0 g
.28806 .47935 m
.29116 .49644 L
.28489 .50034 L
.28183 .48279 L
.28806 .47935 L
s
.056 .197 0 .335 k
.29431 .47574 m
.29746 .4923 L
.29116 .49644 L
.28806 .47935 L
.29431 .47574 L
F
0 g
.29431 .47574 m
.29746 .4923 L
.29116 .49644 L
.28806 .47935 L
.29431 .47574 L
s
.054 .193 0 .33 k
.30058 .47194 m
.30379 .4879 L
.29746 .4923 L
.29431 .47574 L
.30058 .47194 L
F
0 g
.30058 .47194 m
.30379 .4879 L
.29746 .4923 L
.29431 .47574 L
.30058 .47194 L
s
.052 .189 0 .325 k
.30689 .46793 m
.31015 .48321 L
.30379 .4879 L
.30058 .47194 L
.30689 .46793 L
F
0 g
.30689 .46793 m
.31015 .48321 L
.30379 .4879 L
.30058 .47194 L
.30689 .46793 L
s
.05 .183 0 .319 k
.31321 .46374 m
.31654 .47822 L
.31015 .48321 L
.30689 .46793 L
.31321 .46374 L
F
0 g
.31321 .46374 m
.31654 .47822 L
.31015 .48321 L
.30689 .46793 L
.31321 .46374 L
s
.048 .178 0 .311 k
.31955 .45934 m
.32295 .47297 L
.31654 .47822 L
.31321 .46374 L
.31955 .45934 L
F
0 g
.31955 .45934 m
.32295 .47297 L
.31654 .47822 L
.31321 .46374 L
.31955 .45934 L
s
.045 .171 0 .303 k
.32591 .45475 m
.32939 .46742 L
.32295 .47297 L
.31955 .45934 L
.32591 .45475 L
F
0 g
.32591 .45475 m
.32939 .46742 L
.32295 .47297 L
.31955 .45934 L
.32591 .45475 L
s
.044 .164 0 .292 k
.3323 .44995 m
.33584 .46158 L
.32939 .46742 L
.32591 .45475 L
.3323 .44995 L
F
0 g
.3323 .44995 m
.33584 .46158 L
.32939 .46742 L
.32591 .45475 L
.3323 .44995 L
s
.042 .155 0 .28 k
.3387 .44496 m
.34232 .45547 L
.33584 .46158 L
.3323 .44995 L
.3387 .44496 L
F
0 g
.3387 .44496 m
.34232 .45547 L
.33584 .46158 L
.3323 .44995 L
.3387 .44496 L
s
.041 .144 0 .265 k
.34512 .43979 m
.3488 .4491 L
.34232 .45547 L
.3387 .44496 L
.34512 .43979 L
F
0 g
.34512 .43979 m
.3488 .4491 L
.34232 .45547 L
.3387 .44496 L
.34512 .43979 L
s
.04 .132 0 .247 k
.35156 .43446 m
.35531 .44249 L
.3488 .4491 L
.34512 .43979 L
.35156 .43446 L
F
0 g
.35156 .43446 m
.35531 .44249 L
.3488 .4491 L
.34512 .43979 L
.35156 .43446 L
s
.041 .117 0 .226 k
.35801 .42896 m
.36183 .43568 L
.35531 .44249 L
.35156 .43446 L
.35801 .42896 L
F
0 g
.35801 .42896 m
.36183 .43568 L
.35531 .44249 L
.35156 .43446 L
.35801 .42896 L
s
.042 .098 0 .201 k
.36446 .42335 m
.36834 .42869 L
.36183 .43568 L
.35801 .42896 L
.36446 .42335 L
F
0 g
.36446 .42335 m
.36834 .42869 L
.36183 .43568 L
.35801 .42896 L
.36446 .42335 L
s
.048 .075 0 .171 k
.37093 .4177 m
.37487 .42163 L
.36834 .42869 L
.36446 .42335 L
.37093 .4177 L
F
0 g
.37093 .4177 m
.37487 .42163 L
.36834 .42869 L
.36446 .42335 L
.37093 .4177 L
s
.061 .047 0 .137 k
.37739 .41208 m
.38139 .41465 L
.37487 .42163 L
.37093 .4177 L
.37739 .41208 L
F
0 g
.37739 .41208 m
.38139 .41465 L
.37487 .42163 L
.37093 .4177 L
.37739 .41208 L
s
.081 .011 0 .105 k
.38386 .40658 m
.3879 .40785 L
.38139 .41465 L
.37739 .41208 L
.38386 .40658 L
F
0 g
.38386 .40658 m
.3879 .40785 L
.38139 .41465 L
.37739 .41208 L
.38386 .40658 L
s
.142 0 .035 .051 k
.39032 .40122 m
.3944 .40124 L
.3879 .40785 L
.38386 .40658 L
.39032 .40122 L
F
0 g
.39032 .40122 m
.3944 .40124 L
.3879 .40785 L
.38386 .40658 L
.39032 .40122 L
s
.225 0 .089 .013 k
.39678 .39602 m
.40089 .39488 L
.3944 .40124 L
.39032 .40122 L
.39678 .39602 L
F
0 g
.39678 .39602 m
.40089 .39488 L
.3944 .40124 L
.39032 .40122 L
.39678 .39602 L
s
.309 0 .144 .028 k
.40324 .39099 m
.40736 .38876 L
.40089 .39488 L
.39678 .39602 L
.40324 .39099 L
F
0 g
.40324 .39099 m
.40736 .38876 L
.40089 .39488 L
.39678 .39602 L
.40324 .39099 L
s
.374 0 .189 .107 k
.4097 .38613 m
.41383 .38291 L
.40736 .38876 L
.40324 .39099 L
.4097 .38613 L
F
0 g
.4097 .38613 m
.41383 .38291 L
.40736 .38876 L
.40324 .39099 L
.4097 .38613 L
s
.41615 .38147 m
.42029 .37734 L
.41383 .38291 L
.4097 .38613 L
.41615 .38147 L
F
.41615 .38147 m
.42029 .37734 L
.41383 .38291 L
.4097 .38613 L
.41615 .38147 L
s
.42261 .37698 m
.42675 .37203 L
.42029 .37734 L
.41615 .38147 L
.42261 .37698 L
F
.42261 .37698 m
.42675 .37203 L
.42029 .37734 L
.41615 .38147 L
.42261 .37698 L
s
.42906 .37269 m
.4332 .367 L
.42675 .37203 L
.42261 .37698 L
.42906 .37269 L
F
.42906 .37269 m
.4332 .367 L
.42675 .37203 L
.42261 .37698 L
.42906 .37269 L
s
.43552 .36858 m
.43964 .36223 L
.4332 .367 L
.42906 .37269 L
.43552 .36858 L
F
.43552 .36858 m
.43964 .36223 L
.4332 .367 L
.42906 .37269 L
.43552 .36858 L
s
0 .053 .053 .947 k
.44199 .36464 m
.44609 .35772 L
.43964 .36223 L
.43552 .36858 L
.44199 .36464 L
F
0 g
.44199 .36464 m
.44609 .35772 L
.43964 .36223 L
.43552 .36858 L
.44199 .36464 L
s
0 .105 .105 .895 k
.44846 .36087 m
.45254 .35345 L
.44609 .35772 L
.44199 .36464 L
.44846 .36087 L
F
0 g
.44846 .36087 m
.45254 .35345 L
.44609 .35772 L
.44199 .36464 L
.44846 .36087 L
s
0 .146 .146 .854 k
.45494 .35726 m
.459 .34941 L
.45254 .35345 L
.44846 .36087 L
.45494 .35726 L
F
0 g
.45494 .35726 m
.459 .34941 L
.45254 .35345 L
.44846 .36087 L
.45494 .35726 L
s
0 .178 .178 .822 k
.46143 .3538 m
.46544 .3456 L
.459 .34941 L
.45494 .35726 L
.46143 .3538 L
F
0 g
.46143 .3538 m
.46544 .3456 L
.459 .34941 L
.45494 .35726 L
.46143 .3538 L
s
0 .204 .182 .796 k
.46792 .35048 m
.47191 .34198 L
.46544 .3456 L
.46143 .3538 L
.46792 .35048 L
F
0 g
.46792 .35048 m
.47191 .34198 L
.46544 .3456 L
.46143 .3538 L
.46792 .35048 L
s
0 .224 .182 .776 k
.47443 .34728 m
.47838 .33854 L
.47191 .34198 L
.46792 .35048 L
.47443 .34728 L
F
0 g
.47443 .34728 m
.47838 .33854 L
.47191 .34198 L
.46792 .35048 L
.47443 .34728 L
s
0 .24 .182 .76 k
.48095 .34419 m
.48487 .33526 L
.47838 .33854 L
.47443 .34728 L
.48095 .34419 L
F
0 g
.48095 .34419 m
.48487 .33526 L
.47838 .33854 L
.47443 .34728 L
.48095 .34419 L
s
0 .253 .183 .747 k
.48748 .3412 m
.49136 .33214 L
.48487 .33526 L
.48095 .34419 L
.48748 .3412 L
F
0 g
.48748 .3412 m
.49136 .33214 L
.48487 .33526 L
.48095 .34419 L
.48748 .3412 L
s
0 .262 .183 .738 k
.49403 .33831 m
.49788 .32913 L
.49136 .33214 L
.48748 .3412 L
.49403 .33831 L
F
0 g
.49403 .33831 m
.49788 .32913 L
.49136 .33214 L
.48748 .3412 L
.49403 .33831 L
s
0 .27 .184 .73 k
.5006 .33547 m
.50439 .32624 L
.49788 .32913 L
.49403 .33831 L
.5006 .33547 L
F
0 g
.5006 .33547 m
.50439 .32624 L
.49788 .32913 L
.49403 .33831 L
.5006 .33547 L
s
0 .276 .186 .724 k
.50717 .33269 m
.51094 .32342 L
.50439 .32624 L
.5006 .33547 L
.50717 .33269 L
F
0 g
.50717 .33269 m
.51094 .32342 L
.50439 .32624 L
.5006 .33547 L
.50717 .33269 L
s
0 .28 .187 .72 k
.51377 .32996 m
.51748 .32067 L
.51094 .32342 L
.50717 .33269 L
.51377 .32996 L
F
0 g
.51377 .32996 m
.51748 .32067 L
.51094 .32342 L
.50717 .33269 L
.51377 .32996 L
s
0 .282 .187 .718 k
.52038 .32725 m
.52405 .31796 L
.51748 .32067 L
.51377 .32996 L
.52038 .32725 L
F
0 g
.52038 .32725 m
.52405 .31796 L
.51748 .32067 L
.51377 .32996 L
.52038 .32725 L
s
0 .284 .188 .716 k
.52701 .32455 m
.53064 .31527 L
.52405 .31796 L
.52038 .32725 L
.52701 .32455 L
F
0 g
.52701 .32455 m
.53064 .31527 L
.52405 .31796 L
.52038 .32725 L
.52701 .32455 L
s
0 .284 .188 .716 k
.53365 .32185 m
.53724 .31257 L
.53064 .31527 L
.52701 .32455 L
.53365 .32185 L
F
0 g
.53365 .32185 m
.53724 .31257 L
.53064 .31527 L
.52701 .32455 L
.53365 .32185 L
s
0 .285 .189 .715 k
.54031 .31916 m
.54386 .30989 L
.53724 .31257 L
.53365 .32185 L
.54031 .31916 L
F
0 g
.54031 .31916 m
.54386 .30989 L
.53724 .31257 L
.53365 .32185 L
.54031 .31916 L
s
0 .286 .189 .714 k
.547 .31649 m
.55051 .30724 L
.54386 .30989 L
.54031 .31916 L
.547 .31649 L
F
0 g
.547 .31649 m
.55051 .30724 L
.54386 .30989 L
.54031 .31916 L
.547 .31649 L
s
0 .288 .191 .712 k
.5537 .31384 m
.55716 .30465 L
.55051 .30724 L
.547 .31649 L
.5537 .31384 L
F
0 g
.5537 .31384 m
.55716 .30465 L
.55051 .30724 L
.547 .31649 L
.5537 .31384 L
s
0 .29 .193 .71 k
.56041 .31125 m
.56384 .30212 L
.55716 .30465 L
.5537 .31384 L
.56041 .31125 L
F
0 g
.56041 .31125 m
.56384 .30212 L
.55716 .30465 L
.5537 .31384 L
.56041 .31125 L
s
0 .293 .197 .707 k
.56715 .30872 m
.57053 .29969 L
.56384 .30212 L
.56041 .31125 L
.56715 .30872 L
F
0 g
.56715 .30872 m
.57053 .29969 L
.56384 .30212 L
.56041 .31125 L
.56715 .30872 L
s
0 .295 .201 .705 k
.57391 .30627 m
.57724 .29737 L
.57053 .29969 L
.56715 .30872 L
.57391 .30627 L
F
0 g
.57391 .30627 m
.57724 .29737 L
.57053 .29969 L
.56715 .30872 L
.57391 .30627 L
s
0 .298 .207 .702 k
.58068 .30392 m
.58398 .29519 L
.57724 .29737 L
.57391 .30627 L
.58068 .30392 L
F
0 g
.58068 .30392 m
.58398 .29519 L
.57724 .29737 L
.57391 .30627 L
.58068 .30392 L
s
0 .3 .214 .7 k
.58748 .30166 m
.59073 .29317 L
.58398 .29519 L
.58068 .30392 L
.58748 .30166 L
F
0 g
.58748 .30166 m
.59073 .29317 L
.58398 .29519 L
.58068 .30392 L
.58748 .30166 L
s
0 .302 .222 .698 k
.5943 .29954 m
.59752 .29132 L
.59073 .29317 L
.58748 .30166 L
.5943 .29954 L
F
0 g
.5943 .29954 m
.59752 .29132 L
.59073 .29317 L
.58748 .30166 L
.5943 .29954 L
s
0 .303 .233 .697 k
.60115 .29754 m
.60433 .28967 L
.59752 .29132 L
.5943 .29954 L
.60115 .29754 L
F
0 g
.60115 .29754 m
.60433 .28967 L
.59752 .29132 L
.5943 .29954 L
.60115 .29754 L
s
0 .304 .246 .696 k
.60802 .29569 m
.61118 .28822 L
.60433 .28967 L
.60115 .29754 L
.60802 .29569 L
F
0 g
.60802 .29569 m
.61118 .28822 L
.60433 .28967 L
.60115 .29754 L
.60802 .29569 L
s
0 .303 .261 .697 k
.61492 .29399 m
.61805 .28701 L
.61118 .28822 L
.60802 .29569 L
.61492 .29399 L
F
0 g
.61492 .29399 m
.61805 .28701 L
.61118 .28822 L
.60802 .29569 L
.61492 .29399 L
s
0 .301 .281 .699 k
.62184 .29247 m
.62494 .28605 L
.61805 .28701 L
.61492 .29399 L
.62184 .29247 L
F
0 g
.62184 .29247 m
.62494 .28605 L
.61805 .28701 L
.61492 .29399 L
.62184 .29247 L
s
0 .296 .296 .704 k
.62879 .29111 m
.63188 .28533 L
.62494 .28605 L
.62184 .29247 L
.62879 .29111 L
F
0 g
.62879 .29111 m
.63188 .28533 L
.62494 .28605 L
.62184 .29247 L
.62879 .29111 L
s
0 .289 .289 .711 k
.63578 .28994 m
.63885 .28489 L
.63188 .28533 L
.62879 .29111 L
.63578 .28994 L
F
0 g
.63578 .28994 m
.63885 .28489 L
.63188 .28533 L
.62879 .29111 L
.63578 .28994 L
s
0 .276 .276 .724 k
.6428 .28896 m
.64587 .28472 L
.63885 .28489 L
.63578 .28994 L
.6428 .28896 L
F
0 g
.6428 .28896 m
.64587 .28472 L
.63885 .28489 L
.63578 .28994 L
.6428 .28896 L
s
0 .257 .257 .743 k
.64986 .28816 m
.65294 .28482 L
.64587 .28472 L
.6428 .28896 L
.64986 .28816 L
F
0 g
.64986 .28816 m
.65294 .28482 L
.64587 .28472 L
.6428 .28896 L
.64986 .28816 L
s
0 .228 .228 .772 k
.65695 .28757 m
.66004 .28521 L
.65294 .28482 L
.64986 .28816 L
.65695 .28757 L
F
0 g
.65695 .28757 m
.66004 .28521 L
.65294 .28482 L
.64986 .28816 L
.65695 .28757 L
s
0 .182 .182 .818 k
.66408 .28716 m
.66719 .28588 L
.66004 .28521 L
.65695 .28757 L
.66408 .28716 L
F
0 g
.66408 .28716 m
.66719 .28588 L
.66004 .28521 L
.65695 .28757 L
.66408 .28716 L
s
0 .111 .111 .889 k
.67125 .28693 m
.67438 .28681 L
.66719 .28588 L
.66408 .28716 L
.67125 .28693 L
F
0 g
.67125 .28693 m
.67438 .28681 L
.66719 .28588 L
.66408 .28716 L
.67125 .28693 L
s
0 .007 .007 .993 k
.67846 .28688 m
.68163 .288 L
.67438 .28681 L
.67125 .28693 L
.67846 .28688 L
F
0 g
.67846 .28688 m
.68163 .288 L
.67438 .28681 L
.67125 .28693 L
.67846 .28688 L
s
.736 .202 0 .139 k
.68571 .28698 m
.68892 .28943 L
.68163 .288 L
.67846 .28688 L
.68571 .28698 L
F
0 g
.68571 .28698 m
.68892 .28943 L
.68163 .288 L
.67846 .28688 L
.68571 .28698 L
s
.706 .268 0 .039 k
.69301 .28722 m
.69627 .29106 L
.68892 .28943 L
.68571 .28698 L
.69301 .28722 L
F
0 g
.69301 .28722 m
.69627 .29106 L
.68892 .28943 L
.68571 .28698 L
.69301 .28722 L
s
.622 .302 0 .024 k
.70034 .28755 m
.70367 .29283 L
.69627 .29106 L
.69301 .28722 L
.70034 .28755 L
F
0 g
.70034 .28755 m
.70367 .29283 L
.69627 .29106 L
.69301 .28722 L
.70034 .28755 L
s
.443 .251 0 .042 k
.07557 .53292 m
.0797 .53855 L
.07456 .53771 L
.07021 .53359 L
.07557 .53292 L
F
0 g
.07557 .53292 m
.0797 .53855 L
.07456 .53771 L
.07021 .53359 L
.07557 .53292 L
s
.355 .256 0 .102 k
.08096 .53222 m
.08488 .53929 L
.0797 .53855 L
.07557 .53292 L
.08096 .53222 L
F
0 g
.08096 .53222 m
.08488 .53929 L
.0797 .53855 L
.07557 .53292 L
.08096 .53222 L
s
.29 .254 0 .156 k
.08637 .53143 m
.0901 .53991 L
.08488 .53929 L
.08096 .53222 L
.08637 .53143 L
F
0 g
.08637 .53143 m
.0901 .53991 L
.08488 .53929 L
.08096 .53222 L
.08637 .53143 L
s
.242 .251 0 .199 k
.09181 .53057 m
.09536 .54039 L
.0901 .53991 L
.08637 .53143 L
.09181 .53057 L
F
0 g
.09181 .53057 m
.09536 .54039 L
.0901 .53991 L
.08637 .53143 L
.09181 .53057 L
s
.206 .246 0 .233 k
.09727 .52962 m
.10067 .54069 L
.09536 .54039 L
.09181 .53057 L
.09727 .52962 L
F
0 g
.09727 .52962 m
.10067 .54069 L
.09536 .54039 L
.09181 .53057 L
.09727 .52962 L
s
.179 .243 0 .259 k
.10278 .52857 m
.10602 .54081 L
.10067 .54069 L
.09727 .52962 L
.10278 .52857 L
F
0 g
.10278 .52857 m
.10602 .54081 L
.10067 .54069 L
.09727 .52962 L
.10278 .52857 L
s
.159 .24 0 .279 k
.10831 .52742 m
.11142 .54075 L
.10602 .54081 L
.10278 .52857 L
.10831 .52742 L
F
0 g
.10831 .52742 m
.11142 .54075 L
.10602 .54081 L
.10278 .52857 L
.10831 .52742 L
s
.142 .238 0 .295 k
.11387 .52617 m
.11686 .54049 L
.11142 .54075 L
.10831 .52742 L
.11387 .52617 L
F
0 g
.11387 .52617 m
.11686 .54049 L
.11142 .54075 L
.10831 .52742 L
.11387 .52617 L
s
.129 .235 0 .308 k
.11946 .52482 m
.12235 .54004 L
.11686 .54049 L
.11387 .52617 L
.11946 .52482 L
F
0 g
.11946 .52482 m
.12235 .54004 L
.11686 .54049 L
.11387 .52617 L
.11946 .52482 L
s
.118 .232 0 .319 k
.12508 .52337 m
.12788 .5394 L
.12235 .54004 L
.11946 .52482 L
.12508 .52337 L
F
0 g
.12508 .52337 m
.12788 .5394 L
.12235 .54004 L
.11946 .52482 L
.12508 .52337 L
s
.109 .231 0 .327 k
.13073 .52182 m
.13346 .53856 L
.12788 .5394 L
.12508 .52337 L
.13073 .52182 L
F
0 g
.13073 .52182 m
.13346 .53856 L
.12788 .5394 L
.12508 .52337 L
.13073 .52182 L
s
.102 .229 0 .334 k
.13641 .52016 m
.13907 .53754 L
.13346 .53856 L
.13073 .52182 L
.13641 .52016 L
F
0 g
.13641 .52016 m
.13907 .53754 L
.13346 .53856 L
.13073 .52182 L
.13641 .52016 L
s
.095 .227 0 .34 k
.14211 .51842 m
.14472 .53636 L
.13907 .53754 L
.13641 .52016 L
.14211 .51842 L
F
0 g
.14211 .51842 m
.14472 .53636 L
.13907 .53754 L
.13641 .52016 L
.14211 .51842 L
s
.09 .225 0 .345 k
.14784 .51659 m
.15041 .535 L
.14472 .53636 L
.14211 .51842 L
.14784 .51659 L
F
0 g
.14784 .51659 m
.15041 .535 L
.14472 .53636 L
.14211 .51842 L
.14784 .51659 L
s
.086 .225 0 .348 k
.1536 .51468 m
.15614 .53348 L
.15041 .535 L
.14784 .51659 L
.1536 .51468 L
F
0 g
.1536 .51468 m
.15614 .53348 L
.15041 .535 L
.14784 .51659 L
.1536 .51468 L
s
.083 .223 0 .351 k
.15937 .51269 m
.1619 .53183 L
.15614 .53348 L
.1536 .51468 L
.15937 .51269 L
F
0 g
.15937 .51269 m
.1619 .53183 L
.15614 .53348 L
.1536 .51468 L
.15937 .51269 L
s
.079 .222 0 .354 k
.16517 .51062 m
.16769 .53003 L
.1619 .53183 L
.15937 .51269 L
.16517 .51062 L
F
0 g
.16517 .51062 m
.16769 .53003 L
.1619 .53183 L
.15937 .51269 L
.16517 .51062 L
s
.077 .222 0 .355 k
.171 .5085 m
.17351 .52811 L
.16769 .53003 L
.16517 .51062 L
.171 .5085 L
F
0 g
.171 .5085 m
.17351 .52811 L
.16769 .53003 L
.16517 .51062 L
.171 .5085 L
s
.075 .22 0 .357 k
.17684 .50632 m
.17936 .5261 L
.17351 .52811 L
.171 .5085 L
.17684 .50632 L
F
0 g
.17684 .50632 m
.17936 .5261 L
.17351 .52811 L
.171 .5085 L
.17684 .50632 L
s
.073 .22 0 .358 k
.18271 .50409 m
.18523 .52399 L
.17936 .5261 L
.17684 .50632 L
.18271 .50409 L
F
0 g
.18271 .50409 m
.18523 .52399 L
.17936 .5261 L
.17684 .50632 L
.18271 .50409 L
s
.072 .219 0 .359 k
.18859 .50182 m
.19113 .5218 L
.18523 .52399 L
.18271 .50409 L
.18859 .50182 L
F
0 g
.18859 .50182 m
.19113 .5218 L
.18523 .52399 L
.18271 .50409 L
.18859 .50182 L
s
.071 .219 0 .359 k
.1945 .49951 m
.19704 .51956 L
.19113 .5218 L
.18859 .50182 L
.1945 .49951 L
F
0 g
.1945 .49951 m
.19704 .51956 L
.19113 .5218 L
.18859 .50182 L
.1945 .49951 L
s
.071 .219 0 .359 k
.20041 .49717 m
.20297 .51726 L
.19704 .51956 L
.1945 .49951 L
.20041 .49717 L
F
0 g
.20041 .49717 m
.20297 .51726 L
.19704 .51956 L
.1945 .49951 L
.20041 .49717 L
s
.071 .219 0 .359 k
.20635 .49482 m
.20893 .51493 L
.20297 .51726 L
.20041 .49717 L
.20635 .49482 L
F
0 g
.20635 .49482 m
.20893 .51493 L
.20297 .51726 L
.20041 .49717 L
.20635 .49482 L
s
.07 .219 0 .359 k
.2123 .49245 m
.2149 .51258 L
.20893 .51493 L
.20635 .49482 L
.2123 .49245 L
F
0 g
.2123 .49245 m
.2149 .51258 L
.20893 .51493 L
.20635 .49482 L
.2123 .49245 L
s
.07 .219 0 .359 k
.21826 .49007 m
.22088 .51023 L
.2149 .51258 L
.2123 .49245 L
.21826 .49007 L
F
0 g
.21826 .49007 m
.22088 .51023 L
.2149 .51258 L
.2123 .49245 L
.21826 .49007 L
s
.07 .219 0 .359 k
.22425 .48768 m
.22688 .50784 L
.22088 .51023 L
.21826 .49007 L
.22425 .48768 L
F
0 g
.22425 .48768 m
.22688 .50784 L
.22088 .51023 L
.21826 .49007 L
.22425 .48768 L
s
.07 .218 0 .359 k
.23024 .48527 m
.2329 .50542 L
.22688 .50784 L
.22425 .48768 L
.23024 .48527 L
F
0 g
.23024 .48527 m
.2329 .50542 L
.22688 .50784 L
.22425 .48768 L
.23024 .48527 L
s
.069 .218 0 .359 k
.23626 .48284 m
.23894 .50294 L
.2329 .50542 L
.23024 .48527 L
.23626 .48284 L
F
0 g
.23626 .48284 m
.23894 .50294 L
.2329 .50542 L
.23024 .48527 L
.23626 .48284 L
s
.068 .217 0 .359 k
.24229 .48034 m
.245 .50039 L
.23894 .50294 L
.23626 .48284 L
.24229 .48034 L
F
0 g
.24229 .48034 m
.245 .50039 L
.23894 .50294 L
.23626 .48284 L
.24229 .48034 L
s
.068 .217 0 .358 k
.24833 .47781 m
.25108 .49776 L
.245 .50039 L
.24229 .48034 L
.24833 .47781 L
F
0 g
.24833 .47781 m
.25108 .49776 L
.245 .50039 L
.24229 .48034 L
.24833 .47781 L
s
.068 .216 0 .357 k
.2544 .47523 m
.25718 .49502 L
.25108 .49776 L
.24833 .47781 L
.2544 .47523 L
F
0 g
.2544 .47523 m
.25718 .49502 L
.25108 .49776 L
.24833 .47781 L
.2544 .47523 L
s
.067 .215 0 .356 k
.26049 .47258 m
.26331 .49217 L
.25718 .49502 L
.2544 .47523 L
.26049 .47258 L
F
0 g
.26049 .47258 m
.26331 .49217 L
.25718 .49502 L
.2544 .47523 L
.26049 .47258 L
s
.066 .213 0 .355 k
.26661 .46987 m
.26946 .48919 L
.26331 .49217 L
.26049 .47258 L
.26661 .46987 L
F
0 g
.26661 .46987 m
.26946 .48919 L
.26331 .49217 L
.26049 .47258 L
.26661 .46987 L
s
.066 .212 0 .353 k
.27274 .46708 m
.27564 .48607 L
.26946 .48919 L
.26661 .46987 L
.27274 .46708 L
F
0 g
.27274 .46708 m
.27564 .48607 L
.26946 .48919 L
.26661 .46987 L
.27274 .46708 L
s
.066 .211 0 .35 k
.27888 .46421 m
.28183 .48279 L
.27564 .48607 L
.27274 .46708 L
.27888 .46421 L
F
0 g
.27888 .46421 m
.28183 .48279 L
.27564 .48607 L
.27274 .46708 L
.27888 .46421 L
s
.065 .209 0 .347 k
.28505 .46125 m
.28806 .47935 L
.28183 .48279 L
.27888 .46421 L
.28505 .46125 L
F
0 g
.28505 .46125 m
.28806 .47935 L
.28183 .48279 L
.27888 .46421 L
.28505 .46125 L
s
.066 .207 0 .343 k
.29124 .45819 m
.29431 .47574 L
.28806 .47935 L
.28505 .46125 L
.29124 .45819 L
F
0 g
.29124 .45819 m
.29431 .47574 L
.28806 .47935 L
.28505 .46125 L
.29124 .45819 L
s
.066 .206 0 .338 k
.29745 .45505 m
.30058 .47194 L
.29431 .47574 L
.29124 .45819 L
.29745 .45505 L
F
0 g
.29745 .45505 m
.30058 .47194 L
.29431 .47574 L
.29124 .45819 L
.29745 .45505 L
s
.066 .202 0 .333 k
.30368 .45179 m
.30689 .46793 L
.30058 .47194 L
.29745 .45505 L
.30368 .45179 L
F
0 g
.30368 .45179 m
.30689 .46793 L
.30058 .47194 L
.29745 .45505 L
.30368 .45179 L
s
.067 .2 0 .326 k
.30994 .44843 m
.31321 .46374 L
.30689 .46793 L
.30368 .45179 L
.30994 .44843 L
F
0 g
.30994 .44843 m
.31321 .46374 L
.30689 .46793 L
.30368 .45179 L
.30994 .44843 L
s
.068 .196 0 .318 k
.3162 .44497 m
.31955 .45934 L
.31321 .46374 L
.30994 .44843 L
.3162 .44497 L
F
0 g
.3162 .44497 m
.31955 .45934 L
.31321 .46374 L
.30994 .44843 L
.3162 .44497 L
s
.07 .192 0 .308 k
.32249 .4414 m
.32591 .45475 L
.31955 .45934 L
.3162 .44497 L
.32249 .4414 L
F
0 g
.32249 .4414 m
.32591 .45475 L
.31955 .45934 L
.3162 .44497 L
.32249 .4414 L
s
.074 .189 0 .295 k
.3288 .43772 m
.3323 .44995 L
.32591 .45475 L
.32249 .4414 L
.3288 .43772 L
F
0 g
.3288 .43772 m
.3323 .44995 L
.32591 .45475 L
.32249 .4414 L
.3288 .43772 L
s
.077 .182 0 .281 k
.33512 .43394 m
.3387 .44496 L
.3323 .44995 L
.3288 .43772 L
.33512 .43394 L
F
0 g
.33512 .43394 m
.3387 .44496 L
.3323 .44995 L
.3288 .43772 L
.33512 .43394 L
s
.082 .175 0 .263 k
.34146 .43007 m
.34512 .43979 L
.3387 .44496 L
.33512 .43394 L
.34146 .43007 L
F
0 g
.34146 .43007 m
.34512 .43979 L
.3387 .44496 L
.33512 .43394 L
.34146 .43007 L
s
.089 .167 0 .241 k
.34782 .42611 m
.35156 .43446 L
.34512 .43979 L
.34146 .43007 L
.34782 .42611 L
F
0 g
.34782 .42611 m
.35156 .43446 L
.34512 .43979 L
.34146 .43007 L
.34782 .42611 L
s
.098 .155 0 .214 k
.35419 .42205 m
.35801 .42896 L
.35156 .43446 L
.34782 .42611 L
.35419 .42205 L
F
0 g
.35419 .42205 m
.35801 .42896 L
.35156 .43446 L
.34782 .42611 L
.35419 .42205 L
s
.111 .14 0 .181 k
.36058 .41794 m
.36446 .42335 L
.35801 .42896 L
.35419 .42205 L
.36058 .41794 L
F
0 g
.36058 .41794 m
.36446 .42335 L
.35801 .42896 L
.35419 .42205 L
.36058 .41794 L
s
.13 .12 0 .141 k
.36697 .4138 m
.37093 .4177 L
.36446 .42335 L
.36058 .41794 L
.36697 .4138 L
F
0 g
.36697 .4138 m
.37093 .4177 L
.36446 .42335 L
.36058 .41794 L
.36697 .4138 L
s
.159 .093 0 .095 k
.37337 .40967 m
.37739 .41208 L
.37093 .4177 L
.36697 .4138 L
.37337 .40967 L
F
0 g
.37337 .40967 m
.37739 .41208 L
.37093 .4177 L
.36697 .4138 L
.37337 .40967 L
s
.197 .053 0 .056 k
.37978 .4056 m
.38386 .40658 L
.37739 .41208 L
.37337 .40967 L
.37978 .4056 L
F
0 g
.37978 .4056 m
.38386 .40658 L
.37739 .41208 L
.37337 .40967 L
.37978 .4056 L
s
.242 0 .002 .047 k
.3862 .40159 m
.39032 .40122 L
.38386 .40658 L
.37978 .4056 L
.3862 .40159 L
F
0 g
.3862 .40159 m
.39032 .40122 L
.38386 .40658 L
.37978 .4056 L
.3862 .40159 L
s
.343 0 .068 .044 k
.39263 .39766 m
.39678 .39602 L
.39032 .40122 L
.3862 .40159 L
.39263 .39766 L
F
0 g
.39263 .39766 m
.39678 .39602 L
.39032 .40122 L
.3862 .40159 L
.39263 .39766 L
s
.418 0 .129 .127 k
.39905 .39382 m
.40324 .39099 L
.39678 .39602 L
.39263 .39766 L
.39905 .39382 L
F
0 g
.39905 .39382 m
.40324 .39099 L
.39678 .39602 L
.39263 .39766 L
.39905 .39382 L
s
.40549 .39006 m
.4097 .38613 L
.40324 .39099 L
.39905 .39382 L
.40549 .39006 L
F
.40549 .39006 m
.4097 .38613 L
.40324 .39099 L
.39905 .39382 L
.40549 .39006 L
s
.41193 .3864 m
.41615 .38147 L
.4097 .38613 L
.40549 .39006 L
.41193 .3864 L
F
.41193 .3864 m
.41615 .38147 L
.4097 .38613 L
.40549 .39006 L
.41193 .3864 L
s
.41838 .38283 m
.42261 .37698 L
.41615 .38147 L
.41193 .3864 L
.41838 .38283 L
F
.41838 .38283 m
.42261 .37698 L
.41615 .38147 L
.41193 .3864 L
.41838 .38283 L
s
0 .06 .06 .94 k
.42484 .37935 m
.42906 .37269 L
.42261 .37698 L
.41838 .38283 L
.42484 .37935 L
F
0 g
.42484 .37935 m
.42906 .37269 L
.42261 .37698 L
.41838 .38283 L
.42484 .37935 L
s
0 .12 .12 .88 k
.43132 .37597 m
.43552 .36858 L
.42906 .37269 L
.42484 .37935 L
.43132 .37597 L
F
0 g
.43132 .37597 m
.43552 .36858 L
.42906 .37269 L
.42484 .37935 L
.43132 .37597 L
s
0 .165 .165 .835 k
.4378 .37267 m
.44199 .36464 L
.43552 .36858 L
.43132 .37597 L
.4378 .37267 L
F
0 g
.4378 .37267 m
.44199 .36464 L
.43552 .36858 L
.43132 .37597 L
.4378 .37267 L
s
0 .199 .192 .801 k
.44429 .36945 m
.44846 .36087 L
.44199 .36464 L
.4378 .37267 L
.44429 .36945 L
F
0 g
.44429 .36945 m
.44846 .36087 L
.44199 .36464 L
.4378 .37267 L
.44429 .36945 L
s
0 .225 .185 .775 k
.4508 .36631 m
.45494 .35726 L
.44846 .36087 L
.44429 .36945 L
.4508 .36631 L
F
0 g
.4508 .36631 m
.45494 .35726 L
.44846 .36087 L
.44429 .36945 L
.4508 .36631 L
s
0 .245 .18 .755 k
.45731 .36325 m
.46143 .3538 L
.45494 .35726 L
.4508 .36631 L
.45731 .36325 L
F
0 g
.45731 .36325 m
.46143 .3538 L
.45494 .35726 L
.4508 .36631 L
.45731 .36325 L
s
0 .261 .177 .739 k
.46385 .36025 m
.46792 .35048 L
.46143 .3538 L
.45731 .36325 L
.46385 .36025 L
F
0 g
.46385 .36025 m
.46792 .35048 L
.46143 .3538 L
.45731 .36325 L
.46385 .36025 L
s
0 .274 .174 .726 k
.47039 .35731 m
.47443 .34728 L
.46792 .35048 L
.46385 .36025 L
.47039 .35731 L
F
0 g
.47039 .35731 m
.47443 .34728 L
.46792 .35048 L
.46385 .36025 L
.47039 .35731 L
s
0 .284 .173 .716 k
.47696 .35444 m
.48095 .34419 L
.47443 .34728 L
.47039 .35731 L
.47696 .35444 L
F
0 g
.47696 .35444 m
.48095 .34419 L
.47443 .34728 L
.47039 .35731 L
.47696 .35444 L
s
0 .291 .171 .709 k
.48353 .35161 m
.48748 .3412 L
.48095 .34419 L
.47696 .35444 L
.48353 .35161 L
F
0 g
.48353 .35161 m
.48748 .3412 L
.48095 .34419 L
.47696 .35444 L
.48353 .35161 L
s
0 .297 .17 .703 k
.49012 .34881 m
.49403 .33831 L
.48748 .3412 L
.48353 .35161 L
.49012 .34881 L
F
0 g
.49012 .34881 m
.49403 .33831 L
.48748 .3412 L
.48353 .35161 L
.49012 .34881 L
s
0 .302 .17 .698 k
.49673 .34606 m
.5006 .33547 L
.49403 .33831 L
.49012 .34881 L
.49673 .34606 L
F
0 g
.49673 .34606 m
.5006 .33547 L
.49403 .33831 L
.49012 .34881 L
.49673 .34606 L
s
0 .305 .17 .695 k
.50334 .34333 m
.50717 .33269 L
.5006 .33547 L
.49673 .34606 L
.50334 .34333 L
F
0 g
.50334 .34333 m
.50717 .33269 L
.5006 .33547 L
.49673 .34606 L
.50334 .34333 L
s
0 .307 .17 .693 k
.50999 .34061 m
.51377 .32996 L
.50717 .33269 L
.50334 .34333 L
.50999 .34061 L
F
0 g
.50999 .34061 m
.51377 .32996 L
.50717 .33269 L
.50334 .34333 L
.50999 .34061 L
s
0 .309 .171 .691 k
.51665 .3379 m
.52038 .32725 L
.51377 .32996 L
.50999 .34061 L
.51665 .3379 L
F
0 g
.51665 .3379 m
.52038 .32725 L
.51377 .32996 L
.50999 .34061 L
.51665 .3379 L
s
0 .309 .17 .691 k
.52332 .3352 m
.52701 .32455 L
.52038 .32725 L
.51665 .3379 L
.52332 .3352 L
F
0 g
.52332 .3352 m
.52701 .32455 L
.52038 .32725 L
.51665 .3379 L
.52332 .3352 L
s
0 .31 .171 .69 k
.53001 .3325 m
.53365 .32185 L
.52701 .32455 L
.52332 .3352 L
.53001 .3325 L
F
0 g
.53001 .3325 m
.53365 .32185 L
.52701 .32455 L
.52332 .3352 L
.53001 .3325 L
s
0 .31 .171 .69 k
.53672 .3298 m
.54031 .31916 L
.53365 .32185 L
.53001 .3325 L
.53672 .3298 L
F
0 g
.53672 .3298 m
.54031 .31916 L
.53365 .32185 L
.53001 .3325 L
.53672 .3298 L
s
0 .311 .172 .689 k
.54344 .32709 m
.547 .31649 L
.54031 .31916 L
.53672 .3298 L
.54344 .32709 L
F
0 g
.54344 .32709 m
.547 .31649 L
.54031 .31916 L
.53672 .3298 L
.54344 .32709 L
s
0 .311 .172 .689 k
.55019 .32441 m
.5537 .31384 L
.547 .31649 L
.54344 .32709 L
.55019 .32441 L
F
0 g
.55019 .32441 m
.5537 .31384 L
.547 .31649 L
.54344 .32709 L
.55019 .32441 L
s
0 .312 .174 .688 k
.55696 .32174 m
.56041 .31125 L
.5537 .31384 L
.55019 .32441 L
.55696 .32174 L
F
0 g
.55696 .32174 m
.56041 .31125 L
.5537 .31384 L
.55019 .32441 L
.55696 .32174 L
s
0 .313 .176 .687 k
.56373 .31911 m
.56715 .30872 L
.56041 .31125 L
.55696 .32174 L
.56373 .31911 L
F
0 g
.56373 .31911 m
.56715 .30872 L
.56041 .31125 L
.55696 .32174 L
.56373 .31911 L
s
0 .313 .178 .687 k
.57054 .31652 m
.57391 .30627 L
.56715 .30872 L
.56373 .31911 L
.57054 .31652 L
F
0 g
.57054 .31652 m
.57391 .30627 L
.56715 .30872 L
.56373 .31911 L
.57054 .31652 L
s
0 .313 .182 .687 k
.57736 .31396 m
.58068 .30392 L
.57391 .30627 L
.57054 .31652 L
.57736 .31396 L
F
0 g
.57736 .31396 m
.58068 .30392 L
.57391 .30627 L
.57054 .31652 L
.57736 .31396 L
s
0 .312 .186 .688 k
.5842 .31146 m
.58748 .30166 L
.58068 .30392 L
.57736 .31396 L
.5842 .31146 L
F
0 g
.5842 .31146 m
.58748 .30166 L
.58068 .30392 L
.57736 .31396 L
.5842 .31146 L
s
0 .311 .193 .689 k
.59106 .30902 m
.5943 .29954 L
.58748 .30166 L
.5842 .31146 L
.59106 .30902 L
F
0 g
.59106 .30902 m
.5943 .29954 L
.58748 .30166 L
.5842 .31146 L
.59106 .30902 L
s
0 .308 .199 .692 k
.59794 .30665 m
.60115 .29754 L
.5943 .29954 L
.59106 .30902 L
.59794 .30665 L
F
0 g
.59794 .30665 m
.60115 .29754 L
.5943 .29954 L
.59106 .30902 L
.59794 .30665 L
s
0 .304 .208 .696 k
.60484 .30434 m
.60802 .29569 L
.60115 .29754 L
.59794 .30665 L
.60484 .30434 L
F
0 g
.60484 .30434 m
.60802 .29569 L
.60115 .29754 L
.59794 .30665 L
.60484 .30434 L
s
0 .299 .22 .701 k
.61177 .30211 m
.61492 .29399 L
.60802 .29569 L
.60484 .30434 L
.61177 .30211 L
F
0 g
.61177 .30211 m
.61492 .29399 L
.60802 .29569 L
.60484 .30434 L
.61177 .30211 L
s
0 .291 .233 .709 k
.61872 .29996 m
.62184 .29247 L
.61492 .29399 L
.61177 .30211 L
.61872 .29996 L
F
0 g
.61872 .29996 m
.62184 .29247 L
.61492 .29399 L
.61177 .30211 L
.61872 .29996 L
s
0 .28 .25 .72 k
.6257 .2979 m
.62879 .29111 L
.62184 .29247 L
.61872 .29996 L
.6257 .2979 L
F
0 g
.6257 .2979 m
.62879 .29111 L
.62184 .29247 L
.61872 .29996 L
.6257 .2979 L
s
0 .265 .265 .735 k
.6327 .29594 m
.63578 .28994 L
.62879 .29111 L
.6257 .2979 L
.6327 .29594 L
F
0 g
.6327 .29594 m
.63578 .28994 L
.62879 .29111 L
.6257 .2979 L
.6327 .29594 L
s
0 .244 .244 .756 k
.63973 .29406 m
.6428 .28896 L
.63578 .28994 L
.6327 .29594 L
.63973 .29406 L
F
0 g
.63973 .29406 m
.6428 .28896 L
.63578 .28994 L
.6327 .29594 L
.63973 .29406 L
s
0 .213 .213 .787 k
.64678 .29229 m
.64986 .28816 L
.6428 .28896 L
.63973 .29406 L
.64678 .29229 L
F
0 g
.64678 .29229 m
.64986 .28816 L
.6428 .28896 L
.63973 .29406 L
.64678 .29229 L
s
0 .169 .169 .831 k
.65386 .2906 m
.65695 .28757 L
.64986 .28816 L
.64678 .29229 L
.65386 .2906 L
F
0 g
.65386 .2906 m
.65695 .28757 L
.64986 .28816 L
.64678 .29229 L
.65386 .2906 L
s
0 .104 .104 .896 k
.66098 .28901 m
.66408 .28716 L
.65695 .28757 L
.65386 .2906 L
.66098 .28901 L
F
0 g
.66098 .28901 m
.66408 .28716 L
.65695 .28757 L
.65386 .2906 L
.66098 .28901 L
s
0 .006 .006 .994 k
.66811 .28751 m
.67125 .28693 L
.66408 .28716 L
.66098 .28901 L
.66811 .28751 L
F
0 g
.66811 .28751 m
.67125 .28693 L
.66408 .28716 L
.66098 .28901 L
.66811 .28751 L
s
.57 .026 0 .298 k
.67529 .2861 m
.67846 .28688 L
.67125 .28693 L
.66811 .28751 L
.67529 .2861 L
F
0 g
.67529 .2861 m
.67846 .28688 L
.67125 .28693 L
.66811 .28751 L
.67529 .2861 L
s
.598 .107 0 .109 k
.68248 .28476 m
.68571 .28698 L
.67846 .28688 L
.67529 .2861 L
.68248 .28476 L
F
0 g
.68248 .28476 m
.68571 .28698 L
.67846 .28688 L
.67529 .2861 L
.68248 .28476 L
s
.56 .178 0 .01 k
.68972 .28348 m
.69301 .28722 L
.68571 .28698 L
.68248 .28476 L
.68972 .28348 L
F
0 g
.68972 .28348 m
.69301 .28722 L
.68571 .28698 L
.68248 .28476 L
.68972 .28348 L
s
.478 .221 0 .011 k
.69698 .28225 m
.70034 .28755 L
.69301 .28722 L
.68972 .28348 L
.69698 .28225 L
F
0 g
.69698 .28225 m
.70034 .28755 L
.69301 .28722 L
.68972 .28348 L
.69698 .28225 L
s
.264 .169 0 .08 k
.07144 .52721 m
.07557 .53292 L
.07021 .53359 L
.06584 .52946 L
.07144 .52721 L
F
0 g
.07144 .52721 m
.07557 .53292 L
.07021 .53359 L
.06584 .52946 L
.07144 .52721 L
s
.217 .187 0 .135 k
.07704 .52495 m
.08096 .53222 L
.07557 .53292 L
.07144 .52721 L
.07704 .52495 L
F
0 g
.07704 .52495 m
.08096 .53222 L
.07557 .53292 L
.07144 .52721 L
.07704 .52495 L
s
.182 .197 0 .182 k
.08266 .52269 m
.08637 .53143 L
.08096 .53222 L
.07704 .52495 L
.08266 .52269 L
F
0 g
.08266 .52269 m
.08637 .53143 L
.08096 .53222 L
.07704 .52495 L
.08266 .52269 L
s
.156 .203 0 .219 k
.08829 .52042 m
.09181 .53057 L
.08637 .53143 L
.08266 .52269 L
.08829 .52042 L
F
0 g
.08829 .52042 m
.09181 .53057 L
.08637 .53143 L
.08266 .52269 L
.08829 .52042 L
s
.137 .208 0 .248 k
.09394 .51815 m
.09727 .52962 L
.09181 .53057 L
.08829 .52042 L
.09394 .51815 L
F
0 g
.09394 .51815 m
.09727 .52962 L
.09181 .53057 L
.08829 .52042 L
.09394 .51815 L
s
.123 .211 0 .271 k
.09959 .51587 m
.10278 .52857 L
.09727 .52962 L
.09394 .51815 L
.09959 .51587 L
F
0 g
.09959 .51587 m
.10278 .52857 L
.09727 .52962 L
.09394 .51815 L
.09959 .51587 L
s
.111 .212 0 .29 k
.10528 .5136 m
.10831 .52742 L
.10278 .52857 L
.09959 .51587 L
.10528 .5136 L
F
0 g
.10528 .5136 m
.10831 .52742 L
.10278 .52857 L
.09959 .51587 L
.10528 .5136 L
s
.102 .214 0 .305 k
.11096 .51131 m
.11387 .52617 L
.10831 .52742 L
.10528 .5136 L
.11096 .51131 L
F
0 g
.11096 .51131 m
.11387 .52617 L
.10831 .52742 L
.10528 .5136 L
.11096 .51131 L
s
.095 .215 0 .317 k
.11665 .50902 m
.11946 .52482 L
.11387 .52617 L
.11096 .51131 L
.11665 .50902 L
F
0 g
.11665 .50902 m
.11946 .52482 L
.11387 .52617 L
.11096 .51131 L
.11665 .50902 L
s
.09 .216 0 .326 k
.12237 .50672 m
.12508 .52337 L
.11946 .52482 L
.11665 .50902 L
.12237 .50672 L
F
0 g
.12237 .50672 m
.12508 .52337 L
.11946 .52482 L
.11665 .50902 L
.12237 .50672 L
s
.085 .217 0 .334 k
.1281 .50441 m
.13073 .52182 L
.12508 .52337 L
.12237 .50672 L
.1281 .50441 L
F
0 g
.1281 .50441 m
.13073 .52182 L
.12508 .52337 L
.12237 .50672 L
.1281 .50441 L
s
.081 .217 0 .341 k
.13385 .5021 m
.13641 .52016 L
.13073 .52182 L
.1281 .50441 L
.13385 .5021 L
F
0 g
.13385 .5021 m
.13641 .52016 L
.13073 .52182 L
.1281 .50441 L
.13385 .5021 L
s
.078 .218 0 .346 k
.1396 .49978 m
.14211 .51842 L
.13641 .52016 L
.13385 .5021 L
.1396 .49978 L
F
0 g
.1396 .49978 m
.14211 .51842 L
.13641 .52016 L
.13385 .5021 L
.1396 .49978 L
s
.075 .218 0 .351 k
.14537 .49746 m
.14784 .51659 L
.14211 .51842 L
.1396 .49978 L
.14537 .49746 L
F
0 g
.14537 .49746 m
.14784 .51659 L
.14211 .51842 L
.1396 .49978 L
.14537 .49746 L
s
.073 .219 0 .354 k
.15116 .49513 m
.1536 .51468 L
.14784 .51659 L
.14537 .49746 L
.15116 .49513 L
F
0 g
.15116 .49513 m
.1536 .51468 L
.14784 .51659 L
.14537 .49746 L
.15116 .49513 L
s
.071 .219 0 .357 k
.15696 .4928 m
.15937 .51269 L
.1536 .51468 L
.15116 .49513 L
.15696 .4928 L
F
0 g
.15696 .4928 m
.15937 .51269 L
.1536 .51468 L
.15116 .49513 L
.15696 .4928 L
s
.069 .218 0 .36 k
.16277 .49047 m
.16517 .51062 L
.15937 .51269 L
.15696 .4928 L
.16277 .49047 L
F
0 g
.16277 .49047 m
.16517 .51062 L
.15937 .51269 L
.15696 .4928 L
.16277 .49047 L
s
.069 .219 0 .361 k
.1686 .48812 m
.171 .5085 L
.16517 .51062 L
.16277 .49047 L
.1686 .48812 L
F
0 g
.1686 .48812 m
.171 .5085 L
.16517 .51062 L
.16277 .49047 L
.1686 .48812 L
s
.068 .218 0 .363 k
.17444 .48577 m
.17684 .50632 L
.171 .5085 L
.1686 .48812 L
.17444 .48577 L
F
0 g
.17444 .48577 m
.17684 .50632 L
.171 .5085 L
.1686 .48812 L
.17444 .48577 L
s
.067 .219 0 .364 k
.18029 .48341 m
.18271 .50409 L
.17684 .50632 L
.17444 .48577 L
.18029 .48341 L
F
0 g
.18029 .48341 m
.18271 .50409 L
.17684 .50632 L
.17444 .48577 L
.18029 .48341 L
s
.067 .218 0 .365 k
.18617 .48105 m
.18859 .50182 L
.18271 .50409 L
.18029 .48341 L
.18617 .48105 L
F
0 g
.18617 .48105 m
.18859 .50182 L
.18271 .50409 L
.18029 .48341 L
.18617 .48105 L
s
.067 .219 0 .365 k
.19205 .47868 m
.1945 .49951 L
.18859 .50182 L
.18617 .48105 L
.19205 .47868 L
F
0 g
.19205 .47868 m
.1945 .49951 L
.18859 .50182 L
.18617 .48105 L
.19205 .47868 L
s
.067 .219 0 .365 k
.19796 .47631 m
.20041 .49717 L
.1945 .49951 L
.19205 .47868 L
.19796 .47631 L
F
0 g
.19796 .47631 m
.20041 .49717 L
.1945 .49951 L
.19205 .47868 L
.19796 .47631 L
s
.067 .219 0 .365 k
.20387 .47393 m
.20635 .49482 L
.20041 .49717 L
.19796 .47631 L
.20387 .47393 L
F
0 g
.20387 .47393 m
.20635 .49482 L
.20041 .49717 L
.19796 .47631 L
.20387 .47393 L
s
.067 .219 0 .365 k
.2098 .47154 m
.2123 .49245 L
.20635 .49482 L
.20387 .47393 L
.2098 .47154 L
F
0 g
.2098 .47154 m
.2123 .49245 L
.20635 .49482 L
.20387 .47393 L
.2098 .47154 L
s
.067 .219 0 .365 k
.21574 .46915 m
.21826 .49007 L
.2123 .49245 L
.2098 .47154 L
.21574 .46915 L
F
0 g
.21574 .46915 m
.21826 .49007 L
.2123 .49245 L
.2098 .47154 L
.21574 .46915 L
s
.067 .219 0 .365 k
.2217 .46675 m
.22425 .48768 L
.21826 .49007 L
.21574 .46915 L
.2217 .46675 L
F
0 g
.2217 .46675 m
.22425 .48768 L
.21826 .49007 L
.21574 .46915 L
.2217 .46675 L
s
.067 .219 0 .365 k
.22768 .46435 m
.23024 .48527 L
.22425 .48768 L
.2217 .46675 L
.22768 .46435 L
F
0 g
.22768 .46435 m
.23024 .48527 L
.22425 .48768 L
.2217 .46675 L
.22768 .46435 L
s
.067 .219 0 .365 k
.23367 .46194 m
.23626 .48284 L
.23024 .48527 L
.22768 .46435 L
.23367 .46194 L
F
0 g
.23367 .46194 m
.23626 .48284 L
.23024 .48527 L
.22768 .46435 L
.23367 .46194 L
s
.067 .219 0 .365 k
.23967 .45953 m
.24229 .48034 L
.23626 .48284 L
.23367 .46194 L
.23967 .45953 L
F
0 g
.23967 .45953 m
.24229 .48034 L
.23626 .48284 L
.23367 .46194 L
.23967 .45953 L
s
.067 .219 0 .364 k
.24569 .4571 m
.24833 .47781 L
.24229 .48034 L
.23967 .45953 L
.24569 .4571 L
F
0 g
.24569 .4571 m
.24833 .47781 L
.24229 .48034 L
.23967 .45953 L
.24569 .4571 L
s
.068 .219 0 .363 k
.25172 .45468 m
.2544 .47523 L
.24833 .47781 L
.24569 .4571 L
.25172 .45468 L
F
0 g
.25172 .45468 m
.2544 .47523 L
.24833 .47781 L
.24569 .4571 L
.25172 .45468 L
s
.069 .219 0 .362 k
.25777 .45224 m
.26049 .47258 L
.2544 .47523 L
.25172 .45468 L
.25777 .45224 L
F
0 g
.25777 .45224 m
.26049 .47258 L
.2544 .47523 L
.25172 .45468 L
.25777 .45224 L
s
.069 .218 0 .361 k
.26383 .4498 m
.26661 .46987 L
.26049 .47258 L
.25777 .45224 L
.26383 .4498 L
F
0 g
.26383 .4498 m
.26661 .46987 L
.26049 .47258 L
.25777 .45224 L
.26383 .4498 L
s
.07 .218 0 .359 k
.26991 .44736 m
.27274 .46708 L
.26661 .46987 L
.26383 .4498 L
.26991 .44736 L
F
0 g
.26991 .44736 m
.27274 .46708 L
.26661 .46987 L
.26383 .4498 L
.26991 .44736 L
s
.072 .218 0 .356 k
.27601 .44491 m
.27888 .46421 L
.27274 .46708 L
.26991 .44736 L
.27601 .44491 L
F
0 g
.27601 .44491 m
.27888 .46421 L
.27274 .46708 L
.26991 .44736 L
.27601 .44491 L
s
.074 .218 0 .353 k
.28212 .44245 m
.28505 .46125 L
.27888 .46421 L
.27601 .44491 L
.28212 .44245 L
F
0 g
.28212 .44245 m
.28505 .46125 L
.27888 .46421 L
.27601 .44491 L
.28212 .44245 L
s
.076 .217 0 .349 k
.28825 .43998 m
.29124 .45819 L
.28505 .46125 L
.28212 .44245 L
.28825 .43998 L
F
0 g
.28825 .43998 m
.29124 .45819 L
.28505 .46125 L
.28212 .44245 L
.28825 .43998 L
s
.079 .217 0 .344 k
.29439 .43751 m
.29745 .45505 L
.29124 .45819 L
.28825 .43998 L
.29439 .43751 L
F
0 g
.29439 .43751 m
.29745 .45505 L
.29124 .45819 L
.28825 .43998 L
.29439 .43751 L
s
.082 .217 0 .338 k
.30055 .43504 m
.30368 .45179 L
.29745 .45505 L
.29439 .43751 L
.30055 .43504 L
F
0 g
.30055 .43504 m
.30368 .45179 L
.29745 .45505 L
.29439 .43751 L
.30055 .43504 L
s
.086 .216 0 .331 k
.30672 .43255 m
.30994 .44843 L
.30368 .45179 L
.30055 .43504 L
.30672 .43255 L
F
0 g
.30672 .43255 m
.30994 .44843 L
.30368 .45179 L
.30055 .43504 L
.30672 .43255 L
s
.092 .215 0 .322 k
.31291 .43006 m
.3162 .44497 L
.30994 .44843 L
.30672 .43255 L
.31291 .43006 L
F
0 g
.31291 .43006 m
.3162 .44497 L
.30994 .44843 L
.30672 .43255 L
.31291 .43006 L
s
.098 .215 0 .311 k
.31911 .42757 m
.32249 .4414 L
.3162 .44497 L
.31291 .43006 L
.31911 .42757 L
F
0 g
.31911 .42757 m
.32249 .4414 L
.3162 .44497 L
.31291 .43006 L
.31911 .42757 L
s
.106 .213 0 .298 k
.32533 .42507 m
.3288 .43772 L
.32249 .4414 L
.31911 .42757 L
.32533 .42507 L
F
0 g
.32533 .42507 m
.3288 .43772 L
.32249 .4414 L
.31911 .42757 L
.32533 .42507 L
s
.116 .212 0 .281 k
.33157 .42256 m
.33512 .43394 L
.3288 .43772 L
.32533 .42507 L
.33157 .42256 L
F
0 g
.33157 .42256 m
.33512 .43394 L
.3288 .43772 L
.32533 .42507 L
.33157 .42256 L
s
.13 .21 0 .26 k
.33781 .42005 m
.34146 .43007 L
.33512 .43394 L
.33157 .42256 L
.33781 .42005 L
F
0 g
.33781 .42005 m
.34146 .43007 L
.33512 .43394 L
.33157 .42256 L
.33781 .42005 L
s
.147 .206 0 .234 k
.34408 .41752 m
.34782 .42611 L
.34146 .43007 L
.33781 .42005 L
.34408 .41752 L
F
0 g
.34408 .41752 m
.34782 .42611 L
.34146 .43007 L
.33781 .42005 L
.34408 .41752 L
s
.169 .201 0 .201 k
.35036 .415 m
.35419 .42205 L
.34782 .42611 L
.34408 .41752 L
.35036 .415 L
F
0 g
.35036 .415 m
.35419 .42205 L
.34782 .42611 L
.34408 .41752 L
.35036 .415 L
s
.198 .192 0 .16 k
.35667 .41245 m
.36058 .41794 L
.35419 .42205 L
.35036 .415 L
.35667 .41245 L
F
0 g
.35667 .41245 m
.36058 .41794 L
.35419 .42205 L
.35036 .415 L
.35667 .41245 L
s
.239 .179 0 .108 k
.36298 .40992 m
.36697 .4138 L
.36058 .41794 L
.35667 .41245 L
.36298 .40992 L
F
0 g
.36298 .40992 m
.36697 .4138 L
.36058 .41794 L
.35667 .41245 L
.36298 .40992 L
s
.293 .155 0 .052 k
.36931 .40737 m
.37337 .40967 L
.36697 .4138 L
.36298 .40992 L
.36931 .40737 L
F
0 g
.36931 .40737 m
.37337 .40967 L
.36697 .4138 L
.36298 .40992 L
.36931 .40737 L
s
.36 .115 0 .012 k
.37566 .40482 m
.37978 .4056 L
.37337 .40967 L
.36931 .40737 L
.37566 .40482 L
F
0 g
.37566 .40482 m
.37978 .4056 L
.37337 .40967 L
.36931 .40737 L
.37566 .40482 L
s
.417 .051 0 .041 k
.38202 .40226 m
.3862 .40159 L
.37978 .4056 L
.37566 .40482 L
.38202 .40226 L
F
0 g
.38202 .40226 m
.3862 .40159 L
.37978 .4056 L
.37566 .40482 L
.38202 .40226 L
s
.462 0 .027 .155 k
.3884 .39969 m
.39263 .39766 L
.3862 .40159 L
.38202 .40226 L
.3884 .39969 L
F
0 g
.3884 .39969 m
.39263 .39766 L
.3862 .40159 L
.38202 .40226 L
.3884 .39969 L
s
.39481 .39712 m
.39905 .39382 L
.39263 .39766 L
.3884 .39969 L
.39481 .39712 L
F
.39481 .39712 m
.39905 .39382 L
.39263 .39766 L
.3884 .39969 L
.39481 .39712 L
s
.40122 .39454 m
.40549 .39006 L
.39905 .39382 L
.39481 .39712 L
.40122 .39454 L
F
.40122 .39454 m
.40549 .39006 L
.39905 .39382 L
.39481 .39712 L
.40122 .39454 L
s
0 .056 .056 .944 k
.40764 .39195 m
.41193 .3864 L
.40549 .39006 L
.40122 .39454 L
.40764 .39195 L
F
0 g
.40764 .39195 m
.41193 .3864 L
.40549 .39006 L
.40122 .39454 L
.40764 .39195 L
s
0 .129 .129 .871 k
.41409 .38935 m
.41838 .38283 L
.41193 .3864 L
.40764 .39195 L
.41409 .38935 L
F
0 g
.41409 .38935 m
.41838 .38283 L
.41193 .3864 L
.40764 .39195 L
.41409 .38935 L
s
0 .181 .181 .819 k
.42056 .38675 m
.42484 .37935 L
.41838 .38283 L
.41409 .38935 L
.42056 .38675 L
F
0 g
.42056 .38675 m
.42484 .37935 L
.41838 .38283 L
.41409 .38935 L
.42056 .38675 L
s
0 .218 .218 .782 k
.42704 .38415 m
.43132 .37597 L
.42484 .37935 L
.42056 .38675 L
.42704 .38415 L
F
0 g
.42704 .38415 m
.43132 .37597 L
.42484 .37935 L
.42056 .38675 L
.42704 .38415 L
s
0 .245 .214 .755 k
.43353 .38153 m
.4378 .37267 L
.43132 .37597 L
.42704 .38415 L
.43353 .38153 L
F
0 g
.43353 .38153 m
.4378 .37267 L
.43132 .37597 L
.42704 .38415 L
.43353 .38153 L
s
0 .265 .201 .735 k
.44005 .37891 m
.44429 .36945 L
.4378 .37267 L
.43353 .38153 L
.44005 .37891 L
F
0 g
.44005 .37891 m
.44429 .36945 L
.4378 .37267 L
.43353 .38153 L
.44005 .37891 L
s
0 .28 .191 .72 k
.44658 .37629 m
.4508 .36631 L
.44429 .36945 L
.44005 .37891 L
.44658 .37629 L
F
0 g
.44658 .37629 m
.4508 .36631 L
.44429 .36945 L
.44005 .37891 L
.44658 .37629 L
s
0 .292 .183 .708 k
.45313 .37366 m
.45731 .36325 L
.4508 .36631 L
.44658 .37629 L
.45313 .37366 L
F
0 g
.45313 .37366 m
.45731 .36325 L
.4508 .36631 L
.44658 .37629 L
.45313 .37366 L
s
0 .301 .177 .699 k
.4597 .37102 m
.46385 .36025 L
.45731 .36325 L
.45313 .37366 L
.4597 .37102 L
F
0 g
.4597 .37102 m
.46385 .36025 L
.45731 .36325 L
.45313 .37366 L
.4597 .37102 L
s
0 .308 .172 .692 k
.46628 .36836 m
.47039 .35731 L
.46385 .36025 L
.4597 .37102 L
.46628 .36836 L
F
0 g
.46628 .36836 m
.47039 .35731 L
.46385 .36025 L
.4597 .37102 L
.46628 .36836 L
s
0 .313 .169 .687 k
.47288 .36571 m
.47696 .35444 L
.47039 .35731 L
.46628 .36836 L
.47288 .36571 L
F
0 g
.47288 .36571 m
.47696 .35444 L
.47039 .35731 L
.46628 .36836 L
.47288 .36571 L
s
0 .317 .166 .683 k
.4795 .36305 m
.48353 .35161 L
.47696 .35444 L
.47288 .36571 L
.4795 .36305 L
F
0 g
.4795 .36305 m
.48353 .35161 L
.47696 .35444 L
.47288 .36571 L
.4795 .36305 L
s
0 .32 .164 .68 k
.48613 .36038 m
.49012 .34881 L
.48353 .35161 L
.4795 .36305 L
.48613 .36038 L
F
0 g
.48613 .36038 m
.49012 .34881 L
.48353 .35161 L
.4795 .36305 L
.48613 .36038 L
s
0 .322 .162 .678 k
.49278 .35771 m
.49673 .34606 L
.49012 .34881 L
.48613 .36038 L
.49278 .35771 L
F
0 g
.49278 .35771 m
.49673 .34606 L
.49012 .34881 L
.48613 .36038 L
.49278 .35771 L
s
0 .323 .161 .677 k
.49945 .35501 m
.50334 .34333 L
.49673 .34606 L
.49278 .35771 L
.49945 .35501 L
F
0 g
.49945 .35501 m
.50334 .34333 L
.49673 .34606 L
.49278 .35771 L
.49945 .35501 L
s
0 .324 .16 .676 k
.50614 .35233 m
.50999 .34061 L
.50334 .34333 L
.49945 .35501 L
.50614 .35233 L
F
0 g
.50614 .35233 m
.50999 .34061 L
.50334 .34333 L
.49945 .35501 L
.50614 .35233 L
s
0 .325 .161 .675 k
.51284 .34963 m
.51665 .3379 L
.50999 .34061 L
.50614 .35233 L
.51284 .34963 L
F
0 g
.51284 .34963 m
.51665 .3379 L
.50999 .34061 L
.50614 .35233 L
.51284 .34963 L
s
0 .325 .16 .675 k
.51957 .34693 m
.52332 .3352 L
.51665 .3379 L
.51284 .34963 L
.51957 .34693 L
F
0 g
.51957 .34693 m
.52332 .3352 L
.51665 .3379 L
.51284 .34963 L
.51957 .34693 L
s
0 .325 .16 .675 k
.52631 .34421 m
.53001 .3325 L
.52332 .3352 L
.51957 .34693 L
.52631 .34421 L
F
0 g
.52631 .34421 m
.53001 .3325 L
.52332 .3352 L
.51957 .34693 L
.52631 .34421 L
s
0 .325 .16 .675 k
.53307 .34149 m
.53672 .3298 L
.53001 .3325 L
.52631 .34421 L
.53307 .34149 L
F
0 g
.53307 .34149 m
.53672 .3298 L
.53001 .3325 L
.52631 .34421 L
.53307 .34149 L
s
0 .325 .16 .675 k
.53984 .33877 m
.54344 .32709 L
.53672 .3298 L
.53307 .34149 L
.53984 .33877 L
F
0 g
.53984 .33877 m
.54344 .32709 L
.53672 .3298 L
.53307 .34149 L
.53984 .33877 L
s
0 .324 .16 .676 k
.54664 .33604 m
.55019 .32441 L
.54344 .32709 L
.53984 .33877 L
.54664 .33604 L
F
0 g
.54664 .33604 m
.55019 .32441 L
.54344 .32709 L
.53984 .33877 L
.54664 .33604 L
s
0 .324 .161 .676 k
.55345 .33329 m
.55696 .32174 L
.55019 .32441 L
.54664 .33604 L
.55345 .33329 L
F
0 g
.55345 .33329 m
.55696 .32174 L
.55019 .32441 L
.54664 .33604 L
.55345 .33329 L
s
0 .323 .162 .677 k
.56028 .33054 m
.56373 .31911 L
.55696 .32174 L
.55345 .33329 L
.56028 .33054 L
F
0 g
.56028 .33054 m
.56373 .31911 L
.55696 .32174 L
.55345 .33329 L
.56028 .33054 L
s
0 .321 .163 .679 k
.56712 .32779 m
.57054 .31652 L
.56373 .31911 L
.56028 .33054 L
.56712 .32779 L
F
0 g
.56712 .32779 m
.57054 .31652 L
.56373 .31911 L
.56028 .33054 L
.56712 .32779 L
s
0 .318 .164 .682 k
.57399 .32503 m
.57736 .31396 L
.57054 .31652 L
.56712 .32779 L
.57399 .32503 L
F
0 g
.57399 .32503 m
.57736 .31396 L
.57054 .31652 L
.56712 .32779 L
.57399 .32503 L
s
0 .315 .167 .685 k
.58088 .32225 m
.5842 .31146 L
.57736 .31396 L
.57399 .32503 L
.58088 .32225 L
F
0 g
.58088 .32225 m
.5842 .31146 L
.57736 .31396 L
.57399 .32503 L
.58088 .32225 L
s
0 .31 .17 .69 k
.58778 .31948 m
.59106 .30902 L
.5842 .31146 L
.58088 .32225 L
.58778 .31948 L
F
0 g
.58778 .31948 m
.59106 .30902 L
.5842 .31146 L
.58088 .32225 L
.58778 .31948 L
s
0 .304 .174 .696 k
.5947 .3167 m
.59794 .30665 L
.59106 .30902 L
.58778 .31948 L
.5947 .3167 L
F
0 g
.5947 .3167 m
.59794 .30665 L
.59106 .30902 L
.58778 .31948 L
.5947 .3167 L
s
0 .297 .18 .703 k
.60164 .31391 m
.60484 .30434 L
.59794 .30665 L
.5947 .3167 L
.60164 .31391 L
F
0 g
.60164 .31391 m
.60484 .30434 L
.59794 .30665 L
.5947 .3167 L
.60164 .31391 L
s
0 .286 .186 .714 k
.60861 .3111 m
.61177 .30211 L
.60484 .30434 L
.60164 .31391 L
.60861 .3111 L
F
0 g
.60861 .3111 m
.61177 .30211 L
.60484 .30434 L
.60164 .31391 L
.60861 .3111 L
s
0 .273 .196 .727 k
.61558 .3083 m
.61872 .29996 L
.61177 .30211 L
.60861 .3111 L
.61558 .3083 L
F
0 g
.61558 .3083 m
.61872 .29996 L
.61177 .30211 L
.60861 .3111 L
.61558 .3083 L
s
0 .255 .206 .745 k
.62258 .30549 m
.6257 .2979 L
.61872 .29996 L
.61558 .3083 L
.62258 .30549 L
F
0 g
.62258 .30549 m
.6257 .2979 L
.61872 .29996 L
.61558 .3083 L
.62258 .30549 L
s
0 .232 .221 .768 k
.6296 .30266 m
.6327 .29594 L
.6257 .2979 L
.62258 .30549 L
.6296 .30266 L
F
0 g
.6296 .30266 m
.6327 .29594 L
.6257 .2979 L
.62258 .30549 L
.6296 .30266 L
s
0 .201 .201 .799 k
.63663 .29983 m
.63973 .29406 L
.6327 .29594 L
.6296 .30266 L
.63663 .29983 L
F
0 g
.63663 .29983 m
.63973 .29406 L
.6327 .29594 L
.6296 .30266 L
.63663 .29983 L
s
0 .157 .157 .843 k
.64368 .29699 m
.64678 .29229 L
.63973 .29406 L
.63663 .29983 L
.64368 .29699 L
F
0 g
.64368 .29699 m
.64678 .29229 L
.63973 .29406 L
.63663 .29983 L
.64368 .29699 L
s
0 .096 .096 .904 k
.65076 .29414 m
.65386 .2906 L
.64678 .29229 L
.64368 .29699 L
.65076 .29414 L
F
0 g
.65076 .29414 m
.65386 .2906 L
.64678 .29229 L
.64368 .29699 L
.65076 .29414 L
s
0 .007 .007 .993 k
.65786 .29129 m
.66098 .28901 L
.65386 .2906 L
.65076 .29414 L
.65786 .29129 L
F
0 g
.65786 .29129 m
.66098 .28901 L
.65386 .2906 L
.65076 .29414 L
.65786 .29129 L
s
.66496 .28843 m
.66811 .28751 L
.66098 .28901 L
.65786 .29129 L
.66496 .28843 L
F
.66496 .28843 m
.66811 .28751 L
.66098 .28901 L
.65786 .29129 L
.66496 .28843 L
s
.488 0 .063 .221 k
.67209 .28556 m
.67529 .2861 L
.66811 .28751 L
.66496 .28843 L
.67209 .28556 L
F
0 g
.67209 .28556 m
.67529 .2861 L
.66811 .28751 L
.66496 .28843 L
.67209 .28556 L
s
.433 .012 0 .098 k
.67924 .28269 m
.68248 .28476 L
.67529 .2861 L
.67209 .28556 L
.67924 .28269 L
F
0 g
.67924 .28269 m
.68248 .28476 L
.67529 .2861 L
.67209 .28556 L
.67924 .28269 L
s
.392 .086 0 .014 k
.68642 .27981 m
.68972 .28348 L
.68248 .28476 L
.67924 .28269 L
.68642 .27981 L
F
0 g
.68642 .27981 m
.68972 .28348 L
.68248 .28476 L
.67924 .28269 L
.68642 .27981 L
s
.326 .138 0 .027 k
.6936 .27691 m
.69698 .28225 L
.68972 .28348 L
.68642 .27981 L
.6936 .27691 L
F
0 g
.6936 .27691 m
.69698 .28225 L
.68972 .28348 L
.68642 .27981 L
.6936 .27691 L
s
.25 Mabswid
.68727 .15833 m
.94774 .59112 L
s
.94774 .59112 m
.97619 .81724 L
s
.97619 .81724 m
.70049 .4058 L
s
.70049 .4058 m
.68727 .15833 L
s
.08246 .41558 m
.04797 .65202 L
s
.04797 .65202 m
.70049 .4058 L
s
.70049 .4058 m
.68727 .15833 L
s
.68727 .15833 m
.08246 .41558 L
s
.08246 .41558 m
.68727 .15833 L
s
.08246 .41558 m
.08691 .4201 L
s
gsave
.05751 .38574 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22023 .35698 m
.22446 .36174 L
s
gsave
.1369 .32595 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3664 .2948 m
.37039 .29981 L
s
gsave
.30601 .26328 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52179 .22872 m
.52547 .23399 L
s
gsave
.44713 .19666 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68727 .15833 m
.69061 .16386 L
s
gsave
.66527 .12575 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10938 .40413 m
.11202 .40687 L
s
.1366 .39255 m
.13923 .39531 L
s
.16415 .38083 m
.16675 .38363 L
s
.19203 .36898 m
.1946 .3718 L
s
.24877 .34484 m
.25128 .34772 L
s
.27765 .33256 m
.28013 .33547 L
s
.30688 .32013 m
.30933 .32307 L
s
.33646 .30754 m
.33888 .31052 L
s
.39672 .28191 m
.39908 .28495 L
s
.42741 .26886 m
.42973 .27192 L
s
.45847 .25565 m
.46076 .25874 L
s
.48993 .24226 m
.49218 .24539 L
s
.55404 .21499 m
.55621 .21819 L
s
.58672 .2011 m
.58884 .20432 L
s
.6198 .18702 m
.62189 .19028 L
s
.65332 .17277 m
.65536 .17606 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.18842 .39297 m
.19699 .39242 L
.20556 .39199 L
.21412 .39166 L
.22268 .39139 L
.23125 .39119 L
.23981 .39102 L
.24838 .39089 L
.25694 .39079 L
.26551 .39072 L
.27407 .39066 L
.28263 .39062 L
.2912 .3906 L
.29977 .39059 L
.30833 .39058 L
.31689 .39058 L
.32545 .39058 L
.33403 .39058 L
.34259 .39058 L
.35115 .3906 L
.35971 .39061 L
.36828 .39064 L
.37684 .39068 L
.38541 .39075 L
.39397 .39084 L
.40254 .39095 L
.4111 .3911 L
.41967 .39129 L
.42823 .39152 L
.4368 .39182 L
.44536 .3922 L
.45392 .39268 L
.46249 .39331 L
.46537 .39356 L
.47106 .39413 L
.47962 .39525 L
.48818 .39685 L
.49674 .39923 L
.50376 .40226 L
.50532 .40314 L
.51388 .4107 L
.51406 .41095 L
.51887 .41965 L
.52159 .42836 L
.52244 .43219 L
.5233 .43705 L
.52445 .44575 L
.52524 .45444 L
.52581 .46315 L
.5262 .47185 L
.52646 .48054 L
.52665 .48924 L
.52675 .49794 L
.52681 .50664 L
.52685 .51534 L
.52685 .52403 L
.52685 .53274 L
.52685 .54143 L
.52681 .55013 L
.52675 .55883 L
.52665 .56753 L
.52646 .57623 L
.5262 .58493 L
.52581 .59362 L
.52524 .60233 L
.52445 .61103 L
.5233 .61972 L
.52244 .62458 L
.52159 .62842 L
.51887 .63712 L
.51406 .64582 L
.51388 .64607 L
.50532 .65363 L
.50376 .65452 L
.49674 .65754 L
.48818 .65993 L
.47962 .66152 L
.47106 .66264 L
.46537 .66321 L
.46249 .66346 L
.45392 .66409 L
.44536 .66457 L
.4368 .66495 L
.42823 .66525 L
.41967 .66549 L
.4111 .66567 L
.40254 .66582 L
.39397 .66593 L
.38541 .66602 L
.37684 .66608 L
.36828 .66613 L
.35971 .66616 L
.35115 .66618 L
.34259 .66619 L
.33403 .66619 L
.32545 .66619 L
.31689 .66619 L
.30833 .66619 L
.29977 .66619 L
.2912 .66618 L
.28263 .66615 L
.27407 .66611 L
.26551 .66605 L
.25694 .66598 L
.24838 .66588 L
.23981 .66576 L
.23125 .66558 L
.22268 .66538 L
.21412 .66511 L
.20556 .66478 L
.19699 .66435 L
.18842 .6638 L
.18126 .66321 L
.17986 .66309 L
.1713 .66212 L
.16274 .66079 L
.15416 .65887 L
.1456 .65586 L
.14288 .65452 L
.13704 .65056 L
.13257 .64582 L
.12848 .63879 L
.12777 .63712 L
.12504 .62842 L
.12333 .61972 L
.12217 .61103 L
.12138 .60233 L
.12082 .59362 L
.12043 .58493 L
.12016 .57623 L
.11999 .56753 L
.11991 .56228 L
.11987 .55883 L
.11981 .55013 L
.11978 .54143 L
.11977 .53274 L
.11977 .52403 L
.11978 .51534 L
.11981 .50664 L
.11987 .49794 L
.11991 .4945 L
.11999 .48924 L
.12016 .48054 L
.12043 .47185 L
.12082 .46315 L
.12138 .45444 L
.12217 .44575 L
.12333 .43705 L
.12504 .42836 L
.12777 .41965 L
.12848 .41798 L
.13257 .41095 L
.13704 .40621 L
.14288 .40226 L
.1456 .40091 L
.15416 .39791 L
.16274 .39598 L
.1713 .39465 L
.17986 .39369 L
.18126 .39356 L
F
0 g
.5 Mabswid
.18842 .39297 m
.19699 .39242 L
.20556 .39199 L
.21412 .39166 L
.22268 .39139 L
.23125 .39119 L
.23981 .39102 L
.24838 .39089 L
.25694 .39079 L
.26551 .39072 L
.27407 .39066 L
.28263 .39062 L
.2912 .3906 L
.29977 .39059 L
.30833 .39058 L
.31689 .39058 L
.32545 .39058 L
.33403 .39058 L
.34259 .39058 L
.35115 .3906 L
.35971 .39061 L
.36828 .39064 L
.37684 .39068 L
.38541 .39075 L
.39397 .39084 L
.40254 .39095 L
.4111 .3911 L
.41967 .39129 L
.42823 .39152 L
.4368 .39182 L
.44536 .3922 L
.45392 .39268 L
.46249 .39331 L
.46537 .39356 L
.47106 .39413 L
.47962 .39525 L
.48818 .39685 L
.49674 .39923 L
.50376 .40226 L
.50532 .40314 L
.51388 .4107 L
.51406 .41095 L
.51887 .41965 L
.52159 .42836 L
.52244 .43219 L
.5233 .43705 L
.52445 .44575 L
.52524 .45444 L
.52581 .46315 L
.5262 .47185 L
Mistroke
.52646 .48054 L
.52665 .48924 L
.52675 .49794 L
.52681 .50664 L
.52685 .51534 L
.52685 .52403 L
.52685 .53274 L
.52685 .54143 L
.52681 .55013 L
.52675 .55883 L
.52665 .56753 L
.52646 .57623 L
.5262 .58493 L
.52581 .59362 L
.52524 .60233 L
.52445 .61103 L
.5233 .61972 L
.52244 .62458 L
.52159 .62842 L
.51887 .63712 L
.51406 .64582 L
.51388 .64607 L
.50532 .65363 L
.50376 .65452 L
.49674 .65754 L
.48818 .65993 L
.47962 .66152 L
.47106 .66264 L
.46537 .66321 L
.46249 .66346 L
.45392 .66409 L
.44536 .66457 L
.4368 .66495 L
.42823 .66525 L
.41967 .66549 L
.4111 .66567 L
.40254 .66582 L
.39397 .66593 L
.38541 .66602 L
.37684 .66608 L
.36828 .66613 L
.35971 .66616 L
.35115 .66618 L
.34259 .66619 L
.33403 .66619 L
.32545 .66619 L
.31689 .66619 L
.30833 .66619 L
.29977 .66619 L
.2912 .66618 L
Mistroke
.28263 .66615 L
.27407 .66611 L
.26551 .66605 L
.25694 .66598 L
.24838 .66588 L
.23981 .66576 L
.23125 .66558 L
.22268 .66538 L
.21412 .66511 L
.20556 .66478 L
.19699 .66435 L
.18842 .6638 L
.18126 .66321 L
.17986 .66309 L
.1713 .66212 L
.16274 .66079 L
.15416 .65887 L
.1456 .65586 L
.14288 .65452 L
.13704 .65056 L
.13257 .64582 L
.12848 .63879 L
.12777 .63712 L
.12504 .62842 L
.12333 .61972 L
.12217 .61103 L
.12138 .60233 L
.12082 .59362 L
.12043 .58493 L
.12016 .57623 L
.11999 .56753 L
.11991 .56228 L
.11987 .55883 L
.11981 .55013 L
.11978 .54143 L
.11977 .53274 L
.11977 .52403 L
.11978 .51534 L
.11981 .50664 L
.11987 .49794 L
.11991 .4945 L
.11999 .48924 L
.12016 .48054 L
.12043 .47185 L
.12082 .46315 L
.12138 .45444 L
.12217 .44575 L
.12333 .43705 L
.12504 .42836 L
.12777 .41965 L
Mistroke
.12848 .41798 L
.13257 .41095 L
.13704 .40621 L
.14288 .40226 L
.1456 .40091 L
.15416 .39791 L
.16274 .39598 L
.1713 .39465 L
.17986 .39369 L
.18126 .39356 L
.18842 .39297 L
Mfstroke
.6 g
.18842 .10592 m
.19699 .10536 L
.20556 .10494 L
.21412 .1046 L
.22268 .10433 L
.23125 .10413 L
.23981 .10396 L
.24838 .10383 L
.25694 .10373 L
.26551 .10366 L
.27407 .1036 L
.28263 .10356 L
.2912 .10354 L
.29977 .10353 L
.30833 .10352 L
.31689 .10352 L
.32545 .10352 L
.33403 .10352 L
.34259 .10352 L
.35115 .10353 L
.35971 .10355 L
.36828 .10358 L
.37684 .10362 L
.38541 .10369 L
.39397 .10378 L
.40254 .10389 L
.4111 .10404 L
.41967 .10423 L
.42823 .10446 L
.4368 .10476 L
.44536 .10514 L
.45392 .10562 L
.46249 .10625 L
.46537 .1065 L
.47106 .10708 L
.47962 .1082 L
.48818 .10979 L
.49674 .11217 L
.50375 .11521 L
.50532 .11608 L
.51388 .12365 L
.51406 .1239 L
.51887 .1326 L
.52159 .14129 L
.52244 .14514 L
.5233 .15 L
.52445 .1587 L
.52524 .16739 L
.52581 .17609 L
.5262 .18479 L
.52646 .19349 L
.52665 .20219 L
.52675 .21088 L
.52681 .21959 L
.52685 .22829 L
.52685 .23698 L
.52685 .24568 L
.52685 .25438 L
.52681 .26308 L
.52675 .27178 L
.52665 .28047 L
.52646 .28918 L
.5262 .29787 L
.52581 .30657 L
.52524 .31527 L
.52445 .32397 L
.5233 .33267 L
.52244 .33752 L
.52159 .34136 L
.51887 .35006 L
.51406 .35877 L
.51388 .35901 L
.50532 .36658 L
.50375 .36746 L
.49674 .37049 L
.48818 .37287 L
.47962 .37446 L
.47106 .37558 L
.46537 .37616 L
.46249 .37641 L
.45392 .37704 L
.44536 .37752 L
.4368 .3779 L
.42823 .3782 L
.41967 .37843 L
.4111 .37862 L
.40254 .37877 L
.39397 .37888 L
.38541 .37896 L
.37684 .37903 L
.36828 .37908 L
.35971 .37911 L
.35115 .37912 L
.34259 .37913 L
.33403 .37914 L
.32545 .37914 L
.31689 .37914 L
.30833 .37914 L
.29977 .37913 L
.2912 .37912 L
.28263 .37909 L
.27407 .37905 L
.26551 .379 L
.25694 .37893 L
.24838 .37883 L
.23981 .37869 L
.23125 .37853 L
.22268 .37832 L
.21412 .37806 L
.20556 .37772 L
.19699 .3773 L
.18842 .37674 L
.18126 .37616 L
.17986 .37602 L
.1713 .37507 L
.16274 .37374 L
.15416 .37181 L
.1456 .36881 L
.14288 .36746 L
.13704 .36351 L
.13257 .35877 L
.12848 .35174 L
.12777 .35006 L
.12504 .34136 L
.12333 .33267 L
.12217 .32397 L
.12138 .31527 L
.12082 .30657 L
.12043 .29787 L
.12016 .28918 L
.11999 .28047 L
.11991 .27521 L
.11987 .27178 L
.11981 .26308 L
.11978 .25438 L
.11977 .24568 L
.11977 .23698 L
.11978 .22829 L
.11981 .21959 L
.11987 .21088 L
.11991 .20745 L
.11999 .20219 L
.12016 .19349 L
.12043 .18479 L
.12082 .17609 L
.12138 .16739 L
.12217 .1587 L
.12333 .15 L
.12504 .14129 L
.12777 .1326 L
.12848 .13093 L
.13257 .1239 L
.13704 .11915 L
.14288 .11521 L
.1456 .11386 L
.15416 .11085 L
.16274 .10893 L
.1713 .10759 L
.17986 .10663 L
.18126 .1065 L
F
0 g
.18842 .10592 m
.19699 .10536 L
.20556 .10494 L
.21412 .1046 L
.22268 .10433 L
.23125 .10413 L
.23981 .10396 L
.24838 .10383 L
.25694 .10373 L
.26551 .10366 L
.27407 .1036 L
.28263 .10356 L
.2912 .10354 L
.29977 .10353 L
.30833 .10352 L
.31689 .10352 L
.32545 .10352 L
.33403 .10352 L
.34259 .10352 L
.35115 .10353 L
.35971 .10355 L
.36828 .10358 L
.37684 .10362 L
.38541 .10369 L
.39397 .10378 L
.40254 .10389 L
.4111 .10404 L
.41967 .10423 L
.42823 .10446 L
.4368 .10476 L
.44536 .10514 L
.45392 .10562 L
.46249 .10625 L
.46537 .1065 L
.47106 .10708 L
.47962 .1082 L
.48818 .10979 L
.49674 .11217 L
.50375 .11521 L
.50532 .11608 L
.51388 .12365 L
.51406 .1239 L
.51887 .1326 L
.52159 .14129 L
.52244 .14514 L
.5233 .15 L
.52445 .1587 L
.52524 .16739 L
.52581 .17609 L
.5262 .18479 L
Mistroke
.52646 .19349 L
.52665 .20219 L
.52675 .21088 L
.52681 .21959 L
.52685 .22829 L
.52685 .23698 L
.52685 .24568 L
.52685 .25438 L
.52681 .26308 L
.52675 .27178 L
.52665 .28047 L
.52646 .28918 L
.5262 .29787 L
.52581 .30657 L
.52524 .31527 L
.52445 .32397 L
.5233 .33267 L
.52244 .33752 L
.52159 .34136 L
.51887 .35006 L
.51406 .35877 L
.51388 .35901 L
.50532 .36658 L
.50375 .36746 L
.49674 .37049 L
.48818 .37287 L
.47962 .37446 L
.47106 .37558 L
.46537 .37616 L
.46249 .37641 L
.45392 .37704 L
.44536 .37752 L
.4368 .3779 L
.42823 .3782 L
.41967 .37843 L
.4111 .37862 L
.40254 .37877 L
.39397 .37888 L
.38541 .37896 L
.37684 .37903 L
.36828 .37908 L
.35971 .37911 L
.35115 .37912 L
.34259 .37913 L
.33403 .37914 L
.32545 .37914 L
.31689 .37914 L
.30833 .37914 L
.29977 .37913 L
.2912 .37912 L
Mistroke
.28263 .37909 L
.27407 .37905 L
.26551 .379 L
.25694 .37893 L
.24838 .37883 L
.23981 .37869 L
.23125 .37853 L
.22268 .37832 L
.21412 .37806 L
.20556 .37772 L
.19699 .3773 L
.18842 .37674 L
.18126 .37616 L
.17986 .37602 L
.1713 .37507 L
.16274 .37374 L
.15416 .37181 L
.1456 .36881 L
.14288 .36746 L
.13704 .36351 L
.13257 .35877 L
.12848 .35174 L
.12777 .35006 L
.12504 .34136 L
.12333 .33267 L
.12217 .32397 L
.12138 .31527 L
.12082 .30657 L
.12043 .29787 L
.12016 .28918 L
.11999 .28047 L
.11991 .27521 L
.11987 .27178 L
.11981 .26308 L
.11978 .25438 L
.11977 .24568 L
.11977 .23698 L
.11978 .22829 L
.11981 .21959 L
.11987 .21088 L
.11991 .20745 L
.11999 .20219 L
.12016 .19349 L
.12043 .18479 L
.12082 .17609 L
.12138 .16739 L
.12217 .1587 L
.12333 .15 L
.12504 .14129 L
.12777 .1326 L
Mistroke
.12848 .13093 L
.13257 .1239 L
.13704 .11915 L
.14288 .11521 L
.1456 .11386 L
.15416 .11085 L
.16274 .10893 L
.1713 .10759 L
.17986 .10663 L
.18126 .1065 L
.18842 .10592 L
Mfstroke
.6 g
.18842 .68003 m
.19699 .67947 L
.20556 .67905 L
.21412 .67872 L
.22268 .67845 L
.23125 .67824 L
.23981 .67808 L
.24838 .67794 L
.25694 .67784 L
.26551 .67777 L
.27407 .67772 L
.28263 .67768 L
.2912 .67766 L
.29977 .67764 L
.30833 .67763 L
.31689 .67763 L
.32545 .67763 L
.33403 .67763 L
.34259 .67764 L
.35115 .67765 L
.35971 .67767 L
.36828 .67769 L
.37684 .67775 L
.38541 .67781 L
.39397 .67789 L
.40254 .67801 L
.4111 .67815 L
.41967 .67834 L
.42823 .67857 L
.4368 .67888 L
.44536 .67925 L
.45392 .67974 L
.46249 .68036 L
.46537 .68061 L
.47106 .68118 L
.47962 .68231 L
.48818 .6839 L
.49674 .68628 L
.50375 .68931 L
.50532 .6902 L
.51388 .69776 L
.51406 .69801 L
.51887 .70671 L
.52159 .71541 L
.52244 .71925 L
.5233 .7241 L
.52445 .7328 L
.52524 .74151 L
.52581 .7502 L
.5262 .7589 L
.52646 .76759 L
.52665 .7763 L
.52675 .785 L
.52681 .79369 L
.52685 .80239 L
.52685 .81109 L
.52685 .81979 L
.52685 .82849 L
.52681 .83718 L
.52675 .84589 L
.52665 .85458 L
.52646 .86328 L
.5262 .87198 L
.52581 .88068 L
.52524 .88938 L
.52445 .89807 L
.5233 .90677 L
.52244 .91164 L
.52159 .91548 L
.51887 .92417 L
.51406 .93287 L
.51388 .93312 L
.50532 .94069 L
.50375 .94157 L
.49674 .9446 L
.48818 .94698 L
.47962 .94857 L
.47106 .94969 L
.46537 .95027 L
.46249 .95052 L
.45392 .95115 L
.44536 .95163 L
.4368 .95201 L
.42823 .95231 L
.41967 .95255 L
.4111 .95273 L
.40254 .95288 L
.39397 .953 L
.38541 .95308 L
.37684 .95315 L
.36828 .95319 L
.35971 .95322 L
.35115 .95324 L
.34259 .95325 L
.33403 .95325 L
.32545 .95325 L
.31689 .95325 L
.30833 .95325 L
.29977 .95324 L
.2912 .95324 L
.28263 .95321 L
.27407 .95317 L
.26551 .95311 L
.25694 .95304 L
.24838 .95294 L
.23981 .95281 L
.23125 .95265 L
.22268 .95244 L
.21412 .95217 L
.20556 .95183 L
.19699 .95141 L
.18842 .95086 L
.18126 .95027 L
.17986 .95014 L
.1713 .94918 L
.16274 .94784 L
.15416 .94592 L
.1456 .94291 L
.14288 .94157 L
.13704 .93763 L
.13257 .93287 L
.12848 .92584 L
.12777 .92417 L
.12504 .91548 L
.12333 .90677 L
.12217 .89807 L
.12138 .88938 L
.12082 .88068 L
.12043 .87198 L
.12016 .86328 L
.11999 .85458 L
.11991 .84932 L
.11987 .84589 L
.11981 .83718 L
.11978 .82849 L
.11977 .81979 L
.11977 .81109 L
.11978 .80239 L
.11981 .79369 L
.11987 .785 L
.11991 .78156 L
.11999 .7763 L
.12016 .76759 L
.12043 .7589 L
.12082 .7502 L
.12138 .74151 L
.12217 .7328 L
.12333 .7241 L
.12504 .71541 L
.12777 .70671 L
.12848 .70503 L
.13257 .69801 L
.13704 .69326 L
.14288 .68931 L
.1456 .68797 L
.15416 .68496 L
.16274 .68303 L
.1713 .68171 L
.17986 .68075 L
.18126 .68061 L
F
0 g
.18842 .68003 m
.19699 .67947 L
.20556 .67905 L
.21412 .67872 L
.22268 .67845 L
.23125 .67824 L
.23981 .67808 L
.24838 .67794 L
.25694 .67784 L
.26551 .67777 L
.27407 .67772 L
.28263 .67768 L
.2912 .67766 L
.29977 .67764 L
.30833 .67763 L
.31689 .67763 L
.32545 .67763 L
.33403 .67763 L
.34259 .67764 L
.35115 .67765 L
.35971 .67767 L
.36828 .67769 L
.37684 .67775 L
.38541 .67781 L
.39397 .67789 L
.40254 .67801 L
.4111 .67815 L
.41967 .67834 L
.42823 .67857 L
.4368 .67888 L
.44536 .67925 L
.45392 .67974 L
.46249 .68036 L
.46537 .68061 L
.47106 .68118 L
.47962 .68231 L
.48818 .6839 L
.49674 .68628 L
.50375 .68931 L
.50532 .6902 L
.51388 .69776 L
.51406 .69801 L
.51887 .70671 L
.52159 .71541 L
.52244 .71925 L
.5233 .7241 L
.52445 .7328 L
.52524 .74151 L
.52581 .7502 L
.5262 .7589 L
Mistroke
.52646 .76759 L
.52665 .7763 L
.52675 .785 L
.52681 .79369 L
.52685 .80239 L
.52685 .81109 L
.52685 .81979 L
.52685 .82849 L
.52681 .83718 L
.52675 .84589 L
.52665 .85458 L
.52646 .86328 L
.5262 .87198 L
.52581 .88068 L
.52524 .88938 L
.52445 .89807 L
.5233 .90677 L
.52244 .91164 L
.52159 .91548 L
.51887 .92417 L
.51406 .93287 L
.51388 .93312 L
.50532 .94069 L
.50375 .94157 L
.49674 .9446 L
.48818 .94698 L
.47962 .94857 L
.47106 .94969 L
.46537 .95027 L
.46249 .95052 L
.45392 .95115 L
.44536 .95163 L
.4368 .95201 L
.42823 .95231 L
.41967 .95255 L
.4111 .95273 L
.40254 .95288 L
.39397 .953 L
.38541 .95308 L
.37684 .95315 L
.36828 .95319 L
.35971 .95322 L
.35115 .95324 L
.34259 .95325 L
.33403 .95325 L
.32545 .95325 L
.31689 .95325 L
.30833 .95325 L
.29977 .95324 L
.2912 .95324 L
Mistroke
.28263 .95321 L
.27407 .95317 L
.26551 .95311 L
.25694 .95304 L
.24838 .95294 L
.23981 .95281 L
.23125 .95265 L
.22268 .95244 L
.21412 .95217 L
.20556 .95183 L
.19699 .95141 L
.18842 .95086 L
.18126 .95027 L
.17986 .95014 L
.1713 .94918 L
.16274 .94784 L
.15416 .94592 L
.1456 .94291 L
.14288 .94157 L
.13704 .93763 L
.13257 .93287 L
.12848 .92584 L
.12777 .92417 L
.12504 .91548 L
.12333 .90677 L
.12217 .89807 L
.12138 .88938 L
.12082 .88068 L
.12043 .87198 L
.12016 .86328 L
.11999 .85458 L
.11991 .84932 L
.11987 .84589 L
.11981 .83718 L
.11978 .82849 L
.11977 .81979 L
.11977 .81109 L
.11978 .80239 L
.11981 .79369 L
.11987 .785 L
.11991 .78156 L
.11999 .7763 L
.12016 .76759 L
.12043 .7589 L
.12082 .7502 L
.12138 .74151 L
.12217 .7328 L
.12333 .7241 L
.12504 .71541 L
.12777 .70671 L
Mistroke
.12848 .70503 L
.13257 .69801 L
.13704 .69326 L
.14288 .68931 L
.1456 .68797 L
.15416 .68496 L
.16274 .68303 L
.1713 .68171 L
.17986 .68075 L
.18126 .68061 L
.18842 .68003 L
Mfstroke
.3 g
.18842 .41078 m
.19699 .40885 L
.20556 .40738 L
.21412 .40623 L
.22268 .40533 L
.23125 .40463 L
.23981 .40408 L
.24838 .40364 L
.25694 .40332 L
.26551 .40307 L
.27407 .40289 L
.28263 .40277 L
.2912 .40269 L
.29977 .40264 L
.30833 .40262 L
.31689 .40261 L
.32545 .40261 L
.33403 .40262 L
.34259 .40262 L
.35115 .40266 L
.35971 .40272 L
.36828 .40282 L
.37684 .40297 L
.38541 .40319 L
.39397 .40347 L
.40254 .40385 L
.4111 .40433 L
.41967 .40496 L
.42823 .40575 L
.4368 .40677 L
.44536 .40807 L
.45392 .40975 L
.45887 .41095 L
.46249 .41197 L
.47106 .41499 L
.47962 .41925 L
.48029 .41965 L
.48818 .42568 L
.49079 .42836 L
.49674 .4366 L
.497 .43705 L
.50101 .44575 L
.50372 .45444 L
.50532 .46159 L
.5056 .46315 L
.5069 .47185 L
.50779 .48054 L
.50838 .48924 L
.50875 .49794 L
.50896 .50664 L
.50904 .51534 L
.50907 .52403 L
.50907 .53274 L
.50904 .54143 L
.50896 .55013 L
.50875 .55883 L
.50838 .56753 L
.50779 .57623 L
.5069 .58493 L
.5056 .59362 L
.50532 .59518 L
.50372 .60233 L
.50101 .61103 L
.497 .61972 L
.49674 .62017 L
.49079 .62842 L
.48818 .6311 L
.48029 .63712 L
.47962 .63753 L
.47106 .64179 L
.46249 .6448 L
.45887 .64582 L
.45392 .64702 L
.44536 .6487 L
.4368 .65 L
.42823 .65102 L
.41967 .65181 L
.4111 .65244 L
.40254 .65292 L
.39397 .6533 L
.38541 .65358 L
.37684 .6538 L
.36828 .65395 L
.35971 .65405 L
.35115 .65411 L
.34259 .65415 L
.33403 .65416 L
.32545 .65417 L
.31689 .65417 L
.30833 .65416 L
.29977 .65413 L
.2912 .65409 L
.28263 .654 L
.27407 .65388 L
.26551 .6537 L
.25694 .65345 L
.24838 .65313 L
.23981 .6527 L
.23125 .65214 L
.22268 .65144 L
.21412 .65054 L
.20556 .64939 L
.19699 .64792 L
.18842 .64599 L
.18776 .64582 L
.17986 .64342 L
.1713 .63986 L
.16634 .63712 L
.16274 .63468 L
.15584 .62842 L
.15416 .62647 L
.14963 .61972 L
.14562 .61103 L
.1456 .61097 L
.14291 .60233 L
.14103 .59362 L
.13973 .58493 L
.13884 .57623 L
.13825 .56753 L
.13788 .55883 L
.13767 .55013 L
.13759 .54143 L
.13756 .53274 L
.13756 .52403 L
.13759 .51534 L
.13767 .50664 L
.13788 .49794 L
.13825 .48924 L
.13884 .48054 L
.13973 .47185 L
.14103 .46315 L
.14291 .45444 L
.1456 .4458 L
.14562 .44575 L
.14963 .43705 L
.15416 .43031 L
.15584 .42836 L
.16274 .4221 L
.16634 .41965 L
.1713 .41692 L
.17986 .41335 L
.18776 .41095 L
F
0 g
.18842 .41078 m
.19699 .40885 L
.20556 .40738 L
.21412 .40623 L
.22268 .40533 L
.23125 .40463 L
.23981 .40408 L
.24838 .40364 L
.25694 .40332 L
.26551 .40307 L
.27407 .40289 L
.28263 .40277 L
.2912 .40269 L
.29977 .40264 L
.30833 .40262 L
.31689 .40261 L
.32545 .40261 L
.33403 .40262 L
.34259 .40262 L
.35115 .40266 L
.35971 .40272 L
.36828 .40282 L
.37684 .40297 L
.38541 .40319 L
.39397 .40347 L
.40254 .40385 L
.4111 .40433 L
.41967 .40496 L
.42823 .40575 L
.4368 .40677 L
.44536 .40807 L
.45392 .40975 L
.45887 .41095 L
.46249 .41197 L
.47106 .41499 L
.47962 .41925 L
.48029 .41965 L
.48818 .42568 L
.49079 .42836 L
.49674 .4366 L
.497 .43705 L
.50101 .44575 L
.50372 .45444 L
.50532 .46159 L
.5056 .46315 L
.5069 .47185 L
.50779 .48054 L
.50838 .48924 L
.50875 .49794 L
.50896 .50664 L
Mistroke
.50904 .51534 L
.50907 .52403 L
.50907 .53274 L
.50904 .54143 L
.50896 .55013 L
.50875 .55883 L
.50838 .56753 L
.50779 .57623 L
.5069 .58493 L
.5056 .59362 L
.50532 .59518 L
.50372 .60233 L
.50101 .61103 L
.497 .61972 L
.49674 .62017 L
.49079 .62842 L
.48818 .6311 L
.48029 .63712 L
.47962 .63753 L
.47106 .64179 L
.46249 .6448 L
.45887 .64582 L
.45392 .64702 L
.44536 .6487 L
.4368 .65 L
.42823 .65102 L
.41967 .65181 L
.4111 .65244 L
.40254 .65292 L
.39397 .6533 L
.38541 .65358 L
.37684 .6538 L
.36828 .65395 L
.35971 .65405 L
.35115 .65411 L
.34259 .65415 L
.33403 .65416 L
.32545 .65417 L
.31689 .65417 L
.30833 .65416 L
.29977 .65413 L
.2912 .65409 L
.28263 .654 L
.27407 .65388 L
.26551 .6537 L
.25694 .65345 L
.24838 .65313 L
.23981 .6527 L
.23125 .65214 L
.22268 .65144 L
Mistroke
.21412 .65054 L
.20556 .64939 L
.19699 .64792 L
.18842 .64599 L
.18776 .64582 L
.17986 .64342 L
.1713 .63986 L
.16634 .63712 L
.16274 .63468 L
.15584 .62842 L
.15416 .62647 L
.14963 .61972 L
.14562 .61103 L
.1456 .61097 L
.14291 .60233 L
.14103 .59362 L
.13973 .58493 L
.13884 .57623 L
.13825 .56753 L
.13788 .55883 L
.13767 .55013 L
.13759 .54143 L
.13756 .53274 L
.13756 .52403 L
.13759 .51534 L
.13767 .50664 L
.13788 .49794 L
.13825 .48924 L
.13884 .48054 L
.13973 .47185 L
.14103 .46315 L
.14291 .45444 L
.1456 .4458 L
.14562 .44575 L
.14963 .43705 L
.15416 .43031 L
.15584 .42836 L
.16274 .4221 L
.16634 .41965 L
.1713 .41692 L
.17986 .41335 L
.18776 .41095 L
.18842 .41078 L
Mfstroke
.7 g
.18842 .12373 m
.19699 .1218 L
.20556 .12032 L
.21412 .11917 L
.22268 .11828 L
.23125 .11758 L
.23981 .11702 L
.24838 .11659 L
.25694 .11626 L
.26551 .11602 L
.27407 .11584 L
.28263 .11572 L
.2912 .11564 L
.29977 .11558 L
.30833 .11556 L
.31689 .11555 L
.32545 .11555 L
.33403 .11555 L
.34259 .11557 L
.35115 .11561 L
.35971 .11567 L
.36828 .11577 L
.37684 .11592 L
.38541 .11614 L
.39397 .11641 L
.40254 .1168 L
.4111 .11728 L
.41967 .11791 L
.42823 .1187 L
.4368 .11971 L
.44536 .12101 L
.45392 .12269 L
.45887 .1239 L
.46249 .12491 L
.47106 .12792 L
.47962 .1322 L
.48029 .1326 L
.48818 .13862 L
.49079 .14129 L
.49674 .14954 L
.497 .15 L
.50101 .1587 L
.50372 .16739 L
.50532 .17454 L
.5056 .17609 L
.5069 .18479 L
.50779 .19349 L
.50838 .20219 L
.50875 .21088 L
.50896 .21959 L
.50904 .22829 L
.50907 .23698 L
.50907 .24568 L
.50904 .25438 L
.50896 .26308 L
.50875 .27178 L
.50838 .28047 L
.50779 .28918 L
.5069 .29787 L
.5056 .30657 L
.50532 .30813 L
.50372 .31527 L
.50101 .32397 L
.497 .33267 L
.49674 .33312 L
.49079 .34136 L
.48818 .34404 L
.48029 .35006 L
.47962 .35047 L
.47106 .35474 L
.46249 .35775 L
.45887 .35877 L
.45392 .35997 L
.44536 .36165 L
.4368 .36295 L
.42823 .36396 L
.41967 .36476 L
.4111 .36539 L
.40254 .36587 L
.39397 .36624 L
.38541 .36653 L
.37684 .36675 L
.36828 .36689 L
.35971 .367 L
.35115 .36706 L
.34259 .3671 L
.33403 .3671 L
.32545 .3671 L
.31689 .3671 L
.30833 .3671 L
.29977 .36708 L
.2912 .36703 L
.28263 .36695 L
.27407 .36683 L
.26551 .36665 L
.25694 .3664 L
.24838 .36607 L
.23981 .36564 L
.23125 .36509 L
.22268 .36438 L
.21412 .36348 L
.20556 .36234 L
.19699 .36086 L
.18842 .35894 L
.18776 .35877 L
.17986 .35637 L
.1713 .3528 L
.16634 .35006 L
.16274 .34762 L
.15584 .34136 L
.15416 .33941 L
.14963 .33267 L
.14562 .32397 L
.1456 .32391 L
.14291 .31527 L
.14103 .30657 L
.13973 .29787 L
.13884 .28918 L
.13825 .28047 L
.13788 .27178 L
.13767 .26308 L
.13759 .25438 L
.13756 .24568 L
.13756 .23698 L
.13759 .22829 L
.13767 .21959 L
.13788 .21088 L
.13825 .20219 L
.13884 .19349 L
.13973 .18479 L
.14103 .17609 L
.14291 .16739 L
.1456 .15875 L
.14562 .1587 L
.14963 .15 L
.15416 .14326 L
.15584 .14129 L
.16274 .13504 L
.16634 .1326 L
.1713 .12986 L
.17986 .1263 L
.18776 .1239 L
F
0 g
.18842 .12373 m
.19699 .1218 L
.20556 .12032 L
.21412 .11917 L
.22268 .11828 L
.23125 .11758 L
.23981 .11702 L
.24838 .11659 L
.25694 .11626 L
.26551 .11602 L
.27407 .11584 L
.28263 .11572 L
.2912 .11564 L
.29977 .11558 L
.30833 .11556 L
.31689 .11555 L
.32545 .11555 L
.33403 .11555 L
.34259 .11557 L
.35115 .11561 L
.35971 .11567 L
.36828 .11577 L
.37684 .11592 L
.38541 .11614 L
.39397 .11641 L
.40254 .1168 L
.4111 .11728 L
.41967 .11791 L
.42823 .1187 L
.4368 .11971 L
.44536 .12101 L
.45392 .12269 L
.45887 .1239 L
.46249 .12491 L
.47106 .12792 L
.47962 .1322 L
.48029 .1326 L
.48818 .13862 L
.49079 .14129 L
.49674 .14954 L
.497 .15 L
.50101 .1587 L
.50372 .16739 L
.50532 .17454 L
.5056 .17609 L
.5069 .18479 L
.50779 .19349 L
.50838 .20219 L
.50875 .21088 L
.50896 .21959 L
Mistroke
.50904 .22829 L
.50907 .23698 L
.50907 .24568 L
.50904 .25438 L
.50896 .26308 L
.50875 .27178 L
.50838 .28047 L
.50779 .28918 L
.5069 .29787 L
.5056 .30657 L
.50532 .30813 L
.50372 .31527 L
.50101 .32397 L
.497 .33267 L
.49674 .33312 L
.49079 .34136 L
.48818 .34404 L
.48029 .35006 L
.47962 .35047 L
.47106 .35474 L
.46249 .35775 L
.45887 .35877 L
.45392 .35997 L
.44536 .36165 L
.4368 .36295 L
.42823 .36396 L
.41967 .36476 L
.4111 .36539 L
.40254 .36587 L
.39397 .36624 L
.38541 .36653 L
.37684 .36675 L
.36828 .36689 L
.35971 .367 L
.35115 .36706 L
.34259 .3671 L
.33403 .3671 L
.32545 .3671 L
.31689 .3671 L
.30833 .3671 L
.29977 .36708 L
.2912 .36703 L
.28263 .36695 L
.27407 .36683 L
.26551 .36665 L
.25694 .3664 L
.24838 .36607 L
.23981 .36564 L
.23125 .36509 L
.22268 .36438 L
Mistroke
.21412 .36348 L
.20556 .36234 L
.19699 .36086 L
.18842 .35894 L
.18776 .35877 L
.17986 .35637 L
.1713 .3528 L
.16634 .35006 L
.16274 .34762 L
.15584 .34136 L
.15416 .33941 L
.14963 .33267 L
.14562 .32397 L
.1456 .32391 L
.14291 .31527 L
.14103 .30657 L
.13973 .29787 L
.13884 .28918 L
.13825 .28047 L
.13788 .27178 L
.13767 .26308 L
.13759 .25438 L
.13756 .24568 L
.13756 .23698 L
.13759 .22829 L
.13767 .21959 L
.13788 .21088 L
.13825 .20219 L
.13884 .19349 L
.13973 .18479 L
.14103 .17609 L
.14291 .16739 L
.1456 .15875 L
.14562 .1587 L
.14963 .15 L
.15416 .14326 L
.15584 .14129 L
.16274 .13504 L
.16634 .1326 L
.1713 .12986 L
.17986 .1263 L
.18776 .1239 L
.18842 .12373 L
Mfstroke
.7 g
.18842 .69783 m
.19699 .69591 L
.20556 .69443 L
.21412 .69328 L
.22268 .69239 L
.23125 .69168 L
.23981 .69114 L
.24838 .69071 L
.25694 .69037 L
.26551 .69012 L
.27407 .68994 L
.28263 .68982 L
.2912 .68974 L
.29977 .6897 L
.30833 .68967 L
.31689 .68967 L
.32545 .68967 L
.33403 .68967 L
.34259 .68968 L
.35115 .68971 L
.35971 .68978 L
.36828 .68988 L
.37684 .69003 L
.38541 .69024 L
.39397 .69053 L
.40254 .6909 L
.4111 .69139 L
.41967 .69201 L
.42823 .69281 L
.4368 .69382 L
.44536 .69512 L
.45392 .69681 L
.45887 .69801 L
.46249 .69903 L
.47106 .70203 L
.47962 .7063 L
.48029 .70671 L
.48818 .71273 L
.49079 .71541 L
.49674 .72366 L
.497 .7241 L
.50101 .7328 L
.50372 .74151 L
.50532 .74864 L
.5056 .7502 L
.5069 .7589 L
.50779 .76759 L
.50838 .7763 L
.50875 .785 L
.50896 .79369 L
.50904 .80239 L
.50907 .81109 L
.50907 .81979 L
.50904 .82849 L
.50896 .83718 L
.50875 .84589 L
.50838 .85458 L
.50779 .86328 L
.5069 .87198 L
.5056 .88068 L
.50532 .88223 L
.50372 .88938 L
.50101 .89807 L
.497 .90677 L
.49674 .90722 L
.49079 .91548 L
.48818 .91815 L
.48029 .92417 L
.47962 .92458 L
.47106 .92885 L
.46249 .93186 L
.45887 .93287 L
.45392 .93408 L
.44536 .93576 L
.4368 .93706 L
.42823 .93807 L
.41967 .93886 L
.4111 .93949 L
.40254 .93997 L
.39397 .94036 L
.38541 .94063 L
.37684 .94085 L
.36828 .941 L
.35971 .9411 L
.35115 .94116 L
.34259 .9412 L
.33403 .94122 L
.32545 .94122 L
.31689 .94122 L
.30833 .94121 L
.29977 .94119 L
.2912 .94114 L
.28263 .94106 L
.27407 .94093 L
.26551 .94075 L
.25694 .94051 L
.24838 .94018 L
.23981 .93975 L
.23125 .93919 L
.22268 .93849 L
.21412 .9376 L
.20556 .93645 L
.19699 .93498 L
.18842 .93304 L
.18776 .93287 L
.17986 .93047 L
.1713 .92691 L
.16634 .92417 L
.16274 .92173 L
.15584 .91548 L
.15416 .91352 L
.14963 .90677 L
.14562 .89807 L
.1456 .89802 L
.14291 .88938 L
.14103 .88068 L
.13973 .87198 L
.13884 .86328 L
.13825 .85458 L
.13788 .84589 L
.13767 .83718 L
.13759 .82849 L
.13756 .81979 L
.13756 .81109 L
.13759 .80239 L
.13767 .79369 L
.13788 .785 L
.13825 .7763 L
.13884 .76759 L
.13973 .7589 L
.14103 .7502 L
.14291 .74151 L
.1456 .73286 L
.14562 .7328 L
.14963 .7241 L
.15416 .71736 L
.15584 .71541 L
.16274 .70915 L
.16634 .70671 L
.1713 .70397 L
.17986 .7004 L
.18776 .69801 L
F
0 g
.18842 .69783 m
.19699 .69591 L
.20556 .69443 L
.21412 .69328 L
.22268 .69239 L
.23125 .69168 L
.23981 .69114 L
.24838 .69071 L
.25694 .69037 L
.26551 .69012 L
.27407 .68994 L
.28263 .68982 L
.2912 .68974 L
.29977 .6897 L
.30833 .68967 L
.31689 .68967 L
.32545 .68967 L
.33403 .68967 L
.34259 .68968 L
.35115 .68971 L
.35971 .68978 L
.36828 .68988 L
.37684 .69003 L
.38541 .69024 L
.39397 .69053 L
.40254 .6909 L
.4111 .69139 L
.41967 .69201 L
.42823 .69281 L
.4368 .69382 L
.44536 .69512 L
.45392 .69681 L
.45887 .69801 L
.46249 .69903 L
.47106 .70203 L
.47962 .7063 L
.48029 .70671 L
.48818 .71273 L
.49079 .71541 L
.49674 .72366 L
.497 .7241 L
.50101 .7328 L
.50372 .74151 L
.50532 .74864 L
.5056 .7502 L
.5069 .7589 L
.50779 .76759 L
.50838 .7763 L
.50875 .785 L
.50896 .79369 L
Mistroke
.50904 .80239 L
.50907 .81109 L
.50907 .81979 L
.50904 .82849 L
.50896 .83718 L
.50875 .84589 L
.50838 .85458 L
.50779 .86328 L
.5069 .87198 L
.5056 .88068 L
.50532 .88223 L
.50372 .88938 L
.50101 .89807 L
.497 .90677 L
.49674 .90722 L
.49079 .91548 L
.48818 .91815 L
.48029 .92417 L
.47962 .92458 L
.47106 .92885 L
.46249 .93186 L
.45887 .93287 L
.45392 .93408 L
.44536 .93576 L
.4368 .93706 L
.42823 .93807 L
.41967 .93886 L
.4111 .93949 L
.40254 .93997 L
.39397 .94036 L
.38541 .94063 L
.37684 .94085 L
.36828 .941 L
.35971 .9411 L
.35115 .94116 L
.34259 .9412 L
.33403 .94122 L
.32545 .94122 L
.31689 .94122 L
.30833 .94121 L
.29977 .94119 L
.2912 .94114 L
.28263 .94106 L
.27407 .94093 L
.26551 .94075 L
.25694 .94051 L
.24838 .94018 L
.23981 .93975 L
.23125 .93919 L
.22268 .93849 L
Mistroke
.21412 .9376 L
.20556 .93645 L
.19699 .93498 L
.18842 .93304 L
.18776 .93287 L
.17986 .93047 L
.1713 .92691 L
.16634 .92417 L
.16274 .92173 L
.15584 .91548 L
.15416 .91352 L
.14963 .90677 L
.14562 .89807 L
.1456 .89802 L
.14291 .88938 L
.14103 .88068 L
.13973 .87198 L
.13884 .86328 L
.13825 .85458 L
.13788 .84589 L
.13767 .83718 L
.13759 .82849 L
.13756 .81979 L
.13756 .81109 L
.13759 .80239 L
.13767 .79369 L
.13788 .785 L
.13825 .7763 L
.13884 .76759 L
.13973 .7589 L
.14103 .7502 L
.14291 .74151 L
.1456 .73286 L
.14562 .7328 L
.14963 .7241 L
.15416 .71736 L
.15584 .71541 L
.16274 .70915 L
.16634 .70671 L
.1713 .70397 L
.17986 .7004 L
.18776 .69801 L
.18842 .69783 L
Mfstroke
.2 g
.23981 .41912 m
.24838 .41826 L
.25694 .41762 L
.26551 .41713 L
.27407 .41678 L
.28263 .41652 L
.2912 .41637 L
.29977 .41627 L
.30833 .41623 L
.31689 .41622 L
.32545 .41622 L
.33403 .41622 L
.34259 .41625 L
.35115 .41632 L
.35971 .41643 L
.36828 .41664 L
.37684 .41694 L
.38541 .41735 L
.39397 .41791 L
.40254 .41866 L
.4111 .41964 L
.4112 .41965 L
.41967 .4209 L
.42823 .42253 L
.4368 .42463 L
.44536 .42741 L
.44776 .42836 L
.45392 .43115 L
.46249 .43637 L
.4634 .43705 L
.47106 .44412 L
.47243 .44575 L
.4782 .45444 L
.47962 .45724 L
.48206 .46315 L
.48469 .47185 L
.48646 .48054 L
.48763 .48924 L
.48818 .49531 L
.48835 .49794 L
.48875 .50664 L
.48892 .51534 L
.48897 .52403 L
.48897 .53274 L
.48892 .54143 L
.48875 .55013 L
.48835 .55883 L
.48818 .56146 L
.48763 .56753 L
.48646 .57623 L
.48469 .58493 L
.48206 .59362 L
.47962 .59953 L
.4782 .60233 L
.47243 .61103 L
.47106 .61265 L
.4634 .61972 L
.46249 .6204 L
.45392 .62562 L
.44776 .62842 L
.44536 .62936 L
.4368 .63214 L
.42823 .63425 L
.41967 .63588 L
.4112 .63712 L
.4111 .63713 L
.40254 .63811 L
.39397 .63886 L
.38541 .63943 L
.37684 .63984 L
.36828 .64013 L
.35971 .64034 L
.35115 .64045 L
.34259 .64052 L
.33403 .64055 L
.32545 .64055 L
.31689 .64055 L
.30833 .64054 L
.29977 .6405 L
.2912 .6404 L
.28263 .64025 L
.27407 .64 L
.26551 .63965 L
.25694 .63916 L
.24838 .63851 L
.23981 .63765 L
.23541 .63712 L
.23125 .63654 L
.22268 .63512 L
.21412 .63326 L
.20556 .63084 L
.19887 .62842 L
.19699 .62763 L
.18842 .62325 L
.18322 .61972 L
.17986 .61696 L
.1742 .61103 L
.1713 .60711 L
.16843 .60233 L
.16457 .59362 L
.16274 .58793 L
.16194 .58493 L
.16017 .57623 L
.159 .56753 L
.15828 .55883 L
.15789 .55013 L
.15771 .54143 L
.15766 .53274 L
.15766 .52403 L
.15771 .51534 L
.15789 .50664 L
.15828 .49794 L
.159 .48924 L
.16017 .48054 L
.16194 .47185 L
.16274 .46884 L
.16457 .46315 L
.16843 .45444 L
.1713 .44966 L
.1742 .44575 L
.17986 .43981 L
.18322 .43705 L
.18842 .43352 L
.19699 .42915 L
.19887 .42836 L
.20556 .42593 L
.21412 .42351 L
.22268 .42166 L
.23125 .42023 L
.23541 .41965 L
F
0 g
.23981 .41912 m
.24838 .41826 L
.25694 .41762 L
.26551 .41713 L
.27407 .41678 L
.28263 .41652 L
.2912 .41637 L
.29977 .41627 L
.30833 .41623 L
.31689 .41622 L
.32545 .41622 L
.33403 .41622 L
.34259 .41625 L
.35115 .41632 L
.35971 .41643 L
.36828 .41664 L
.37684 .41694 L
.38541 .41735 L
.39397 .41791 L
.40254 .41866 L
.4111 .41964 L
.4112 .41965 L
.41967 .4209 L
.42823 .42253 L
.4368 .42463 L
.44536 .42741 L
.44776 .42836 L
.45392 .43115 L
.46249 .43637 L
.4634 .43705 L
.47106 .44412 L
.47243 .44575 L
.4782 .45444 L
.47962 .45724 L
.48206 .46315 L
.48469 .47185 L
.48646 .48054 L
.48763 .48924 L
.48818 .49531 L
.48835 .49794 L
.48875 .50664 L
.48892 .51534 L
.48897 .52403 L
.48897 .53274 L
.48892 .54143 L
.48875 .55013 L
.48835 .55883 L
.48818 .56146 L
.48763 .56753 L
.48646 .57623 L
Mistroke
.48469 .58493 L
.48206 .59362 L
.47962 .59953 L
.4782 .60233 L
.47243 .61103 L
.47106 .61265 L
.4634 .61972 L
.46249 .6204 L
.45392 .62562 L
.44776 .62842 L
.44536 .62936 L
.4368 .63214 L
.42823 .63425 L
.41967 .63588 L
.4112 .63712 L
.4111 .63713 L
.40254 .63811 L
.39397 .63886 L
.38541 .63943 L
.37684 .63984 L
.36828 .64013 L
.35971 .64034 L
.35115 .64045 L
.34259 .64052 L
.33403 .64055 L
.32545 .64055 L
.31689 .64055 L
.30833 .64054 L
.29977 .6405 L
.2912 .6404 L
.28263 .64025 L
.27407 .64 L
.26551 .63965 L
.25694 .63916 L
.24838 .63851 L
.23981 .63765 L
.23541 .63712 L
.23125 .63654 L
.22268 .63512 L
.21412 .63326 L
.20556 .63084 L
.19887 .62842 L
.19699 .62763 L
.18842 .62325 L
.18322 .61972 L
.17986 .61696 L
.1742 .61103 L
.1713 .60711 L
.16843 .60233 L
.16457 .59362 L
Mistroke
.16274 .58793 L
.16194 .58493 L
.16017 .57623 L
.159 .56753 L
.15828 .55883 L
.15789 .55013 L
.15771 .54143 L
.15766 .53274 L
.15766 .52403 L
.15771 .51534 L
.15789 .50664 L
.15828 .49794 L
.159 .48924 L
.16017 .48054 L
.16194 .47185 L
.16274 .46884 L
.16457 .46315 L
.16843 .45444 L
.1713 .44966 L
.1742 .44575 L
.17986 .43981 L
.18322 .43705 L
.18842 .43352 L
.19699 .42915 L
.19887 .42836 L
.20556 .42593 L
.21412 .42351 L
.22268 .42166 L
.23125 .42023 L
.23541 .41965 L
.23981 .41912 L
Mfstroke
.8 g
.23981 .13207 m
.24838 .13121 L
.25694 .13056 L
.26551 .13007 L
.27407 .12971 L
.28263 .12947 L
.2912 .12931 L
.29977 .12922 L
.30833 .12918 L
.31689 .12916 L
.32545 .12916 L
.33403 .12917 L
.34259 .12919 L
.35115 .12926 L
.35971 .12938 L
.36828 .12958 L
.37684 .12988 L
.38541 .1303 L
.39397 .13086 L
.40254 .13161 L
.4111 .13259 L
.4112 .1326 L
.41967 .13384 L
.42823 .13546 L
.4368 .13758 L
.44536 .14036 L
.44776 .14129 L
.45392 .14409 L
.46249 .14931 L
.4634 .15 L
.47106 .15707 L
.47243 .1587 L
.4782 .16739 L
.47962 .17019 L
.48206 .17609 L
.48469 .18479 L
.48646 .19349 L
.48763 .20219 L
.48818 .20826 L
.48835 .21088 L
.48875 .21959 L
.48892 .22829 L
.48897 .23698 L
.48897 .24568 L
.48892 .25438 L
.48875 .26308 L
.48835 .27178 L
.48818 .2744 L
.48763 .28047 L
.48646 .28918 L
.48469 .29787 L
.48206 .30657 L
.47962 .31248 L
.4782 .31527 L
.47243 .32397 L
.47106 .3256 L
.4634 .33267 L
.46249 .33335 L
.45392 .33857 L
.44776 .34136 L
.44536 .34231 L
.4368 .34508 L
.42823 .3472 L
.41967 .34883 L
.4112 .35006 L
.4111 .35008 L
.40254 .35106 L
.39397 .3518 L
.38541 .35236 L
.37684 .35278 L
.36828 .35308 L
.35971 .35328 L
.35115 .3534 L
.34259 .35346 L
.33403 .35349 L
.32545 .3535 L
.31689 .3535 L
.30833 .35348 L
.29977 .35344 L
.2912 .35335 L
.28263 .35319 L
.27407 .35295 L
.26551 .3526 L
.25694 .3521 L
.24838 .35145 L
.23981 .3506 L
.23541 .35006 L
.23125 .34949 L
.22268 .34806 L
.21412 .34621 L
.20556 .34379 L
.19887 .34136 L
.19699 .34058 L
.18842 .3362 L
.18322 .33267 L
.17986 .32991 L
.1742 .32397 L
.1713 .32006 L
.16843 .31527 L
.16457 .30657 L
.16274 .30088 L
.16194 .29787 L
.16017 .28918 L
.159 .28047 L
.15828 .27178 L
.15789 .26308 L
.15771 .25438 L
.15766 .24568 L
.15766 .23698 L
.15771 .22829 L
.15789 .21959 L
.15828 .21088 L
.159 .20219 L
.16017 .19349 L
.16194 .18479 L
.16274 .18178 L
.16457 .17609 L
.16843 .16739 L
.1713 .1626 L
.1742 .1587 L
.17986 .15276 L
.18322 .15 L
.18842 .14646 L
.19699 .14208 L
.19887 .14129 L
.20556 .13887 L
.21412 .13645 L
.22268 .1346 L
.23125 .13317 L
.23541 .1326 L
F
0 g
.23981 .13207 m
.24838 .13121 L
.25694 .13056 L
.26551 .13007 L
.27407 .12971 L
.28263 .12947 L
.2912 .12931 L
.29977 .12922 L
.30833 .12918 L
.31689 .12916 L
.32545 .12916 L
.33403 .12917 L
.34259 .12919 L
.35115 .12926 L
.35971 .12938 L
.36828 .12958 L
.37684 .12988 L
.38541 .1303 L
.39397 .13086 L
.40254 .13161 L
.4111 .13259 L
.4112 .1326 L
.41967 .13384 L
.42823 .13546 L
.4368 .13758 L
.44536 .14036 L
.44776 .14129 L
.45392 .14409 L
.46249 .14931 L
.4634 .15 L
.47106 .15707 L
.47243 .1587 L
.4782 .16739 L
.47962 .17019 L
.48206 .17609 L
.48469 .18479 L
.48646 .19349 L
.48763 .20219 L
.48818 .20826 L
.48835 .21088 L
.48875 .21959 L
.48892 .22829 L
.48897 .23698 L
.48897 .24568 L
.48892 .25438 L
.48875 .26308 L
.48835 .27178 L
.48818 .2744 L
.48763 .28047 L
.48646 .28918 L
Mistroke
.48469 .29787 L
.48206 .30657 L
.47962 .31248 L
.4782 .31527 L
.47243 .32397 L
.47106 .3256 L
.4634 .33267 L
.46249 .33335 L
.45392 .33857 L
.44776 .34136 L
.44536 .34231 L
.4368 .34508 L
.42823 .3472 L
.41967 .34883 L
.4112 .35006 L
.4111 .35008 L
.40254 .35106 L
.39397 .3518 L
.38541 .35236 L
.37684 .35278 L
.36828 .35308 L
.35971 .35328 L
.35115 .3534 L
.34259 .35346 L
.33403 .35349 L
.32545 .3535 L
.31689 .3535 L
.30833 .35348 L
.29977 .35344 L
.2912 .35335 L
.28263 .35319 L
.27407 .35295 L
.26551 .3526 L
.25694 .3521 L
.24838 .35145 L
.23981 .3506 L
.23541 .35006 L
.23125 .34949 L
.22268 .34806 L
.21412 .34621 L
.20556 .34379 L
.19887 .34136 L
.19699 .34058 L
.18842 .3362 L
.18322 .33267 L
.17986 .32991 L
.1742 .32397 L
.1713 .32006 L
.16843 .31527 L
.16457 .30657 L
Mistroke
.16274 .30088 L
.16194 .29787 L
.16017 .28918 L
.159 .28047 L
.15828 .27178 L
.15789 .26308 L
.15771 .25438 L
.15766 .24568 L
.15766 .23698 L
.15771 .22829 L
.15789 .21959 L
.15828 .21088 L
.159 .20219 L
.16017 .19349 L
.16194 .18479 L
.16274 .18178 L
.16457 .17609 L
.16843 .16739 L
.1713 .1626 L
.1742 .1587 L
.17986 .15276 L
.18322 .15 L
.18842 .14646 L
.19699 .14208 L
.19887 .14129 L
.20556 .13887 L
.21412 .13645 L
.22268 .1346 L
.23125 .13317 L
.23541 .1326 L
.23981 .13207 L
Mfstroke
.8 g
.23981 .70617 m
.24838 .70532 L
.25694 .70467 L
.26551 .70417 L
.27407 .70383 L
.28263 .70359 L
.2912 .70343 L
.29977 .70333 L
.30833 .70329 L
.31689 .70327 L
.32545 .70327 L
.33403 .70328 L
.34259 .70331 L
.35115 .70337 L
.35971 .7035 L
.36828 .70369 L
.37684 .70399 L
.38541 .70441 L
.39397 .70497 L
.40254 .70572 L
.4111 .70669 L
.4112 .70671 L
.41967 .70795 L
.42823 .70958 L
.4368 .71169 L
.44536 .71447 L
.44776 .71541 L
.45392 .7182 L
.46249 .72342 L
.4634 .7241 L
.47106 .73117 L
.47243 .7328 L
.4782 .74151 L
.47962 .7443 L
.48206 .7502 L
.48469 .7589 L
.48646 .76759 L
.48763 .7763 L
.48818 .78237 L
.48835 .785 L
.48875 .79369 L
.48892 .80239 L
.48897 .81109 L
.48897 .81979 L
.48892 .82849 L
.48875 .83718 L
.48835 .84589 L
.48818 .84851 L
.48763 .85458 L
.48646 .86328 L
.48469 .87198 L
.48206 .88068 L
.47962 .88659 L
.4782 .88938 L
.47243 .89807 L
.47106 .89971 L
.4634 .90677 L
.46249 .90746 L
.45392 .91268 L
.44776 .91548 L
.44536 .91641 L
.4368 .9192 L
.42823 .92131 L
.41967 .92293 L
.4112 .92417 L
.4111 .92418 L
.40254 .92516 L
.39397 .92591 L
.38541 .92648 L
.37684 .9269 L
.36828 .92719 L
.35971 .92739 L
.35115 .92752 L
.34259 .92758 L
.33403 .9276 L
.32545 .92761 L
.31689 .92761 L
.30833 .9276 L
.29977 .92755 L
.2912 .92746 L
.28263 .9273 L
.27407 .92706 L
.26551 .9267 L
.25694 .92622 L
.24838 .92556 L
.23981 .9247 L
.23541 .92417 L
.23125 .9236 L
.22268 .92217 L
.21412 .92032 L
.20556 .91791 L
.19887 .91548 L
.19699 .91469 L
.18842 .91031 L
.18322 .90677 L
.17986 .90401 L
.1742 .89807 L
.1713 .89417 L
.16843 .88938 L
.16457 .88068 L
.16274 .87499 L
.16194 .87198 L
.16017 .86328 L
.159 .85458 L
.15828 .84589 L
.15789 .83718 L
.15771 .82849 L
.15766 .81979 L
.15766 .81109 L
.15771 .80239 L
.15789 .79369 L
.15828 .785 L
.159 .7763 L
.16017 .76759 L
.16194 .7589 L
.16274 .75589 L
.16457 .7502 L
.16843 .74151 L
.1713 .73671 L
.1742 .7328 L
.17986 .72686 L
.18322 .7241 L
.18842 .72058 L
.19699 .71619 L
.19887 .71541 L
.20556 .71298 L
.21412 .71056 L
.22268 .70871 L
.23125 .70728 L
.23541 .70671 L
F
0 g
.23981 .70617 m
.24838 .70532 L
.25694 .70467 L
.26551 .70417 L
.27407 .70383 L
.28263 .70359 L
.2912 .70343 L
.29977 .70333 L
.30833 .70329 L
.31689 .70327 L
.32545 .70327 L
.33403 .70328 L
.34259 .70331 L
.35115 .70337 L
.35971 .7035 L
.36828 .70369 L
.37684 .70399 L
.38541 .70441 L
.39397 .70497 L
.40254 .70572 L
.4111 .70669 L
.4112 .70671 L
.41967 .70795 L
.42823 .70958 L
.4368 .71169 L
.44536 .71447 L
.44776 .71541 L
.45392 .7182 L
.46249 .72342 L
.4634 .7241 L
.47106 .73117 L
.47243 .7328 L
.4782 .74151 L
.47962 .7443 L
.48206 .7502 L
.48469 .7589 L
.48646 .76759 L
.48763 .7763 L
.48818 .78237 L
.48835 .785 L
.48875 .79369 L
.48892 .80239 L
.48897 .81109 L
.48897 .81979 L
.48892 .82849 L
.48875 .83718 L
.48835 .84589 L
.48818 .84851 L
.48763 .85458 L
.48646 .86328 L
Mistroke
.48469 .87198 L
.48206 .88068 L
.47962 .88659 L
.4782 .88938 L
.47243 .89807 L
.47106 .89971 L
.4634 .90677 L
.46249 .90746 L
.45392 .91268 L
.44776 .91548 L
.44536 .91641 L
.4368 .9192 L
.42823 .92131 L
.41967 .92293 L
.4112 .92417 L
.4111 .92418 L
.40254 .92516 L
.39397 .92591 L
.38541 .92648 L
.37684 .9269 L
.36828 .92719 L
.35971 .92739 L
.35115 .92752 L
.34259 .92758 L
.33403 .9276 L
.32545 .92761 L
.31689 .92761 L
.30833 .9276 L
.29977 .92755 L
.2912 .92746 L
.28263 .9273 L
.27407 .92706 L
.26551 .9267 L
.25694 .92622 L
.24838 .92556 L
.23981 .9247 L
.23541 .92417 L
.23125 .9236 L
.22268 .92217 L
.21412 .92032 L
.20556 .91791 L
.19887 .91548 L
.19699 .91469 L
.18842 .91031 L
.18322 .90677 L
.17986 .90401 L
.1742 .89807 L
.1713 .89417 L
.16843 .88938 L
.16457 .88068 L
Mistroke
.16274 .87499 L
.16194 .87198 L
.16017 .86328 L
.159 .85458 L
.15828 .84589 L
.15789 .83718 L
.15771 .82849 L
.15766 .81979 L
.15766 .81109 L
.15771 .80239 L
.15789 .79369 L
.15828 .785 L
.159 .7763 L
.16017 .76759 L
.16194 .7589 L
.16274 .75589 L
.16457 .7502 L
.16843 .74151 L
.1713 .73671 L
.1742 .7328 L
.17986 .72686 L
.18322 .7241 L
.18842 .72058 L
.19699 .71619 L
.19887 .71541 L
.20556 .71298 L
.21412 .71056 L
.22268 .70871 L
.23125 .70728 L
.23541 .70671 L
.23981 .70617 L
Mfstroke
.1 g
.24838 .4367 m
.25694 .43548 L
.26551 .43457 L
.27407 .43392 L
.28263 .43347 L
.2912 .43318 L
.29977 .43301 L
.30833 .43293 L
.31689 .4329 L
.32545 .4329 L
.33403 .43292 L
.34259 .43296 L
.35115 .43308 L
.35971 .43331 L
.36828 .43367 L
.37684 .43421 L
.38541 .43498 L
.39397 .43605 L
.4003 .43705 L
.40254 .43746 L
.4111 .43934 L
.41967 .44183 L
.42823 .44522 L
.42937 .44575 L
.4368 .44984 L
.44301 .45444 L
.44536 .45656 L
.45112 .46315 L
.45392 .46734 L
.4563 .47185 L
.45969 .48054 L
.46186 .48924 L
.46249 .49253 L
.46318 .49794 L
.46392 .50664 L
.46423 .51534 L
.46432 .52403 L
.46432 .53274 L
.46423 .54143 L
.46392 .55013 L
.46318 .55883 L
.46249 .56423 L
.46186 .56753 L
.45969 .57623 L
.4563 .58493 L
.45392 .58943 L
.45112 .59362 L
.44536 .60021 L
.44301 .60233 L
.4368 .60693 L
.42937 .61103 L
.42823 .61155 L
.41967 .61494 L
.4111 .61744 L
.40254 .61931 L
.4003 .61972 L
.39397 .62072 L
.38541 .62179 L
.37684 .62256 L
.36828 .6231 L
.35971 .62346 L
.35115 .62369 L
.34259 .62381 L
.33403 .62386 L
.32545 .62387 L
.31689 .62387 L
.30833 .62384 L
.29977 .62376 L
.2912 .62359 L
.28263 .6233 L
.27407 .62286 L
.26551 .6222 L
.25694 .6213 L
.24838 .62007 L
.24634 .61972 L
.23981 .61844 L
.23125 .61627 L
.22268 .61338 L
.21726 .61103 L
.21412 .60944 L
.20556 .60391 L
.20362 .60233 L
.19699 .59556 L
.19551 .59362 L
.19033 .58493 L
.18842 .58057 L
.18694 .57623 L
.18477 .56753 L
.18345 .55883 L
.18272 .55013 L
.1824 .54143 L
.18231 .53274 L
.18231 .52403 L
.1824 .51534 L
.18272 .50664 L
.18345 .49794 L
.18477 .48924 L
.18694 .48054 L
.18842 .4762 L
.19033 .47185 L
.19551 .46315 L
.19699 .46121 L
.20362 .45444 L
.20556 .45287 L
.21412 .44733 L
.21726 .44575 L
.22268 .44339 L
.23125 .4405 L
.23981 .43833 L
.24634 .43705 L
F
0 g
.24838 .4367 m
.25694 .43548 L
.26551 .43457 L
.27407 .43392 L
.28263 .43347 L
.2912 .43318 L
.29977 .43301 L
.30833 .43293 L
.31689 .4329 L
.32545 .4329 L
.33403 .43292 L
.34259 .43296 L
.35115 .43308 L
.35971 .43331 L
.36828 .43367 L
.37684 .43421 L
.38541 .43498 L
.39397 .43605 L
.4003 .43705 L
.40254 .43746 L
.4111 .43934 L
.41967 .44183 L
.42823 .44522 L
.42937 .44575 L
.4368 .44984 L
.44301 .45444 L
.44536 .45656 L
.45112 .46315 L
.45392 .46734 L
.4563 .47185 L
.45969 .48054 L
.46186 .48924 L
.46249 .49253 L
.46318 .49794 L
.46392 .50664 L
.46423 .51534 L
.46432 .52403 L
.46432 .53274 L
.46423 .54143 L
.46392 .55013 L
.46318 .55883 L
.46249 .56423 L
.46186 .56753 L
.45969 .57623 L
.4563 .58493 L
.45392 .58943 L
.45112 .59362 L
.44536 .60021 L
.44301 .60233 L
.4368 .60693 L
Mistroke
.42937 .61103 L
.42823 .61155 L
.41967 .61494 L
.4111 .61744 L
.40254 .61931 L
.4003 .61972 L
.39397 .62072 L
.38541 .62179 L
.37684 .62256 L
.36828 .6231 L
.35971 .62346 L
.35115 .62369 L
.34259 .62381 L
.33403 .62386 L
.32545 .62387 L
.31689 .62387 L
.30833 .62384 L
.29977 .62376 L
.2912 .62359 L
.28263 .6233 L
.27407 .62286 L
.26551 .6222 L
.25694 .6213 L
.24838 .62007 L
.24634 .61972 L
.23981 .61844 L
.23125 .61627 L
.22268 .61338 L
.21726 .61103 L
.21412 .60944 L
.20556 .60391 L
.20362 .60233 L
.19699 .59556 L
.19551 .59362 L
.19033 .58493 L
.18842 .58057 L
.18694 .57623 L
.18477 .56753 L
.18345 .55883 L
.18272 .55013 L
.1824 .54143 L
.18231 .53274 L
.18231 .52403 L
.1824 .51534 L
.18272 .50664 L
.18345 .49794 L
.18477 .48924 L
.18694 .48054 L
.18842 .4762 L
.19033 .47185 L
Mistroke
.19551 .46315 L
.19699 .46121 L
.20362 .45444 L
.20556 .45287 L
.21412 .44733 L
.21726 .44575 L
.22268 .44339 L
.23125 .4405 L
.23981 .43833 L
.24634 .43705 L
.24838 .4367 L
Mfstroke
.9 g
.24838 .14965 m
.25694 .14842 L
.26551 .14752 L
.27407 .14687 L
.28263 .14642 L
.2912 .14612 L
.29977 .14596 L
.30833 .14588 L
.31689 .14585 L
.32545 .14584 L
.33403 .14586 L
.34259 .14591 L
.35115 .14603 L
.35971 .14626 L
.36828 .14661 L
.37684 .14716 L
.38541 .14793 L
.39397 .14899 L
.4003 .15 L
.40254 .1504 L
.4111 .15228 L
.41967 .15478 L
.42823 .15816 L
.42937 .1587 L
.4368 .16278 L
.44301 .16739 L
.44536 .1695 L
.45112 .17609 L
.45392 .18029 L
.4563 .18479 L
.45969 .19349 L
.46186 .20219 L
.46249 .20548 L
.46318 .21088 L
.46392 .21959 L
.46423 .22829 L
.46432 .23698 L
.46432 .24568 L
.46423 .25438 L
.46392 .26308 L
.46318 .27178 L
.46249 .27718 L
.46186 .28047 L
.45969 .28918 L
.4563 .29787 L
.45392 .30237 L
.45112 .30657 L
.44536 .31316 L
.44301 .31527 L
.4368 .31988 L
.42937 .32397 L
.42823 .3245 L
.41967 .32788 L
.4111 .33038 L
.40254 .33226 L
.4003 .33267 L
.39397 .33367 L
.38541 .33473 L
.37684 .3355 L
.36828 .33604 L
.35971 .33641 L
.35115 .33664 L
.34259 .33675 L
.33403 .33681 L
.32545 .33682 L
.31689 .33682 L
.30833 .33679 L
.29977 .33671 L
.2912 .33654 L
.28263 .33625 L
.27407 .3358 L
.26551 .33515 L
.25694 .33424 L
.24838 .33302 L
.24634 .33267 L
.23981 .33139 L
.23125 .32922 L
.22268 .32632 L
.21726 .32397 L
.21412 .32239 L
.20556 .31685 L
.20362 .31527 L
.19699 .3085 L
.19551 .30657 L
.19033 .29787 L
.18842 .29352 L
.18694 .28918 L
.18477 .28047 L
.18345 .27178 L
.18272 .26308 L
.1824 .25438 L
.18231 .24568 L
.18231 .23698 L
.1824 .22829 L
.18272 .21959 L
.18345 .21088 L
.18477 .20219 L
.18694 .19349 L
.18842 .18915 L
.19033 .18479 L
.19551 .17609 L
.19699 .17416 L
.20362 .16739 L
.20556 .16582 L
.21412 .16027 L
.21726 .1587 L
.22268 .15634 L
.23125 .15344 L
.23981 .15128 L
.24634 .15 L
F
0 g
.24838 .14965 m
.25694 .14842 L
.26551 .14752 L
.27407 .14687 L
.28263 .14642 L
.2912 .14612 L
.29977 .14596 L
.30833 .14588 L
.31689 .14585 L
.32545 .14584 L
.33403 .14586 L
.34259 .14591 L
.35115 .14603 L
.35971 .14626 L
.36828 .14661 L
.37684 .14716 L
.38541 .14793 L
.39397 .14899 L
.4003 .15 L
.40254 .1504 L
.4111 .15228 L
.41967 .15478 L
.42823 .15816 L
.42937 .1587 L
.4368 .16278 L
.44301 .16739 L
.44536 .1695 L
.45112 .17609 L
.45392 .18029 L
.4563 .18479 L
.45969 .19349 L
.46186 .20219 L
.46249 .20548 L
.46318 .21088 L
.46392 .21959 L
.46423 .22829 L
.46432 .23698 L
.46432 .24568 L
.46423 .25438 L
.46392 .26308 L
.46318 .27178 L
.46249 .27718 L
.46186 .28047 L
.45969 .28918 L
.4563 .29787 L
.45392 .30237 L
.45112 .30657 L
.44536 .31316 L
.44301 .31527 L
.4368 .31988 L
Mistroke
.42937 .32397 L
.42823 .3245 L
.41967 .32788 L
.4111 .33038 L
.40254 .33226 L
.4003 .33267 L
.39397 .33367 L
.38541 .33473 L
.37684 .3355 L
.36828 .33604 L
.35971 .33641 L
.35115 .33664 L
.34259 .33675 L
.33403 .33681 L
.32545 .33682 L
.31689 .33682 L
.30833 .33679 L
.29977 .33671 L
.2912 .33654 L
.28263 .33625 L
.27407 .3358 L
.26551 .33515 L
.25694 .33424 L
.24838 .33302 L
.24634 .33267 L
.23981 .33139 L
.23125 .32922 L
.22268 .32632 L
.21726 .32397 L
.21412 .32239 L
.20556 .31685 L
.20362 .31527 L
.19699 .3085 L
.19551 .30657 L
.19033 .29787 L
.18842 .29352 L
.18694 .28918 L
.18477 .28047 L
.18345 .27178 L
.18272 .26308 L
.1824 .25438 L
.18231 .24568 L
.18231 .23698 L
.1824 .22829 L
.18272 .21959 L
.18345 .21088 L
.18477 .20219 L
.18694 .19349 L
.18842 .18915 L
.19033 .18479 L
Mistroke
.19551 .17609 L
.19699 .17416 L
.20362 .16739 L
.20556 .16582 L
.21412 .16027 L
.21726 .1587 L
.22268 .15634 L
.23125 .15344 L
.23981 .15128 L
.24634 .15 L
.24838 .14965 L
Mfstroke
.9 g
.24838 .72375 m
.25694 .72253 L
.26551 .72162 L
.27407 .72097 L
.28263 .72052 L
.2912 .72024 L
.29977 .72006 L
.30833 .71998 L
.31689 .71996 L
.32545 .71996 L
.33403 .71997 L
.34259 .72002 L
.35115 .72014 L
.35971 .72036 L
.36828 .72073 L
.37684 .72127 L
.38541 .72204 L
.39397 .7231 L
.4003 .7241 L
.40254 .72452 L
.4111 .72639 L
.41967 .7289 L
.42823 .73227 L
.42937 .7328 L
.4368 .73689 L
.44301 .74151 L
.44536 .74361 L
.45112 .7502 L
.45392 .7544 L
.4563 .7589 L
.45969 .76759 L
.46186 .7763 L
.46249 .7796 L
.46318 .785 L
.46392 .79369 L
.46423 .80239 L
.46432 .81109 L
.46432 .81979 L
.46423 .82849 L
.46392 .83718 L
.46318 .84589 L
.46249 .85129 L
.46186 .85458 L
.45969 .86328 L
.4563 .87198 L
.45392 .87648 L
.45112 .88068 L
.44536 .88727 L
.44301 .88938 L
.4368 .89399 L
.42937 .89807 L
.42823 .89861 L
.41967 .90199 L
.4111 .90449 L
.40254 .90636 L
.4003 .90677 L
.39397 .90779 L
.38541 .90884 L
.37684 .90961 L
.36828 .91016 L
.35971 .91052 L
.35115 .91074 L
.34259 .91087 L
.33403 .91091 L
.32545 .91093 L
.31689 .91092 L
.30833 .91089 L
.29977 .91081 L
.2912 .91065 L
.28263 .91036 L
.27407 .90991 L
.26551 .90925 L
.25694 .90835 L
.24838 .90712 L
.24634 .90677 L
.23981 .90549 L
.23125 .90333 L
.22268 .90043 L
.21726 .89807 L
.21412 .8965 L
.20556 .89095 L
.20362 .88938 L
.19699 .88261 L
.19551 .88068 L
.19033 .87198 L
.18842 .86762 L
.18694 .86328 L
.18477 .85458 L
.18345 .84589 L
.18272 .83718 L
.1824 .82849 L
.18231 .81979 L
.18231 .81109 L
.1824 .80239 L
.18272 .79369 L
.18345 .785 L
.18477 .7763 L
.18694 .76759 L
.18842 .76325 L
.19033 .7589 L
.19551 .7502 L
.19699 .74828 L
.20362 .74151 L
.20556 .73992 L
.21412 .73439 L
.21726 .7328 L
.22268 .73045 L
.23125 .72755 L
.23981 .72538 L
.24634 .7241 L
F
0 g
.24838 .72375 m
.25694 .72253 L
.26551 .72162 L
.27407 .72097 L
.28263 .72052 L
.2912 .72024 L
.29977 .72006 L
.30833 .71998 L
.31689 .71996 L
.32545 .71996 L
.33403 .71997 L
.34259 .72002 L
.35115 .72014 L
.35971 .72036 L
.36828 .72073 L
.37684 .72127 L
.38541 .72204 L
.39397 .7231 L
.4003 .7241 L
.40254 .72452 L
.4111 .72639 L
.41967 .7289 L
.42823 .73227 L
.42937 .7328 L
.4368 .73689 L
.44301 .74151 L
.44536 .74361 L
.45112 .7502 L
.45392 .7544 L
.4563 .7589 L
.45969 .76759 L
.46186 .7763 L
.46249 .7796 L
.46318 .785 L
.46392 .79369 L
.46423 .80239 L
.46432 .81109 L
.46432 .81979 L
.46423 .82849 L
.46392 .83718 L
.46318 .84589 L
.46249 .85129 L
.46186 .85458 L
.45969 .86328 L
.4563 .87198 L
.45392 .87648 L
.45112 .88068 L
.44536 .88727 L
.44301 .88938 L
.4368 .89399 L
Mistroke
.42937 .89807 L
.42823 .89861 L
.41967 .90199 L
.4111 .90449 L
.40254 .90636 L
.4003 .90677 L
.39397 .90779 L
.38541 .90884 L
.37684 .90961 L
.36828 .91016 L
.35971 .91052 L
.35115 .91074 L
.34259 .91087 L
.33403 .91091 L
.32545 .91093 L
.31689 .91092 L
.30833 .91089 L
.29977 .91081 L
.2912 .91065 L
.28263 .91036 L
.27407 .90991 L
.26551 .90925 L
.25694 .90835 L
.24838 .90712 L
.24634 .90677 L
.23981 .90549 L
.23125 .90333 L
.22268 .90043 L
.21726 .89807 L
.21412 .8965 L
.20556 .89095 L
.20362 .88938 L
.19699 .88261 L
.19551 .88068 L
.19033 .87198 L
.18842 .86762 L
.18694 .86328 L
.18477 .85458 L
.18345 .84589 L
.18272 .83718 L
.1824 .82849 L
.18231 .81979 L
.18231 .81109 L
.1824 .80239 L
.18272 .79369 L
.18345 .785 L
.18477 .7763 L
.18694 .76759 L
.18842 .76325 L
.19033 .7589 L
Mistroke
.19551 .7502 L
.19699 .74828 L
.20362 .74151 L
.20556 .73992 L
.21412 .73439 L
.21726 .7328 L
.22268 .73045 L
.23125 .72755 L
.23981 .72538 L
.24634 .7241 L
.24838 .72375 L
Mfstroke
.26551 .46101 m
.27407 .4595 L
.28263 .45848 L
.2912 .45783 L
.29977 .45746 L
.30833 .45728 L
.31689 .45723 L
.32545 .45722 L
.33403 .45725 L
.34259 .45736 L
.35115 .45762 L
.35971 .45812 L
.36828 .45893 L
.37684 .46018 L
.38541 .46201 L
.38951 .46315 L
.39397 .46461 L
.40254 .46837 L
.40818 .47185 L
.4111 .47402 L
.41748 .48054 L
.41967 .48346 L
.4228 .48924 L
.42586 .49794 L
.42748 .50664 L
.42818 .51534 L
.42823 .51648 L
.42837 .52403 L
.42837 .53274 L
.42823 .54029 L
.42818 .54143 L
.42748 .55013 L
.42586 .55883 L
.4228 .56753 L
.41967 .57331 L
.41748 .57623 L
.4111 .58275 L
.40818 .58493 L
.40254 .5884 L
.39397 .59216 L
.38951 .59362 L
.38541 .59476 L
.37684 .5966 L
.36828 .59784 L
.35971 .59866 L
.35115 .59916 L
.34259 .59942 L
.33403 .59952 L
.32545 .59955 L
.31689 .59954 L
.30833 .59949 L
.29977 .59931 L
.2912 .59894 L
.28263 .5983 L
.27407 .59728 L
.26551 .59576 L
.25716 .59362 L
.25694 .59356 L
.24838 .59047 L
.23981 .58585 L
.23846 .58493 L
.23125 .57871 L
.22916 .57623 L
.22384 .56753 L
.22268 .56504 L
.22078 .55883 L
.21915 .55013 L
.21844 .54143 L
.21825 .53274 L
.21825 .52403 L
.21844 .51534 L
.21915 .50664 L
.22078 .49794 L
.22268 .49173 L
.22384 .48924 L
.22916 .48054 L
.23125 .47806 L
.23846 .47185 L
.23981 .47092 L
.24838 .4663 L
.25694 .46321 L
.25716 .46315 L
F
.26551 .46101 m
.27407 .4595 L
.28263 .45848 L
.2912 .45783 L
.29977 .45746 L
.30833 .45728 L
.31689 .45723 L
.32545 .45722 L
.33403 .45725 L
.34259 .45736 L
.35115 .45762 L
.35971 .45812 L
.36828 .45893 L
.37684 .46018 L
.38541 .46201 L
.38951 .46315 L
.39397 .46461 L
.40254 .46837 L
.40818 .47185 L
.4111 .47402 L
.41748 .48054 L
.41967 .48346 L
.4228 .48924 L
.42586 .49794 L
.42748 .50664 L
.42818 .51534 L
.42823 .51648 L
.42837 .52403 L
.42837 .53274 L
.42823 .54029 L
.42818 .54143 L
.42748 .55013 L
.42586 .55883 L
.4228 .56753 L
.41967 .57331 L
.41748 .57623 L
.4111 .58275 L
.40818 .58493 L
.40254 .5884 L
.39397 .59216 L
.38951 .59362 L
.38541 .59476 L
.37684 .5966 L
.36828 .59784 L
.35971 .59866 L
.35115 .59916 L
.34259 .59942 L
.33403 .59952 L
.32545 .59955 L
.31689 .59954 L
Mistroke
.30833 .59949 L
.29977 .59931 L
.2912 .59894 L
.28263 .5983 L
.27407 .59728 L
.26551 .59576 L
.25716 .59362 L
.25694 .59356 L
.24838 .59047 L
.23981 .58585 L
.23846 .58493 L
.23125 .57871 L
.22916 .57623 L
.22384 .56753 L
.22268 .56504 L
.22078 .55883 L
.21915 .55013 L
.21844 .54143 L
.21825 .53274 L
.21825 .52403 L
.21844 .51534 L
.21915 .50664 L
.22078 .49794 L
.22268 .49173 L
.22384 .48924 L
.22916 .48054 L
.23125 .47806 L
.23846 .47185 L
.23981 .47092 L
.24838 .4663 L
.25694 .46321 L
.25716 .46315 L
.26551 .46101 L
Mfstroke
1 g
.26551 .17396 m
.27407 .17243 L
.28263 .17142 L
.2912 .17078 L
.29977 .1704 L
.30833 .17023 L
.31689 .17017 L
.32545 .17017 L
.33403 .17019 L
.34259 .17029 L
.35115 .17056 L
.35971 .17106 L
.36828 .17188 L
.37684 .17312 L
.38541 .17496 L
.38951 .17609 L
.39397 .17756 L
.40254 .18131 L
.40818 .18479 L
.4111 .18696 L
.41748 .19349 L
.41967 .19641 L
.4228 .20219 L
.42586 .21088 L
.42748 .21959 L
.42818 .22829 L
.42823 .22943 L
.42837 .23698 L
.42837 .24568 L
.42823 .25323 L
.42818 .25438 L
.42748 .26308 L
.42586 .27178 L
.4228 .28047 L
.41967 .28625 L
.41748 .28918 L
.4111 .2957 L
.40818 .29787 L
.40254 .30135 L
.39397 .30511 L
.3895 .30657 L
.38541 .30771 L
.37684 .30953 L
.36828 .31079 L
.35971 .3116 L
.35115 .31211 L
.34259 .31236 L
.33403 .31247 L
.32545 .3125 L
.31689 .31249 L
.30833 .31244 L
.29977 .31226 L
.2912 .31189 L
.28263 .31125 L
.27407 .31022 L
.26551 .30871 L
.25716 .30657 L
.25694 .30651 L
.24838 .30342 L
.23981 .2988 L
.23846 .29787 L
.23125 .29166 L
.22916 .28918 L
.22384 .28047 L
.22268 .27798 L
.22078 .27178 L
.21915 .26308 L
.21844 .25438 L
.21825 .24568 L
.21825 .23698 L
.21844 .22829 L
.21915 .21959 L
.22078 .21088 L
.22268 .20468 L
.22384 .20219 L
.22916 .19349 L
.23125 .19101 L
.23846 .18479 L
.23981 .18386 L
.24838 .17925 L
.25694 .17616 L
.25716 .17609 L
F
0 g
.26551 .17396 m
.27407 .17243 L
.28263 .17142 L
.2912 .17078 L
.29977 .1704 L
.30833 .17023 L
.31689 .17017 L
.32545 .17017 L
.33403 .17019 L
.34259 .17029 L
.35115 .17056 L
.35971 .17106 L
.36828 .17188 L
.37684 .17312 L
.38541 .17496 L
.38951 .17609 L
.39397 .17756 L
.40254 .18131 L
.40818 .18479 L
.4111 .18696 L
.41748 .19349 L
.41967 .19641 L
.4228 .20219 L
.42586 .21088 L
.42748 .21959 L
.42818 .22829 L
.42823 .22943 L
.42837 .23698 L
.42837 .24568 L
.42823 .25323 L
.42818 .25438 L
.42748 .26308 L
.42586 .27178 L
.4228 .28047 L
.41967 .28625 L
.41748 .28918 L
.4111 .2957 L
.40818 .29787 L
.40254 .30135 L
.39397 .30511 L
.3895 .30657 L
.38541 .30771 L
.37684 .30953 L
.36828 .31079 L
.35971 .3116 L
.35115 .31211 L
.34259 .31236 L
.33403 .31247 L
.32545 .3125 L
.31689 .31249 L
Mistroke
.30833 .31244 L
.29977 .31226 L
.2912 .31189 L
.28263 .31125 L
.27407 .31022 L
.26551 .30871 L
.25716 .30657 L
.25694 .30651 L
.24838 .30342 L
.23981 .2988 L
.23846 .29787 L
.23125 .29166 L
.22916 .28918 L
.22384 .28047 L
.22268 .27798 L
.22078 .27178 L
.21915 .26308 L
.21844 .25438 L
.21825 .24568 L
.21825 .23698 L
.21844 .22829 L
.21915 .21959 L
.22078 .21088 L
.22268 .20468 L
.22384 .20219 L
.22916 .19349 L
.23125 .19101 L
.23846 .18479 L
.23981 .18386 L
.24838 .17925 L
.25694 .17616 L
.25716 .17609 L
.26551 .17396 L
Mfstroke
1 g
.26551 .74806 m
.27407 .74655 L
.28263 .74553 L
.2912 .74488 L
.29977 .74451 L
.30833 .74433 L
.31689 .74428 L
.32545 .74427 L
.33403 .7443 L
.34259 .74441 L
.35115 .74467 L
.35971 .74517 L
.36828 .74598 L
.37684 .74724 L
.38541 .74906 L
.3895 .7502 L
.39397 .75166 L
.40254 .75542 L
.40818 .7589 L
.4111 .76108 L
.41748 .76759 L
.41967 .77052 L
.4228 .7763 L
.42586 .785 L
.42748 .79369 L
.42818 .80239 L
.42823 .80354 L
.42837 .81109 L
.42837 .81979 L
.42823 .82733 L
.42818 .82849 L
.42748 .83718 L
.42586 .84589 L
.4228 .85458 L
.41967 .86036 L
.41748 .86328 L
.4111 .86981 L
.40818 .87198 L
.40254 .87545 L
.39397 .87921 L
.3895 .88068 L
.38541 .88181 L
.37684 .88365 L
.36828 .88489 L
.35971 .88572 L
.35115 .88621 L
.34259 .88648 L
.33403 .88659 L
.32545 .8866 L
.31689 .8866 L
.30833 .88654 L
.29977 .88637 L
.2912 .88599 L
.28263 .88535 L
.27407 .88434 L
.26551 .88282 L
.25716 .88068 L
.25694 .88061 L
.24838 .87752 L
.23981 .8729 L
.23846 .87198 L
.23125 .86576 L
.22916 .86328 L
.22384 .85458 L
.22268 .85209 L
.22078 .84589 L
.21915 .83718 L
.21844 .82849 L
.21825 .81979 L
.21825 .81109 L
.21844 .80239 L
.21915 .79369 L
.22078 .785 L
.22268 .77879 L
.22384 .7763 L
.22916 .76759 L
.23125 .76511 L
.23846 .7589 L
.23981 .75798 L
.24838 .75335 L
.25694 .75027 L
.25716 .7502 L
F
0 g
.26551 .74806 m
.27407 .74655 L
.28263 .74553 L
.2912 .74488 L
.29977 .74451 L
.30833 .74433 L
.31689 .74428 L
.32545 .74427 L
.33403 .7443 L
.34259 .74441 L
.35115 .74467 L
.35971 .74517 L
.36828 .74598 L
.37684 .74724 L
.38541 .74906 L
.3895 .7502 L
.39397 .75166 L
.40254 .75542 L
.40818 .7589 L
.4111 .76108 L
.41748 .76759 L
.41967 .77052 L
.4228 .7763 L
.42586 .785 L
.42748 .79369 L
.42818 .80239 L
.42823 .80354 L
.42837 .81109 L
.42837 .81979 L
.42823 .82733 L
.42818 .82849 L
.42748 .83718 L
.42586 .84589 L
.4228 .85458 L
.41967 .86036 L
.41748 .86328 L
.4111 .86981 L
.40818 .87198 L
.40254 .87545 L
.39397 .87921 L
.3895 .88068 L
.38541 .88181 L
.37684 .88365 L
.36828 .88489 L
.35971 .88572 L
.35115 .88621 L
.34259 .88648 L
.33403 .88659 L
.32545 .8866 L
.31689 .8866 L
Mistroke
.30833 .88654 L
.29977 .88637 L
.2912 .88599 L
.28263 .88535 L
.27407 .88434 L
.26551 .88282 L
.25716 .88068 L
.25694 .88061 L
.24838 .87752 L
.23981 .8729 L
.23846 .87198 L
.23125 .86576 L
.22916 .86328 L
.22384 .85458 L
.22268 .85209 L
.22078 .84589 L
.21915 .83718 L
.21844 .82849 L
.21825 .81979 L
.21825 .81109 L
.21844 .80239 L
.21915 .79369 L
.22078 .785 L
.22268 .77879 L
.22384 .7763 L
.22916 .76759 L
.23125 .76511 L
.23846 .7589 L
.23981 .75798 L
.24838 .75335 L
.25694 .75027 L
.25716 .7502 L
.26551 .74806 L
Mfstroke
.4 g
.60809 .10625 m
.61665 .10562 L
.62521 .10514 L
.63378 .10476 L
.64235 .10446 L
.65091 .10423 L
.65947 .10404 L
.66803 .10389 L
.67661 .10378 L
.68517 .10369 L
.69373 .10362 L
.70229 .10358 L
.71086 .10355 L
.71942 .10353 L
.72799 .10352 L
.73655 .10352 L
.74512 .10352 L
.75368 .10352 L
.76225 .10352 L
.77081 .10353 L
.77938 .10354 L
.78794 .10356 L
.79651 .1036 L
.80507 .10366 L
.81364 .10373 L
.8222 .10383 L
.83076 .10396 L
.83933 .10413 L
.8479 .10433 L
.85646 .1046 L
.86502 .10494 L
.87358 .10536 L
.88215 .10592 L
.88931 .1065 L
.89072 .10663 L
.89928 .10759 L
.90784 .10893 L
.91641 .11085 L
.92497 .11386 L
.9277 .11521 L
.93354 .11915 L
.93801 .1239 L
.9421 .13093 L
.9428 .1326 L
.94554 .14129 L
.94725 .15 L
.9484 .1587 L
.9492 .16739 L
.94975 .17609 L
.95014 .18479 L
.95042 .19349 L
.95059 .20219 L
.95067 .20744 L
.95071 .21088 L
.95077 .21959 L
.95079 .22829 L
.9508 .23698 L
.9508 .24568 L
.95079 .25438 L
.95077 .26308 L
.95071 .27178 L
.95067 .27521 L
.95059 .28047 L
.95042 .28918 L
.95014 .29787 L
.94975 .30657 L
.9492 .31527 L
.9484 .32397 L
.94725 .33267 L
.94554 .34136 L
.9428 .35006 L
.9421 .35174 L
.93801 .35877 L
.93354 .36351 L
.9277 .36746 L
.92497 .36881 L
.91641 .37181 L
.90784 .37374 L
.89928 .37507 L
.89072 .37602 L
.88931 .37616 L
.88215 .37674 L
.87358 .3773 L
.86502 .37772 L
.85646 .37806 L
.8479 .37832 L
.83933 .37853 L
.83076 .37869 L
.8222 .37883 L
.81364 .37893 L
.80507 .379 L
.79651 .37905 L
.78794 .3791 L
.77938 .37912 L
.77081 .37913 L
.76225 .37914 L
.75368 .37914 L
.74512 .37914 L
.73655 .37914 L
.72799 .37913 L
.71942 .37912 L
.71086 .37911 L
.70229 .37908 L
.69373 .37903 L
.68517 .37896 L
.67661 .37888 L
.66803 .37877 L
.65947 .37862 L
.65091 .37843 L
.64235 .3782 L
.63378 .3779 L
.62521 .37752 L
.61665 .37704 L
.60809 .37641 L
.6052 .37616 L
.59952 .37558 L
.59096 .37446 L
.58239 .37287 L
.57383 .37049 L
.56681 .36746 L
.56526 .36658 L
.5567 .35901 L
.55651 .35877 L
.55171 .35006 L
.54898 .34136 L
.54814 .33752 L
.54727 .33267 L
.54612 .32397 L
.54533 .31527 L
.54477 .30657 L
.54438 .29787 L
.54411 .28918 L
.54393 .28047 L
.54382 .27178 L
.54376 .26308 L
.54373 .25438 L
.54373 .24568 L
.54373 .23698 L
.54373 .22829 L
.54376 .21959 L
.54382 .21088 L
.54393 .20219 L
.54411 .19349 L
.54438 .18479 L
.54477 .17609 L
.54533 .16739 L
.54612 .1587 L
.54727 .15 L
.54814 .14514 L
.54898 .14129 L
.55171 .1326 L
.55651 .1239 L
.5567 .12365 L
.56526 .11608 L
.56681 .11521 L
.57383 .11217 L
.58239 .10979 L
.59096 .1082 L
.59952 .10708 L
.6052 .1065 L
F
0 g
.60809 .10625 m
.61665 .10562 L
.62521 .10514 L
.63378 .10476 L
.64235 .10446 L
.65091 .10423 L
.65947 .10404 L
.66803 .10389 L
.67661 .10378 L
.68517 .10369 L
.69373 .10362 L
.70229 .10358 L
.71086 .10355 L
.71942 .10353 L
.72799 .10352 L
.73655 .10352 L
.74512 .10352 L
.75368 .10352 L
.76225 .10352 L
.77081 .10353 L
.77938 .10354 L
.78794 .10356 L
.79651 .1036 L
.80507 .10366 L
.81364 .10373 L
.8222 .10383 L
.83076 .10396 L
.83933 .10413 L
.8479 .10433 L
.85646 .1046 L
.86502 .10494 L
.87358 .10536 L
.88215 .10592 L
.88931 .1065 L
.89072 .10663 L
.89928 .10759 L
.90784 .10893 L
.91641 .11085 L
.92497 .11386 L
.9277 .11521 L
.93354 .11915 L
.93801 .1239 L
.9421 .13093 L
.9428 .1326 L
.94554 .14129 L
.94725 .15 L
.9484 .1587 L
.9492 .16739 L
.94975 .17609 L
.95014 .18479 L
Mistroke
.95042 .19349 L
.95059 .20219 L
.95067 .20744 L
.95071 .21088 L
.95077 .21959 L
.95079 .22829 L
.9508 .23698 L
.9508 .24568 L
.95079 .25438 L
.95077 .26308 L
.95071 .27178 L
.95067 .27521 L
.95059 .28047 L
.95042 .28918 L
.95014 .29787 L
.94975 .30657 L
.9492 .31527 L
.9484 .32397 L
.94725 .33267 L
.94554 .34136 L
.9428 .35006 L
.9421 .35174 L
.93801 .35877 L
.93354 .36351 L
.9277 .36746 L
.92497 .36881 L
.91641 .37181 L
.90784 .37374 L
.89928 .37507 L
.89072 .37602 L
.88931 .37616 L
.88215 .37674 L
.87358 .3773 L
.86502 .37772 L
.85646 .37806 L
.8479 .37832 L
.83933 .37853 L
.83076 .37869 L
.8222 .37883 L
.81364 .37893 L
.80507 .379 L
.79651 .37905 L
.78794 .3791 L
.77938 .37912 L
.77081 .37913 L
.76225 .37914 L
.75368 .37914 L
.74512 .37914 L
.73655 .37914 L
.72799 .37913 L
Mistroke
.71942 .37912 L
.71086 .37911 L
.70229 .37908 L
.69373 .37903 L
.68517 .37896 L
.67661 .37888 L
.66803 .37877 L
.65947 .37862 L
.65091 .37843 L
.64235 .3782 L
.63378 .3779 L
.62521 .37752 L
.61665 .37704 L
.60809 .37641 L
.6052 .37616 L
.59952 .37558 L
.59096 .37446 L
.58239 .37287 L
.57383 .37049 L
.56681 .36746 L
.56526 .36658 L
.5567 .35901 L
.55651 .35877 L
.55171 .35006 L
.54898 .34136 L
.54814 .33752 L
.54727 .33267 L
.54612 .32397 L
.54533 .31527 L
.54477 .30657 L
.54438 .29787 L
.54411 .28918 L
.54393 .28047 L
.54382 .27178 L
.54376 .26308 L
.54373 .25438 L
.54373 .24568 L
.54373 .23698 L
.54373 .22829 L
.54376 .21959 L
.54382 .21088 L
.54393 .20219 L
.54411 .19349 L
.54438 .18479 L
.54477 .17609 L
.54533 .16739 L
.54612 .1587 L
.54727 .15 L
.54814 .14514 L
.54898 .14129 L
Mistroke
.55171 .1326 L
.55651 .1239 L
.5567 .12365 L
.56526 .11608 L
.56681 .11521 L
.57383 .11217 L
.58239 .10979 L
.59096 .1082 L
.59952 .10708 L
.6052 .1065 L
.60809 .10625 L
Mfstroke
.4 g
.60809 .68036 m
.61665 .67974 L
.62521 .67925 L
.63378 .67888 L
.64235 .67857 L
.65091 .67834 L
.65947 .67815 L
.66803 .67801 L
.67661 .67789 L
.68517 .67781 L
.69373 .67775 L
.70229 .67769 L
.71086 .67767 L
.71942 .67765 L
.72799 .67764 L
.73655 .67763 L
.74512 .67763 L
.75368 .67763 L
.76225 .67763 L
.77081 .67764 L
.77938 .67766 L
.78794 .67768 L
.79651 .67772 L
.80507 .67777 L
.81364 .67784 L
.8222 .67794 L
.83076 .67808 L
.83933 .67824 L
.8479 .67845 L
.85646 .67872 L
.86502 .67905 L
.87358 .67947 L
.88215 .68003 L
.88931 .68061 L
.89072 .68075 L
.89928 .68171 L
.90784 .68303 L
.91641 .68496 L
.92497 .68797 L
.9277 .68931 L
.93354 .69326 L
.93801 .69801 L
.9421 .70503 L
.9428 .70671 L
.94554 .71541 L
.94725 .7241 L
.9484 .7328 L
.9492 .74151 L
.94975 .7502 L
.95014 .7589 L
.95042 .76759 L
.95059 .7763 L
.95067 .78156 L
.95071 .785 L
.95077 .79369 L
.95079 .80239 L
.9508 .81109 L
.9508 .81979 L
.95079 .82849 L
.95077 .83718 L
.95071 .84589 L
.95067 .84933 L
.95059 .85458 L
.95042 .86328 L
.95014 .87198 L
.94975 .88068 L
.9492 .88938 L
.9484 .89807 L
.94725 .90677 L
.94554 .91548 L
.9428 .92417 L
.9421 .92584 L
.93801 .93287 L
.93354 .93763 L
.9277 .94157 L
.92497 .94291 L
.91641 .94592 L
.90784 .94784 L
.89928 .94918 L
.89072 .95014 L
.88931 .95027 L
.88215 .95086 L
.87358 .95141 L
.86502 .95183 L
.85646 .95217 L
.8479 .95244 L
.83933 .95265 L
.83076 .95281 L
.8222 .95294 L
.81364 .95304 L
.80507 .95311 L
.79651 .95317 L
.78794 .95321 L
.77938 .95324 L
.77081 .95324 L
.76225 .95325 L
.75368 .95325 L
.74512 .95325 L
.73655 .95325 L
.72799 .95325 L
.71942 .95324 L
.71086 .95322 L
.70229 .95319 L
.69373 .95315 L
.68517 .95308 L
.67661 .953 L
.66803 .95288 L
.65947 .95273 L
.65091 .95255 L
.64235 .95231 L
.63378 .95201 L
.62521 .95163 L
.61665 .95115 L
.60809 .95052 L
.6052 .95027 L
.59952 .94969 L
.59096 .94857 L
.58239 .94698 L
.57383 .9446 L
.56681 .94157 L
.56526 .94069 L
.5567 .93312 L
.55651 .93287 L
.55171 .92417 L
.54898 .91548 L
.54814 .91164 L
.54727 .90677 L
.54612 .89807 L
.54533 .88938 L
.54477 .88068 L
.54438 .87198 L
.54411 .86328 L
.54393 .85458 L
.54382 .84589 L
.54376 .83718 L
.54373 .82849 L
.54373 .81979 L
.54373 .81109 L
.54373 .80239 L
.54376 .79369 L
.54382 .785 L
.54393 .7763 L
.54411 .76759 L
.54438 .7589 L
.54477 .7502 L
.54533 .74151 L
.54612 .7328 L
.54727 .7241 L
.54814 .71925 L
.54898 .71541 L
.55171 .70671 L
.55651 .69801 L
.5567 .69776 L
.56526 .6902 L
.56681 .68931 L
.57383 .68628 L
.58239 .6839 L
.59096 .68231 L
.59952 .68118 L
.6052 .68061 L
F
0 g
.60809 .68036 m
.61665 .67974 L
.62521 .67925 L
.63378 .67888 L
.64235 .67857 L
.65091 .67834 L
.65947 .67815 L
.66803 .67801 L
.67661 .67789 L
.68517 .67781 L
.69373 .67775 L
.70229 .67769 L
.71086 .67767 L
.71942 .67765 L
.72799 .67764 L
.73655 .67763 L
.74512 .67763 L
.75368 .67763 L
.76225 .67763 L
.77081 .67764 L
.77938 .67766 L
.78794 .67768 L
.79651 .67772 L
.80507 .67777 L
.81364 .67784 L
.8222 .67794 L
.83076 .67808 L
.83933 .67824 L
.8479 .67845 L
.85646 .67872 L
.86502 .67905 L
.87358 .67947 L
.88215 .68003 L
.88931 .68061 L
.89072 .68075 L
.89928 .68171 L
.90784 .68303 L
.91641 .68496 L
.92497 .68797 L
.9277 .68931 L
.93354 .69326 L
.93801 .69801 L
.9421 .70503 L
.9428 .70671 L
.94554 .71541 L
.94725 .7241 L
.9484 .7328 L
.9492 .74151 L
.94975 .7502 L
.95014 .7589 L
Mistroke
.95042 .76759 L
.95059 .7763 L
.95067 .78156 L
.95071 .785 L
.95077 .79369 L
.95079 .80239 L
.9508 .81109 L
.9508 .81979 L
.95079 .82849 L
.95077 .83718 L
.95071 .84589 L
.95067 .84933 L
.95059 .85458 L
.95042 .86328 L
.95014 .87198 L
.94975 .88068 L
.9492 .88938 L
.9484 .89807 L
.94725 .90677 L
.94554 .91548 L
.9428 .92417 L
.9421 .92584 L
.93801 .93287 L
.93354 .93763 L
.9277 .94157 L
.92497 .94291 L
.91641 .94592 L
.90784 .94784 L
.89928 .94918 L
.89072 .95014 L
.88931 .95027 L
.88215 .95086 L
.87358 .95141 L
.86502 .95183 L
.85646 .95217 L
.8479 .95244 L
.83933 .95265 L
.83076 .95281 L
.8222 .95294 L
.81364 .95304 L
.80507 .95311 L
.79651 .95317 L
.78794 .95321 L
.77938 .95324 L
.77081 .95324 L
.76225 .95325 L
.75368 .95325 L
.74512 .95325 L
.73655 .95325 L
.72799 .95325 L
Mistroke
.71942 .95324 L
.71086 .95322 L
.70229 .95319 L
.69373 .95315 L
.68517 .95308 L
.67661 .953 L
.66803 .95288 L
.65947 .95273 L
.65091 .95255 L
.64235 .95231 L
.63378 .95201 L
.62521 .95163 L
.61665 .95115 L
.60809 .95052 L
.6052 .95027 L
.59952 .94969 L
.59096 .94857 L
.58239 .94698 L
.57383 .9446 L
.56681 .94157 L
.56526 .94069 L
.5567 .93312 L
.55651 .93287 L
.55171 .92417 L
.54898 .91548 L
.54814 .91164 L
.54727 .90677 L
.54612 .89807 L
.54533 .88938 L
.54477 .88068 L
.54438 .87198 L
.54411 .86328 L
.54393 .85458 L
.54382 .84589 L
.54376 .83718 L
.54373 .82849 L
.54373 .81979 L
.54373 .81109 L
.54373 .80239 L
.54376 .79369 L
.54382 .785 L
.54393 .7763 L
.54411 .76759 L
.54438 .7589 L
.54477 .7502 L
.54533 .74151 L
.54612 .7328 L
.54727 .7241 L
.54814 .71925 L
.54898 .71541 L
Mistroke
.55171 .70671 L
.55651 .69801 L
.5567 .69776 L
.56526 .6902 L
.56681 .68931 L
.57383 .68628 L
.58239 .6839 L
.59096 .68231 L
.59952 .68118 L
.6052 .68061 L
.60809 .68036 L
Mfstroke
.6 g
.60809 .39331 m
.61665 .39268 L
.62521 .3922 L
.63378 .39182 L
.64235 .39152 L
.65091 .39129 L
.65947 .3911 L
.66803 .39095 L
.67661 .39084 L
.68517 .39075 L
.69373 .39068 L
.70229 .39064 L
.71086 .39061 L
.71942 .3906 L
.72799 .39058 L
.73655 .39058 L
.74512 .39058 L
.75368 .39058 L
.76225 .39058 L
.77081 .39059 L
.77938 .3906 L
.78794 .39062 L
.79651 .39066 L
.80507 .39072 L
.81364 .39079 L
.8222 .39089 L
.83076 .39102 L
.83933 .39119 L
.8479 .39139 L
.85646 .39166 L
.86502 .39199 L
.87358 .39242 L
.88215 .39297 L
.88931 .39356 L
.89072 .39369 L
.89928 .39465 L
.90784 .39598 L
.91641 .39791 L
.92497 .40091 L
.9277 .40226 L
.93354 .40621 L
.93801 .41095 L
.9421 .41798 L
.9428 .41965 L
.94554 .42836 L
.94725 .43705 L
.9484 .44575 L
.9492 .45444 L
.94975 .46315 L
.95014 .47185 L
.95042 .48054 L
.95059 .48924 L
.95067 .49451 L
.95071 .49794 L
.95077 .50664 L
.95079 .51534 L
.9508 .52403 L
.9508 .53274 L
.95079 .54143 L
.95077 .55013 L
.95071 .55883 L
.95067 .56227 L
.95059 .56753 L
.95042 .57623 L
.95014 .58493 L
.94975 .59362 L
.9492 .60233 L
.9484 .61103 L
.94725 .61972 L
.94554 .62842 L
.9428 .63712 L
.9421 .63879 L
.93801 .64582 L
.93354 .65056 L
.9277 .65452 L
.92497 .65586 L
.91641 .65887 L
.90784 .66079 L
.89928 .66212 L
.89072 .66309 L
.88931 .66321 L
.88215 .6638 L
.87358 .66435 L
.86502 .66478 L
.85646 .66511 L
.8479 .66538 L
.83933 .66558 L
.83076 .66576 L
.8222 .66588 L
.81364 .66598 L
.80507 .66605 L
.79651 .66611 L
.78794 .66615 L
.77938 .66618 L
.77081 .66619 L
.76225 .66619 L
.75368 .66619 L
.74512 .66619 L
.73655 .66619 L
.72799 .66619 L
.71942 .66618 L
.71086 .66616 L
.70229 .66613 L
.69373 .66608 L
.68517 .66602 L
.67661 .66593 L
.66803 .66582 L
.65947 .66567 L
.65091 .66549 L
.64235 .66525 L
.63378 .66495 L
.62521 .66457 L
.61665 .66409 L
.60809 .66346 L
.6052 .66321 L
.59952 .66264 L
.59096 .66152 L
.58239 .65993 L
.57383 .65754 L
.56682 .65452 L
.56526 .65363 L
.5567 .64607 L
.55651 .64582 L
.55171 .63712 L
.54898 .62842 L
.54814 .62458 L
.54727 .61972 L
.54612 .61103 L
.54533 .60233 L
.54477 .59362 L
.54438 .58493 L
.54411 .57623 L
.54393 .56753 L
.54382 .55883 L
.54376 .55013 L
.54373 .54143 L
.54373 .53274 L
.54373 .52403 L
.54373 .51534 L
.54376 .50664 L
.54382 .49794 L
.54393 .48924 L
.54411 .48054 L
.54438 .47185 L
.54477 .46315 L
.54533 .45444 L
.54612 .44575 L
.54727 .43705 L
.54814 .43219 L
.54898 .42836 L
.55171 .41965 L
.55651 .41095 L
.5567 .4107 L
.56526 .40314 L
.56682 .40226 L
.57383 .39923 L
.58239 .39685 L
.59096 .39525 L
.59952 .39413 L
.6052 .39356 L
F
0 g
.60809 .39331 m
.61665 .39268 L
.62521 .3922 L
.63378 .39182 L
.64235 .39152 L
.65091 .39129 L
.65947 .3911 L
.66803 .39095 L
.67661 .39084 L
.68517 .39075 L
.69373 .39068 L
.70229 .39064 L
.71086 .39061 L
.71942 .3906 L
.72799 .39058 L
.73655 .39058 L
.74512 .39058 L
.75368 .39058 L
.76225 .39058 L
.77081 .39059 L
.77938 .3906 L
.78794 .39062 L
.79651 .39066 L
.80507 .39072 L
.81364 .39079 L
.8222 .39089 L
.83076 .39102 L
.83933 .39119 L
.8479 .39139 L
.85646 .39166 L
.86502 .39199 L
.87358 .39242 L
.88215 .39297 L
.88931 .39356 L
.89072 .39369 L
.89928 .39465 L
.90784 .39598 L
.91641 .39791 L
.92497 .40091 L
.9277 .40226 L
.93354 .40621 L
.93801 .41095 L
.9421 .41798 L
.9428 .41965 L
.94554 .42836 L
.94725 .43705 L
.9484 .44575 L
.9492 .45444 L
.94975 .46315 L
.95014 .47185 L
Mistroke
.95042 .48054 L
.95059 .48924 L
.95067 .49451 L
.95071 .49794 L
.95077 .50664 L
.95079 .51534 L
.9508 .52403 L
.9508 .53274 L
.95079 .54143 L
.95077 .55013 L
.95071 .55883 L
.95067 .56227 L
.95059 .56753 L
.95042 .57623 L
.95014 .58493 L
.94975 .59362 L
.9492 .60233 L
.9484 .61103 L
.94725 .61972 L
.94554 .62842 L
.9428 .63712 L
.9421 .63879 L
.93801 .64582 L
.93354 .65056 L
.9277 .65452 L
.92497 .65586 L
.91641 .65887 L
.90784 .66079 L
.89928 .66212 L
.89072 .66309 L
.88931 .66321 L
.88215 .6638 L
.87358 .66435 L
.86502 .66478 L
.85646 .66511 L
.8479 .66538 L
.83933 .66558 L
.83076 .66576 L
.8222 .66588 L
.81364 .66598 L
.80507 .66605 L
.79651 .66611 L
.78794 .66615 L
.77938 .66618 L
.77081 .66619 L
.76225 .66619 L
.75368 .66619 L
.74512 .66619 L
.73655 .66619 L
.72799 .66619 L
Mistroke
.71942 .66618 L
.71086 .66616 L
.70229 .66613 L
.69373 .66608 L
.68517 .66602 L
.67661 .66593 L
.66803 .66582 L
.65947 .66567 L
.65091 .66549 L
.64235 .66525 L
.63378 .66495 L
.62521 .66457 L
.61665 .66409 L
.60809 .66346 L
.6052 .66321 L
.59952 .66264 L
.59096 .66152 L
.58239 .65993 L
.57383 .65754 L
.56682 .65452 L
.56526 .65363 L
.5567 .64607 L
.55651 .64582 L
.55171 .63712 L
.54898 .62842 L
.54814 .62458 L
.54727 .61972 L
.54612 .61103 L
.54533 .60233 L
.54477 .59362 L
.54438 .58493 L
.54411 .57623 L
.54393 .56753 L
.54382 .55883 L
.54376 .55013 L
.54373 .54143 L
.54373 .53274 L
.54373 .52403 L
.54373 .51534 L
.54376 .50664 L
.54382 .49794 L
.54393 .48924 L
.54411 .48054 L
.54438 .47185 L
.54477 .46315 L
.54533 .45444 L
.54612 .44575 L
.54727 .43705 L
.54814 .43219 L
.54898 .42836 L
Mistroke
.55171 .41965 L
.55651 .41095 L
.5567 .4107 L
.56526 .40314 L
.56682 .40226 L
.57383 .39923 L
.58239 .39685 L
.59096 .39525 L
.59952 .39413 L
.6052 .39356 L
.60809 .39331 L
Mfstroke
.3 g
.61665 .12269 m
.62521 .12101 L
.63378 .11971 L
.64235 .1187 L
.65091 .1179 L
.65947 .11728 L
.66803 .1168 L
.67661 .11641 L
.68517 .11614 L
.69373 .11592 L
.70229 .11577 L
.71086 .11567 L
.71942 .11561 L
.72799 .11557 L
.73655 .11555 L
.74512 .11555 L
.75368 .11555 L
.76225 .11556 L
.77081 .11558 L
.77938 .11564 L
.78794 .11572 L
.79651 .11584 L
.80507 .11602 L
.81364 .11626 L
.8222 .11659 L
.83076 .11702 L
.83933 .11758 L
.8479 .11828 L
.85646 .11917 L
.86502 .12032 L
.87358 .1218 L
.88215 .12373 L
.88282 .1239 L
.89072 .1263 L
.89928 .12986 L
.90423 .1326 L
.90784 .13504 L
.91474 .14129 L
.91641 .14326 L
.92094 .15 L
.92496 .1587 L
.92497 .15875 L
.92766 .16739 L
.92954 .17609 L
.93085 .18479 L
.93174 .19349 L
.93233 .20219 L
.9327 .21088 L
.9329 .21959 L
.93299 .22829 L
.93302 .23698 L
.93302 .24568 L
.93299 .25438 L
.9329 .26308 L
.9327 .27178 L
.93233 .28047 L
.93174 .28918 L
.93085 .29787 L
.92954 .30657 L
.92766 .31527 L
.92497 .32391 L
.92496 .32397 L
.92094 .33267 L
.91641 .33941 L
.91474 .34136 L
.90784 .34762 L
.90423 .35006 L
.89928 .3528 L
.89072 .35637 L
.88282 .35877 L
.88215 .35894 L
.87358 .36086 L
.86502 .36234 L
.85646 .36348 L
.8479 .36438 L
.83933 .36509 L
.83076 .36564 L
.8222 .36607 L
.81364 .3664 L
.80507 .36665 L
.79651 .36683 L
.78794 .36695 L
.77938 .36703 L
.77081 .36708 L
.76225 .3671 L
.75368 .3671 L
.74512 .3671 L
.73655 .3671 L
.72799 .3671 L
.71942 .36706 L
.71086 .367 L
.70229 .36689 L
.69373 .36675 L
.68517 .36653 L
.67661 .36624 L
.66803 .36587 L
.65947 .36539 L
.65091 .36476 L
.64235 .36396 L
.63378 .36295 L
.62521 .36165 L
.61665 .35997 L
.61171 .35877 L
.60809 .35775 L
.59952 .35474 L
.59096 .35047 L
.59029 .35006 L
.58239 .34404 L
.57978 .34136 L
.57383 .33312 L
.57358 .33267 L
.56956 .32397 L
.56686 .31527 L
.56526 .30813 L
.56498 .30657 L
.56367 .29787 L
.56278 .28918 L
.56219 .28047 L
.56182 .27178 L
.56162 .26308 L
.56153 .25438 L
.56151 .24568 L
.56151 .23698 L
.56153 .22829 L
.56162 .21959 L
.56182 .21088 L
.56219 .20219 L
.56278 .19349 L
.56367 .18479 L
.56498 .17609 L
.56526 .17454 L
.56686 .16739 L
.56956 .1587 L
.57358 .15 L
.57383 .14954 L
.57978 .14129 L
.58239 .13862 L
.59029 .1326 L
.59096 .1322 L
.59952 .12792 L
.60809 .12491 L
.61171 .1239 L
F
0 g
.61665 .12269 m
.62521 .12101 L
.63378 .11971 L
.64235 .1187 L
.65091 .1179 L
.65947 .11728 L
.66803 .1168 L
.67661 .11641 L
.68517 .11614 L
.69373 .11592 L
.70229 .11577 L
.71086 .11567 L
.71942 .11561 L
.72799 .11557 L
.73655 .11555 L
.74512 .11555 L
.75368 .11555 L
.76225 .11556 L
.77081 .11558 L
.77938 .11564 L
.78794 .11572 L
.79651 .11584 L
.80507 .11602 L
.81364 .11626 L
.8222 .11659 L
.83076 .11702 L
.83933 .11758 L
.8479 .11828 L
.85646 .11917 L
.86502 .12032 L
.87358 .1218 L
.88215 .12373 L
.88282 .1239 L
.89072 .1263 L
.89928 .12986 L
.90423 .1326 L
.90784 .13504 L
.91474 .14129 L
.91641 .14326 L
.92094 .15 L
.92496 .1587 L
.92497 .15875 L
.92766 .16739 L
.92954 .17609 L
.93085 .18479 L
.93174 .19349 L
.93233 .20219 L
.9327 .21088 L
.9329 .21959 L
.93299 .22829 L
Mistroke
.93302 .23698 L
.93302 .24568 L
.93299 .25438 L
.9329 .26308 L
.9327 .27178 L
.93233 .28047 L
.93174 .28918 L
.93085 .29787 L
.92954 .30657 L
.92766 .31527 L
.92497 .32391 L
.92496 .32397 L
.92094 .33267 L
.91641 .33941 L
.91474 .34136 L
.90784 .34762 L
.90423 .35006 L
.89928 .3528 L
.89072 .35637 L
.88282 .35877 L
.88215 .35894 L
.87358 .36086 L
.86502 .36234 L
.85646 .36348 L
.8479 .36438 L
.83933 .36509 L
.83076 .36564 L
.8222 .36607 L
.81364 .3664 L
.80507 .36665 L
.79651 .36683 L
.78794 .36695 L
.77938 .36703 L
.77081 .36708 L
.76225 .3671 L
.75368 .3671 L
.74512 .3671 L
.73655 .3671 L
.72799 .3671 L
.71942 .36706 L
.71086 .367 L
.70229 .36689 L
.69373 .36675 L
.68517 .36653 L
.67661 .36624 L
.66803 .36587 L
.65947 .36539 L
.65091 .36476 L
.64235 .36396 L
.63378 .36295 L
Mistroke
.62521 .36165 L
.61665 .35997 L
.61171 .35877 L
.60809 .35775 L
.59952 .35474 L
.59096 .35047 L
.59029 .35006 L
.58239 .34404 L
.57978 .34136 L
.57383 .33312 L
.57358 .33267 L
.56956 .32397 L
.56686 .31527 L
.56526 .30813 L
.56498 .30657 L
.56367 .29787 L
.56278 .28918 L
.56219 .28047 L
.56182 .27178 L
.56162 .26308 L
.56153 .25438 L
.56151 .24568 L
.56151 .23698 L
.56153 .22829 L
.56162 .21959 L
.56182 .21088 L
.56219 .20219 L
.56278 .19349 L
.56367 .18479 L
.56498 .17609 L
.56526 .17454 L
.56686 .16739 L
.56956 .1587 L
.57358 .15 L
.57383 .14954 L
.57978 .14129 L
.58239 .13862 L
.59029 .1326 L
.59096 .1322 L
.59952 .12792 L
.60809 .12491 L
.61171 .1239 L
.61665 .12269 L
Mfstroke
.3 g
.61665 .69681 m
.62521 .69512 L
.63378 .69382 L
.64235 .69281 L
.65091 .69201 L
.65947 .69139 L
.66803 .6909 L
.67661 .69053 L
.68517 .69024 L
.69373 .69003 L
.70229 .68988 L
.71086 .68978 L
.71942 .68971 L
.72799 .68968 L
.73655 .68967 L
.74512 .68967 L
.75368 .68967 L
.76225 .68967 L
.77081 .6897 L
.77938 .68974 L
.78794 .68982 L
.79651 .68994 L
.80507 .69012 L
.81364 .69037 L
.8222 .69071 L
.83076 .69114 L
.83933 .69168 L
.8479 .69239 L
.85646 .69328 L
.86502 .69443 L
.87358 .69591 L
.88215 .69783 L
.88282 .69801 L
.89072 .7004 L
.89928 .70397 L
.90423 .70671 L
.90784 .70915 L
.91474 .71541 L
.91641 .71736 L
.92094 .7241 L
.92496 .7328 L
.92497 .73286 L
.92766 .74151 L
.92954 .7502 L
.93085 .7589 L
.93174 .76759 L
.93233 .7763 L
.9327 .785 L
.9329 .79369 L
.93299 .80239 L
.93302 .81109 L
.93302 .81979 L
.93299 .82849 L
.9329 .83718 L
.9327 .84589 L
.93233 .85458 L
.93174 .86328 L
.93085 .87198 L
.92954 .88068 L
.92766 .88938 L
.92497 .89802 L
.92496 .89807 L
.92094 .90677 L
.91641 .91352 L
.91474 .91548 L
.90784 .92173 L
.90423 .92417 L
.89928 .92691 L
.89072 .93047 L
.88282 .93287 L
.88215 .93304 L
.87358 .93498 L
.86502 .93645 L
.85646 .9376 L
.8479 .93849 L
.83933 .93919 L
.83076 .93975 L
.8222 .94018 L
.81364 .94051 L
.80507 .94075 L
.79651 .94093 L
.78794 .94106 L
.77938 .94114 L
.77081 .94119 L
.76225 .94121 L
.75368 .94122 L
.74512 .94122 L
.73655 .94122 L
.72799 .9412 L
.71942 .94116 L
.71086 .9411 L
.70229 .941 L
.69373 .94085 L
.68517 .94063 L
.67661 .94036 L
.66803 .93997 L
.65947 .93949 L
.65091 .93887 L
.64235 .93807 L
.63378 .93706 L
.62521 .93576 L
.61665 .93408 L
.61171 .93287 L
.60809 .93186 L
.59952 .92885 L
.59096 .92458 L
.59029 .92417 L
.58239 .91815 L
.57978 .91548 L
.57383 .90723 L
.57358 .90677 L
.56956 .89807 L
.56686 .88938 L
.56526 .88223 L
.56498 .88068 L
.56367 .87198 L
.56278 .86328 L
.56219 .85458 L
.56182 .84589 L
.56162 .83718 L
.56153 .82849 L
.56151 .81979 L
.56151 .81109 L
.56153 .80239 L
.56162 .79369 L
.56182 .785 L
.56219 .7763 L
.56278 .76759 L
.56367 .7589 L
.56498 .7502 L
.56526 .74864 L
.56686 .74151 L
.56956 .7328 L
.57358 .7241 L
.57383 .72366 L
.57978 .71541 L
.58239 .71273 L
.59029 .70671 L
.59096 .7063 L
.59952 .70203 L
.60809 .69903 L
.61171 .69801 L
F
0 g
.61665 .69681 m
.62521 .69512 L
.63378 .69382 L
.64235 .69281 L
.65091 .69201 L
.65947 .69139 L
.66803 .6909 L
.67661 .69053 L
.68517 .69024 L
.69373 .69003 L
.70229 .68988 L
.71086 .68978 L
.71942 .68971 L
.72799 .68968 L
.73655 .68967 L
.74512 .68967 L
.75368 .68967 L
.76225 .68967 L
.77081 .6897 L
.77938 .68974 L
.78794 .68982 L
.79651 .68994 L
.80507 .69012 L
.81364 .69037 L
.8222 .69071 L
.83076 .69114 L
.83933 .69168 L
.8479 .69239 L
.85646 .69328 L
.86502 .69443 L
.87358 .69591 L
.88215 .69783 L
.88282 .69801 L
.89072 .7004 L
.89928 .70397 L
.90423 .70671 L
.90784 .70915 L
.91474 .71541 L
.91641 .71736 L
.92094 .7241 L
.92496 .7328 L
.92497 .73286 L
.92766 .74151 L
.92954 .7502 L
.93085 .7589 L
.93174 .76759 L
.93233 .7763 L
.9327 .785 L
.9329 .79369 L
.93299 .80239 L
Mistroke
.93302 .81109 L
.93302 .81979 L
.93299 .82849 L
.9329 .83718 L
.9327 .84589 L
.93233 .85458 L
.93174 .86328 L
.93085 .87198 L
.92954 .88068 L
.92766 .88938 L
.92497 .89802 L
.92496 .89807 L
.92094 .90677 L
.91641 .91352 L
.91474 .91548 L
.90784 .92173 L
.90423 .92417 L
.89928 .92691 L
.89072 .93047 L
.88282 .93287 L
.88215 .93304 L
.87358 .93498 L
.86502 .93645 L
.85646 .9376 L
.8479 .93849 L
.83933 .93919 L
.83076 .93975 L
.8222 .94018 L
.81364 .94051 L
.80507 .94075 L
.79651 .94093 L
.78794 .94106 L
.77938 .94114 L
.77081 .94119 L
.76225 .94121 L
.75368 .94122 L
.74512 .94122 L
.73655 .94122 L
.72799 .9412 L
.71942 .94116 L
.71086 .9411 L
.70229 .941 L
.69373 .94085 L
.68517 .94063 L
.67661 .94036 L
.66803 .93997 L
.65947 .93949 L
.65091 .93887 L
.64235 .93807 L
.63378 .93706 L
Mistroke
.62521 .93576 L
.61665 .93408 L
.61171 .93287 L
.60809 .93186 L
.59952 .92885 L
.59096 .92458 L
.59029 .92417 L
.58239 .91815 L
.57978 .91548 L
.57383 .90723 L
.57358 .90677 L
.56956 .89807 L
.56686 .88938 L
.56526 .88223 L
.56498 .88068 L
.56367 .87198 L
.56278 .86328 L
.56219 .85458 L
.56182 .84589 L
.56162 .83718 L
.56153 .82849 L
.56151 .81979 L
.56151 .81109 L
.56153 .80239 L
.56162 .79369 L
.56182 .785 L
.56219 .7763 L
.56278 .76759 L
.56367 .7589 L
.56498 .7502 L
.56526 .74864 L
.56686 .74151 L
.56956 .7328 L
.57358 .7241 L
.57383 .72366 L
.57978 .71541 L
.58239 .71273 L
.59029 .70671 L
.59096 .7063 L
.59952 .70203 L
.60809 .69903 L
.61171 .69801 L
.61665 .69681 L
Mfstroke
.7 g
.61665 .40975 m
.62521 .40807 L
.63378 .40677 L
.64235 .40576 L
.65091 .40496 L
.65947 .40433 L
.66803 .40385 L
.67661 .40347 L
.68517 .40319 L
.69373 .40297 L
.70229 .40282 L
.71086 .40272 L
.71942 .40266 L
.72799 .40262 L
.73655 .40262 L
.74512 .40261 L
.75368 .40261 L
.76225 .40262 L
.77081 .40264 L
.77938 .40269 L
.78794 .40277 L
.79651 .40289 L
.80507 .40307 L
.81364 .40332 L
.8222 .40364 L
.83076 .40408 L
.83933 .40463 L
.8479 .40533 L
.85646 .40623 L
.86502 .40738 L
.87358 .40885 L
.88215 .41078 L
.88282 .41095 L
.89072 .41335 L
.89928 .41692 L
.90423 .41965 L
.90784 .4221 L
.91474 .42836 L
.91641 .43031 L
.92094 .43705 L
.92496 .44575 L
.92497 .4458 L
.92766 .45444 L
.92954 .46315 L
.93085 .47185 L
.93174 .48054 L
.93233 .48924 L
.9327 .49794 L
.9329 .50664 L
.93299 .51534 L
.93302 .52403 L
.93302 .53274 L
.93299 .54143 L
.9329 .55013 L
.9327 .55883 L
.93233 .56753 L
.93174 .57623 L
.93085 .58493 L
.92954 .59362 L
.92766 .60233 L
.92497 .61097 L
.92496 .61103 L
.92094 .61972 L
.91641 .62647 L
.91474 .62842 L
.90784 .63468 L
.90423 .63712 L
.89928 .63986 L
.89072 .64342 L
.88282 .64582 L
.88215 .64599 L
.87358 .64792 L
.86502 .64939 L
.85646 .65054 L
.8479 .65144 L
.83933 .65214 L
.83076 .6527 L
.8222 .65313 L
.81364 .65345 L
.80507 .6537 L
.79651 .65388 L
.78794 .654 L
.77938 .65409 L
.77081 .65413 L
.76225 .65416 L
.75368 .65417 L
.74512 .65417 L
.73655 .65416 L
.72799 .65415 L
.71942 .65411 L
.71086 .65405 L
.70229 .65395 L
.69373 .6538 L
.68517 .65358 L
.67661 .6533 L
.66803 .65292 L
.65947 .65244 L
.65091 .65181 L
.64235 .65101 L
.63378 .65 L
.62521 .6487 L
.61665 .64702 L
.61171 .64582 L
.60809 .6448 L
.59952 .64179 L
.59096 .63753 L
.59029 .63712 L
.58239 .6311 L
.57978 .62842 L
.57383 .62017 L
.57358 .61972 L
.56956 .61103 L
.56686 .60233 L
.56526 .59518 L
.56498 .59362 L
.56367 .58493 L
.56278 .57623 L
.56219 .56753 L
.56182 .55883 L
.56162 .55013 L
.56153 .54143 L
.56151 .53274 L
.56151 .52403 L
.56153 .51534 L
.56162 .50664 L
.56182 .49794 L
.56219 .48924 L
.56278 .48054 L
.56367 .47185 L
.56498 .46315 L
.56526 .46159 L
.56686 .45444 L
.56956 .44575 L
.57358 .43705 L
.57383 .4366 L
.57978 .42836 L
.58239 .42568 L
.59029 .41965 L
.59096 .41925 L
.59952 .41499 L
.60809 .41197 L
.61171 .41095 L
F
0 g
.61665 .40975 m
.62521 .40807 L
.63378 .40677 L
.64235 .40576 L
.65091 .40496 L
.65947 .40433 L
.66803 .40385 L
.67661 .40347 L
.68517 .40319 L
.69373 .40297 L
.70229 .40282 L
.71086 .40272 L
.71942 .40266 L
.72799 .40262 L
.73655 .40262 L
.74512 .40261 L
.75368 .40261 L
.76225 .40262 L
.77081 .40264 L
.77938 .40269 L
.78794 .40277 L
.79651 .40289 L
.80507 .40307 L
.81364 .40332 L
.8222 .40364 L
.83076 .40408 L
.83933 .40463 L
.8479 .40533 L
.85646 .40623 L
.86502 .40738 L
.87358 .40885 L
.88215 .41078 L
.88282 .41095 L
.89072 .41335 L
.89928 .41692 L
.90423 .41965 L
.90784 .4221 L
.91474 .42836 L
.91641 .43031 L
.92094 .43705 L
.92496 .44575 L
.92497 .4458 L
.92766 .45444 L
.92954 .46315 L
.93085 .47185 L
.93174 .48054 L
.93233 .48924 L
.9327 .49794 L
.9329 .50664 L
.93299 .51534 L
Mistroke
.93302 .52403 L
.93302 .53274 L
.93299 .54143 L
.9329 .55013 L
.9327 .55883 L
.93233 .56753 L
.93174 .57623 L
.93085 .58493 L
.92954 .59362 L
.92766 .60233 L
.92497 .61097 L
.92496 .61103 L
.92094 .61972 L
.91641 .62647 L
.91474 .62842 L
.90784 .63468 L
.90423 .63712 L
.89928 .63986 L
.89072 .64342 L
.88282 .64582 L
.88215 .64599 L
.87358 .64792 L
.86502 .64939 L
.85646 .65054 L
.8479 .65144 L
.83933 .65214 L
.83076 .6527 L
.8222 .65313 L
.81364 .65345 L
.80507 .6537 L
.79651 .65388 L
.78794 .654 L
.77938 .65409 L
.77081 .65413 L
.76225 .65416 L
.75368 .65417 L
.74512 .65417 L
.73655 .65416 L
.72799 .65415 L
.71942 .65411 L
.71086 .65405 L
.70229 .65395 L
.69373 .6538 L
.68517 .65358 L
.67661 .6533 L
.66803 .65292 L
.65947 .65244 L
.65091 .65181 L
.64235 .65101 L
.63378 .65 L
Mistroke
.62521 .6487 L
.61665 .64702 L
.61171 .64582 L
.60809 .6448 L
.59952 .64179 L
.59096 .63753 L
.59029 .63712 L
.58239 .6311 L
.57978 .62842 L
.57383 .62017 L
.57358 .61972 L
.56956 .61103 L
.56686 .60233 L
.56526 .59518 L
.56498 .59362 L
.56367 .58493 L
.56278 .57623 L
.56219 .56753 L
.56182 .55883 L
.56162 .55013 L
.56153 .54143 L
.56151 .53274 L
.56151 .52403 L
.56153 .51534 L
.56162 .50664 L
.56182 .49794 L
.56219 .48924 L
.56278 .48054 L
.56367 .47185 L
.56498 .46315 L
.56526 .46159 L
.56686 .45444 L
.56956 .44575 L
.57358 .43705 L
.57383 .4366 L
.57978 .42836 L
.58239 .42568 L
.59029 .41965 L
.59096 .41925 L
.59952 .41499 L
.60809 .41197 L
.61171 .41095 L
.61665 .40975 L
Mfstroke
.2 g
.65947 .13259 m
.66803 .13161 L
.67661 .13086 L
.68517 .1303 L
.69373 .12988 L
.70229 .12958 L
.71086 .12938 L
.71942 .12926 L
.72799 .12919 L
.73655 .12917 L
.74512 .12916 L
.75368 .12916 L
.76225 .12918 L
.77081 .12922 L
.77938 .12931 L
.78794 .12947 L
.79651 .12971 L
.80507 .13007 L
.81364 .13056 L
.8222 .13121 L
.83076 .13207 L
.83516 .1326 L
.83933 .13317 L
.8479 .1346 L
.85646 .13645 L
.86502 .13887 L
.8717 .14129 L
.87358 .14208 L
.88215 .14646 L
.88736 .15 L
.89072 .15276 L
.89638 .1587 L
.89928 .1626 L
.90214 .16739 L
.90601 .17609 L
.90784 .18178 L
.90863 .18479 L
.91041 .19349 L
.91157 .20219 L
.91229 .21088 L
.91269 .21959 L
.91287 .22829 L
.91291 .23698 L
.91291 .24568 L
.91287 .25438 L
.91269 .26308 L
.91229 .27178 L
.91157 .28047 L
.91041 .28918 L
.90863 .29787 L
.90784 .30088 L
.90601 .30657 L
.90214 .31527 L
.89928 .32006 L
.89638 .32397 L
.89072 .32991 L
.88736 .33267 L
.88215 .3362 L
.87358 .34058 L
.8717 .34136 L
.86502 .34379 L
.85646 .34621 L
.8479 .34806 L
.83933 .34949 L
.83516 .35006 L
.83076 .3506 L
.8222 .35145 L
.81364 .3521 L
.80507 .3526 L
.79651 .35295 L
.78794 .35319 L
.77938 .35335 L
.77081 .35344 L
.76225 .35348 L
.75368 .3535 L
.74512 .3535 L
.73655 .35349 L
.72799 .35346 L
.71942 .3534 L
.71086 .35328 L
.70229 .35308 L
.69373 .35278 L
.68517 .35236 L
.67661 .3518 L
.66803 .35106 L
.65947 .35008 L
.65938 .35006 L
.65091 .34883 L
.64235 .3472 L
.63378 .34508 L
.62521 .34231 L
.62281 .34136 L
.61665 .33857 L
.60809 .33335 L
.60717 .33267 L
.59952 .3256 L
.59814 .32397 L
.59238 .31527 L
.59096 .31248 L
.58851 .30657 L
.58588 .29787 L
.58411 .28918 L
.58295 .28047 L
.58239 .2744 L
.58223 .27178 L
.58183 .26308 L
.58165 .25438 L
.58161 .24568 L
.58161 .23698 L
.58165 .22829 L
.58183 .21959 L
.58223 .21088 L
.58239 .20826 L
.58295 .20219 L
.58411 .19349 L
.58588 .18479 L
.58851 .17609 L
.59096 .17019 L
.59238 .16739 L
.59814 .1587 L
.59952 .15707 L
.60717 .15 L
.60809 .14931 L
.61665 .14409 L
.62281 .14129 L
.62521 .14036 L
.63378 .13758 L
.64235 .13546 L
.65091 .13384 L
.65938 .1326 L
F
0 g
.65947 .13259 m
.66803 .13161 L
.67661 .13086 L
.68517 .1303 L
.69373 .12988 L
.70229 .12958 L
.71086 .12938 L
.71942 .12926 L
.72799 .12919 L
.73655 .12917 L
.74512 .12916 L
.75368 .12916 L
.76225 .12918 L
.77081 .12922 L
.77938 .12931 L
.78794 .12947 L
.79651 .12971 L
.80507 .13007 L
.81364 .13056 L
.8222 .13121 L
.83076 .13207 L
.83516 .1326 L
.83933 .13317 L
.8479 .1346 L
.85646 .13645 L
.86502 .13887 L
.8717 .14129 L
.87358 .14208 L
.88215 .14646 L
.88736 .15 L
.89072 .15276 L
.89638 .1587 L
.89928 .1626 L
.90214 .16739 L
.90601 .17609 L
.90784 .18178 L
.90863 .18479 L
.91041 .19349 L
.91157 .20219 L
.91229 .21088 L
.91269 .21959 L
.91287 .22829 L
.91291 .23698 L
.91291 .24568 L
.91287 .25438 L
.91269 .26308 L
.91229 .27178 L
.91157 .28047 L
.91041 .28918 L
.90863 .29787 L
Mistroke
.90784 .30088 L
.90601 .30657 L
.90214 .31527 L
.89928 .32006 L
.89638 .32397 L
.89072 .32991 L
.88736 .33267 L
.88215 .3362 L
.87358 .34058 L
.8717 .34136 L
.86502 .34379 L
.85646 .34621 L
.8479 .34806 L
.83933 .34949 L
.83516 .35006 L
.83076 .3506 L
.8222 .35145 L
.81364 .3521 L
.80507 .3526 L
.79651 .35295 L
.78794 .35319 L
.77938 .35335 L
.77081 .35344 L
.76225 .35348 L
.75368 .3535 L
.74512 .3535 L
.73655 .35349 L
.72799 .35346 L
.71942 .3534 L
.71086 .35328 L
.70229 .35308 L
.69373 .35278 L
.68517 .35236 L
.67661 .3518 L
.66803 .35106 L
.65947 .35008 L
.65938 .35006 L
.65091 .34883 L
.64235 .3472 L
.63378 .34508 L
.62521 .34231 L
.62281 .34136 L
.61665 .33857 L
.60809 .33335 L
.60717 .33267 L
.59952 .3256 L
.59814 .32397 L
.59238 .31527 L
.59096 .31248 L
.58851 .30657 L
Mistroke
.58588 .29787 L
.58411 .28918 L
.58295 .28047 L
.58239 .2744 L
.58223 .27178 L
.58183 .26308 L
.58165 .25438 L
.58161 .24568 L
.58161 .23698 L
.58165 .22829 L
.58183 .21959 L
.58223 .21088 L
.58239 .20826 L
.58295 .20219 L
.58411 .19349 L
.58588 .18479 L
.58851 .17609 L
.59096 .17019 L
.59238 .16739 L
.59814 .1587 L
.59952 .15707 L
.60717 .15 L
.60809 .14931 L
.61665 .14409 L
.62281 .14129 L
.62521 .14036 L
.63378 .13758 L
.64235 .13546 L
.65091 .13384 L
.65938 .1326 L
.65947 .13259 L
Mfstroke
.2 g
.65947 .70669 m
.66803 .70572 L
.67661 .70497 L
.68517 .70441 L
.69373 .70399 L
.70229 .70369 L
.71086 .7035 L
.71942 .70337 L
.72799 .70331 L
.73655 .70328 L
.74512 .70327 L
.75368 .70327 L
.76225 .70329 L
.77081 .70333 L
.77938 .70343 L
.78794 .70359 L
.79651 .70383 L
.80507 .70417 L
.81364 .70467 L
.8222 .70532 L
.83076 .70617 L
.83516 .70671 L
.83933 .70728 L
.8479 .70871 L
.85646 .71056 L
.86502 .71298 L
.8717 .71541 L
.87358 .71619 L
.88215 .72058 L
.88736 .7241 L
.89072 .72686 L
.89638 .7328 L
.89928 .73671 L
.90214 .74151 L
.90601 .7502 L
.90784 .75589 L
.90863 .7589 L
.91041 .76759 L
.91157 .7763 L
.91229 .785 L
.91269 .79369 L
.91287 .80239 L
.91291 .81109 L
.91291 .81979 L
.91287 .82849 L
.91269 .83718 L
.91229 .84589 L
.91157 .85458 L
.91041 .86328 L
.90863 .87198 L
.90784 .87499 L
.90601 .88068 L
.90214 .88938 L
.89928 .89417 L
.89638 .89807 L
.89072 .90401 L
.88736 .90677 L
.88215 .91031 L
.87358 .91469 L
.8717 .91548 L
.86502 .91791 L
.85646 .92032 L
.8479 .92217 L
.83933 .9236 L
.83516 .92417 L
.83076 .9247 L
.8222 .92556 L
.81364 .92622 L
.80507 .9267 L
.79651 .92706 L
.78794 .9273 L
.77938 .92746 L
.77081 .92755 L
.76225 .9276 L
.75368 .92761 L
.74512 .92761 L
.73655 .9276 L
.72799 .92758 L
.71942 .92752 L
.71086 .92739 L
.70229 .92719 L
.69373 .9269 L
.68517 .92648 L
.67661 .92591 L
.66803 .92516 L
.65947 .92418 L
.65938 .92417 L
.65091 .92293 L
.64235 .92131 L
.63378 .9192 L
.62521 .91641 L
.62281 .91548 L
.61665 .91268 L
.60809 .90746 L
.60717 .90677 L
.59952 .89971 L
.59814 .89807 L
.59238 .88938 L
.59096 .88659 L
.58851 .88068 L
.58588 .87198 L
.58411 .86328 L
.58295 .85458 L
.58239 .84851 L
.58223 .84589 L
.58183 .83718 L
.58165 .82849 L
.58161 .81979 L
.58161 .81109 L
.58165 .80239 L
.58183 .79369 L
.58223 .785 L
.58239 .78237 L
.58295 .7763 L
.58411 .76759 L
.58588 .7589 L
.58851 .7502 L
.59096 .74429 L
.59238 .74151 L
.59814 .7328 L
.59952 .73117 L
.60717 .7241 L
.60809 .72342 L
.61665 .7182 L
.62281 .71541 L
.62521 .71447 L
.63378 .71169 L
.64235 .70958 L
.65091 .70795 L
.65938 .70671 L
F
0 g
.65947 .70669 m
.66803 .70572 L
.67661 .70497 L
.68517 .70441 L
.69373 .70399 L
.70229 .70369 L
.71086 .7035 L
.71942 .70337 L
.72799 .70331 L
.73655 .70328 L
.74512 .70327 L
.75368 .70327 L
.76225 .70329 L
.77081 .70333 L
.77938 .70343 L
.78794 .70359 L
.79651 .70383 L
.80507 .70417 L
.81364 .70467 L
.8222 .70532 L
.83076 .70617 L
.83516 .70671 L
.83933 .70728 L
.8479 .70871 L
.85646 .71056 L
.86502 .71298 L
.8717 .71541 L
.87358 .71619 L
.88215 .72058 L
.88736 .7241 L
.89072 .72686 L
.89638 .7328 L
.89928 .73671 L
.90214 .74151 L
.90601 .7502 L
.90784 .75589 L
.90863 .7589 L
.91041 .76759 L
.91157 .7763 L
.91229 .785 L
.91269 .79369 L
.91287 .80239 L
.91291 .81109 L
.91291 .81979 L
.91287 .82849 L
.91269 .83718 L
.91229 .84589 L
.91157 .85458 L
.91041 .86328 L
.90863 .87198 L
Mistroke
.90784 .87499 L
.90601 .88068 L
.90214 .88938 L
.89928 .89417 L
.89638 .89807 L
.89072 .90401 L
.88736 .90677 L
.88215 .91031 L
.87358 .91469 L
.8717 .91548 L
.86502 .91791 L
.85646 .92032 L
.8479 .92217 L
.83933 .9236 L
.83516 .92417 L
.83076 .9247 L
.8222 .92556 L
.81364 .92622 L
.80507 .9267 L
.79651 .92706 L
.78794 .9273 L
.77938 .92746 L
.77081 .92755 L
.76225 .9276 L
.75368 .92761 L
.74512 .92761 L
.73655 .9276 L
.72799 .92758 L
.71942 .92752 L
.71086 .92739 L
.70229 .92719 L
.69373 .9269 L
.68517 .92648 L
.67661 .92591 L
.66803 .92516 L
.65947 .92418 L
.65938 .92417 L
.65091 .92293 L
.64235 .92131 L
.63378 .9192 L
.62521 .91641 L
.62281 .91548 L
.61665 .91268 L
.60809 .90746 L
.60717 .90677 L
.59952 .89971 L
.59814 .89807 L
.59238 .88938 L
.59096 .88659 L
.58851 .88068 L
Mistroke
.58588 .87198 L
.58411 .86328 L
.58295 .85458 L
.58239 .84851 L
.58223 .84589 L
.58183 .83718 L
.58165 .82849 L
.58161 .81979 L
.58161 .81109 L
.58165 .80239 L
.58183 .79369 L
.58223 .785 L
.58239 .78237 L
.58295 .7763 L
.58411 .76759 L
.58588 .7589 L
.58851 .7502 L
.59096 .74429 L
.59238 .74151 L
.59814 .7328 L
.59952 .73117 L
.60717 .7241 L
.60809 .72342 L
.61665 .7182 L
.62281 .71541 L
.62521 .71447 L
.63378 .71169 L
.64235 .70958 L
.65091 .70795 L
.65938 .70671 L
.65947 .70669 L
Mfstroke
.8 g
.65947 .41964 m
.66803 .41866 L
.67661 .41791 L
.68517 .41735 L
.69373 .41694 L
.70229 .41664 L
.71086 .41643 L
.71942 .41632 L
.72799 .41625 L
.73655 .41622 L
.74512 .41622 L
.75368 .41622 L
.76225 .41623 L
.77081 .41627 L
.77938 .41637 L
.78794 .41652 L
.79651 .41678 L
.80507 .41713 L
.81364 .41762 L
.8222 .41826 L
.83076 .41912 L
.83516 .41965 L
.83933 .42023 L
.8479 .42166 L
.85646 .42351 L
.86502 .42593 L
.8717 .42836 L
.87358 .42915 L
.88215 .43352 L
.88736 .43705 L
.89072 .43981 L
.89638 .44575 L
.89928 .44966 L
.90214 .45444 L
.90601 .46315 L
.90784 .46884 L
.90863 .47185 L
.91041 .48054 L
.91157 .48924 L
.91229 .49794 L
.91269 .50664 L
.91287 .51534 L
.91291 .52403 L
.91291 .53274 L
.91287 .54143 L
.91269 .55013 L
.91229 .55883 L
.91157 .56753 L
.91041 .57623 L
.90863 .58493 L
.90784 .58793 L
.90601 .59362 L
.90214 .60233 L
.89928 .60711 L
.89638 .61103 L
.89072 .61696 L
.88736 .61972 L
.88215 .62325 L
.87358 .62763 L
.8717 .62842 L
.86502 .63084 L
.85646 .63326 L
.8479 .63512 L
.83933 .63654 L
.83516 .63712 L
.83076 .63765 L
.8222 .63851 L
.81364 .63916 L
.80507 .63965 L
.79651 .64 L
.78794 .64025 L
.77938 .6404 L
.77081 .6405 L
.76225 .64054 L
.75368 .64055 L
.74512 .64055 L
.73655 .64055 L
.72799 .64052 L
.71942 .64045 L
.71086 .64034 L
.70229 .64013 L
.69373 .63984 L
.68517 .63943 L
.67661 .63886 L
.66803 .63811 L
.65947 .63713 L
.65938 .63712 L
.65091 .63588 L
.64235 .63425 L
.63378 .63214 L
.62521 .62936 L
.62281 .62842 L
.61665 .62562 L
.60809 .6204 L
.60717 .61972 L
.59952 .61265 L
.59814 .61103 L
.59238 .60233 L
.59096 .59953 L
.58851 .59362 L
.58588 .58493 L
.58411 .57623 L
.58295 .56753 L
.58239 .56145 L
.58223 .55883 L
.58183 .55013 L
.58165 .54143 L
.58161 .53274 L
.58161 .52403 L
.58165 .51534 L
.58183 .50664 L
.58223 .49794 L
.58239 .49532 L
.58295 .48924 L
.58411 .48054 L
.58588 .47185 L
.58851 .46315 L
.59096 .45724 L
.59238 .45444 L
.59814 .44575 L
.59952 .44412 L
.60717 .43705 L
.60809 .43637 L
.61665 .43115 L
.62281 .42836 L
.62521 .42741 L
.63378 .42463 L
.64235 .42253 L
.65091 .4209 L
.65938 .41965 L
F
0 g
.65947 .41964 m
.66803 .41866 L
.67661 .41791 L
.68517 .41735 L
.69373 .41694 L
.70229 .41664 L
.71086 .41643 L
.71942 .41632 L
.72799 .41625 L
.73655 .41622 L
.74512 .41622 L
.75368 .41622 L
.76225 .41623 L
.77081 .41627 L
.77938 .41637 L
.78794 .41652 L
.79651 .41678 L
.80507 .41713 L
.81364 .41762 L
.8222 .41826 L
.83076 .41912 L
.83516 .41965 L
.83933 .42023 L
.8479 .42166 L
.85646 .42351 L
.86502 .42593 L
.8717 .42836 L
.87358 .42915 L
.88215 .43352 L
.88736 .43705 L
.89072 .43981 L
.89638 .44575 L
.89928 .44966 L
.90214 .45444 L
.90601 .46315 L
.90784 .46884 L
.90863 .47185 L
.91041 .48054 L
.91157 .48924 L
.91229 .49794 L
.91269 .50664 L
.91287 .51534 L
.91291 .52403 L
.91291 .53274 L
.91287 .54143 L
.91269 .55013 L
.91229 .55883 L
.91157 .56753 L
.91041 .57623 L
.90863 .58493 L
Mistroke
.90784 .58793 L
.90601 .59362 L
.90214 .60233 L
.89928 .60711 L
.89638 .61103 L
.89072 .61696 L
.88736 .61972 L
.88215 .62325 L
.87358 .62763 L
.8717 .62842 L
.86502 .63084 L
.85646 .63326 L
.8479 .63512 L
.83933 .63654 L
.83516 .63712 L
.83076 .63765 L
.8222 .63851 L
.81364 .63916 L
.80507 .63965 L
.79651 .64 L
.78794 .64025 L
.77938 .6404 L
.77081 .6405 L
.76225 .64054 L
.75368 .64055 L
.74512 .64055 L
.73655 .64055 L
.72799 .64052 L
.71942 .64045 L
.71086 .64034 L
.70229 .64013 L
.69373 .63984 L
.68517 .63943 L
.67661 .63886 L
.66803 .63811 L
.65947 .63713 L
.65938 .63712 L
.65091 .63588 L
.64235 .63425 L
.63378 .63214 L
.62521 .62936 L
.62281 .62842 L
.61665 .62562 L
.60809 .6204 L
.60717 .61972 L
.59952 .61265 L
.59814 .61103 L
.59238 .60233 L
.59096 .59953 L
.58851 .59362 L
Mistroke
.58588 .58493 L
.58411 .57623 L
.58295 .56753 L
.58239 .56145 L
.58223 .55883 L
.58183 .55013 L
.58165 .54143 L
.58161 .53274 L
.58161 .52403 L
.58165 .51534 L
.58183 .50664 L
.58223 .49794 L
.58239 .49532 L
.58295 .48924 L
.58411 .48054 L
.58588 .47185 L
.58851 .46315 L
.59096 .45724 L
.59238 .45444 L
.59814 .44575 L
.59952 .44412 L
.60717 .43705 L
.60809 .43637 L
.61665 .43115 L
.62281 .42836 L
.62521 .42741 L
.63378 .42463 L
.64235 .42253 L
.65091 .4209 L
.65938 .41965 L
.65947 .41964 L
Mfstroke
.1 g
.67661 .14899 m
.68517 .14793 L
.69373 .14716 L
.70229 .14661 L
.71086 .14626 L
.71942 .14603 L
.72799 .14591 L
.73655 .14586 L
.74512 .14584 L
.75368 .14585 L
.76225 .14588 L
.77081 .14596 L
.77938 .14612 L
.78794 .14642 L
.79651 .14687 L
.80507 .14752 L
.81364 .14842 L
.8222 .14965 L
.82424 .15 L
.83076 .15128 L
.83933 .15344 L
.8479 .15634 L
.85332 .1587 L
.85646 .16027 L
.86502 .16582 L
.86695 .16739 L
.87358 .17416 L
.87506 .17609 L
.88025 .18479 L
.88215 .18915 L
.88364 .19349 L
.8858 .20219 L
.88713 .21088 L
.88786 .21959 L
.88818 .22829 L
.88827 .23698 L
.88827 .24568 L
.88818 .25438 L
.88786 .26308 L
.88713 .27178 L
.8858 .28047 L
.88364 .28918 L
.88215 .29352 L
.88025 .29787 L
.87506 .30657 L
.87358 .3085 L
.86695 .31527 L
.86502 .31685 L
.85646 .32239 L
.85332 .32397 L
.8479 .32632 L
.83933 .32922 L
.83076 .33139 L
.82424 .33267 L
.8222 .33302 L
.81364 .33424 L
.80507 .33515 L
.79651 .3358 L
.78794 .33625 L
.77938 .33654 L
.77081 .33671 L
.76225 .33679 L
.75368 .33682 L
.74512 .33682 L
.73655 .33681 L
.72799 .33675 L
.71942 .33664 L
.71086 .33641 L
.70229 .33604 L
.69373 .3355 L
.68517 .33473 L
.67661 .33367 L
.67027 .33267 L
.66803 .33226 L
.65947 .33038 L
.65091 .32788 L
.64235 .3245 L
.6412 .32397 L
.63378 .31988 L
.62757 .31527 L
.62521 .31316 L
.61946 .30657 L
.61665 .30237 L
.61427 .29787 L
.61089 .28918 L
.60871 .28047 L
.60809 .27718 L
.60739 .27178 L
.60666 .26308 L
.60634 .25438 L
.60626 .24568 L
.60626 .23698 L
.60634 .22829 L
.60666 .21959 L
.60739 .21088 L
.60809 .20548 L
.60871 .20219 L
.61089 .19349 L
.61427 .18479 L
.61665 .18029 L
.61946 .17609 L
.62521 .1695 L
.62757 .16739 L
.63378 .16278 L
.6412 .1587 L
.64235 .15816 L
.65091 .15478 L
.65947 .15228 L
.66803 .1504 L
.67027 .15 L
F
0 g
.67661 .14899 m
.68517 .14793 L
.69373 .14716 L
.70229 .14661 L
.71086 .14626 L
.71942 .14603 L
.72799 .14591 L
.73655 .14586 L
.74512 .14584 L
.75368 .14585 L
.76225 .14588 L
.77081 .14596 L
.77938 .14612 L
.78794 .14642 L
.79651 .14687 L
.80507 .14752 L
.81364 .14842 L
.8222 .14965 L
.82424 .15 L
.83076 .15128 L
.83933 .15344 L
.8479 .15634 L
.85332 .1587 L
.85646 .16027 L
.86502 .16582 L
.86695 .16739 L
.87358 .17416 L
.87506 .17609 L
.88025 .18479 L
.88215 .18915 L
.88364 .19349 L
.8858 .20219 L
.88713 .21088 L
.88786 .21959 L
.88818 .22829 L
.88827 .23698 L
.88827 .24568 L
.88818 .25438 L
.88786 .26308 L
.88713 .27178 L
.8858 .28047 L
.88364 .28918 L
.88215 .29352 L
.88025 .29787 L
.87506 .30657 L
.87358 .3085 L
.86695 .31527 L
.86502 .31685 L
.85646 .32239 L
.85332 .32397 L
Mistroke
.8479 .32632 L
.83933 .32922 L
.83076 .33139 L
.82424 .33267 L
.8222 .33302 L
.81364 .33424 L
.80507 .33515 L
.79651 .3358 L
.78794 .33625 L
.77938 .33654 L
.77081 .33671 L
.76225 .33679 L
.75368 .33682 L
.74512 .33682 L
.73655 .33681 L
.72799 .33675 L
.71942 .33664 L
.71086 .33641 L
.70229 .33604 L
.69373 .3355 L
.68517 .33473 L
.67661 .33367 L
.67027 .33267 L
.66803 .33226 L
.65947 .33038 L
.65091 .32788 L
.64235 .3245 L
.6412 .32397 L
.63378 .31988 L
.62757 .31527 L
.62521 .31316 L
.61946 .30657 L
.61665 .30237 L
.61427 .29787 L
.61089 .28918 L
.60871 .28047 L
.60809 .27718 L
.60739 .27178 L
.60666 .26308 L
.60634 .25438 L
.60626 .24568 L
.60626 .23698 L
.60634 .22829 L
.60666 .21959 L
.60739 .21088 L
.60809 .20548 L
.60871 .20219 L
.61089 .19349 L
.61427 .18479 L
.61665 .18029 L
Mistroke
.61946 .17609 L
.62521 .1695 L
.62757 .16739 L
.63378 .16278 L
.6412 .1587 L
.64235 .15816 L
.65091 .15478 L
.65947 .15228 L
.66803 .1504 L
.67027 .15 L
.67661 .14899 L
Mfstroke
.1 g
.67661 .7231 m
.68517 .72204 L
.69373 .72127 L
.70229 .72073 L
.71086 .72036 L
.71942 .72014 L
.72799 .72002 L
.73655 .71997 L
.74512 .71996 L
.75368 .71996 L
.76225 .71998 L
.77081 .72006 L
.77938 .72024 L
.78794 .72052 L
.79651 .72097 L
.80507 .72162 L
.81364 .72253 L
.8222 .72375 L
.82424 .7241 L
.83076 .72538 L
.83933 .72755 L
.8479 .73045 L
.85332 .7328 L
.85646 .73439 L
.86502 .73992 L
.86695 .74151 L
.87358 .74828 L
.87506 .7502 L
.88025 .7589 L
.88215 .76325 L
.88364 .76759 L
.8858 .7763 L
.88713 .785 L
.88786 .79369 L
.88818 .80239 L
.88827 .81109 L
.88827 .81979 L
.88818 .82849 L
.88786 .83718 L
.88713 .84589 L
.8858 .85458 L
.88364 .86328 L
.88215 .86762 L
.88025 .87198 L
.87506 .88068 L
.87358 .88261 L
.86695 .88938 L
.86502 .89095 L
.85646 .8965 L
.85332 .89807 L
.8479 .90043 L
.83933 .90333 L
.83076 .90549 L
.82424 .90677 L
.8222 .90712 L
.81364 .90835 L
.80507 .90925 L
.79651 .90991 L
.78794 .91036 L
.77938 .91065 L
.77081 .91081 L
.76225 .91089 L
.75368 .91092 L
.74512 .91093 L
.73655 .91091 L
.72799 .91087 L
.71942 .91074 L
.71086 .91052 L
.70229 .91016 L
.69373 .90961 L
.68517 .90884 L
.67661 .90779 L
.67027 .90677 L
.66803 .90636 L
.65947 .90449 L
.65091 .90199 L
.64235 .89861 L
.6412 .89807 L
.63378 .89399 L
.62757 .88938 L
.62521 .88727 L
.61946 .88068 L
.61665 .87648 L
.61427 .87198 L
.61089 .86328 L
.60871 .85458 L
.60809 .85129 L
.60739 .84589 L
.60666 .83718 L
.60634 .82849 L
.60626 .81979 L
.60626 .81109 L
.60634 .80239 L
.60666 .79369 L
.60739 .785 L
.60809 .7796 L
.60871 .7763 L
.61089 .76759 L
.61427 .7589 L
.61665 .7544 L
.61946 .7502 L
.62521 .74361 L
.62757 .74151 L
.63378 .73689 L
.6412 .7328 L
.64235 .73227 L
.65091 .7289 L
.65947 .72639 L
.66803 .72452 L
.67027 .7241 L
F
0 g
.67661 .7231 m
.68517 .72204 L
.69373 .72127 L
.70229 .72073 L
.71086 .72036 L
.71942 .72014 L
.72799 .72002 L
.73655 .71997 L
.74512 .71996 L
.75368 .71996 L
.76225 .71998 L
.77081 .72006 L
.77938 .72024 L
.78794 .72052 L
.79651 .72097 L
.80507 .72162 L
.81364 .72253 L
.8222 .72375 L
.82424 .7241 L
.83076 .72538 L
.83933 .72755 L
.8479 .73045 L
.85332 .7328 L
.85646 .73439 L
.86502 .73992 L
.86695 .74151 L
.87358 .74828 L
.87506 .7502 L
.88025 .7589 L
.88215 .76325 L
.88364 .76759 L
.8858 .7763 L
.88713 .785 L
.88786 .79369 L
.88818 .80239 L
.88827 .81109 L
.88827 .81979 L
.88818 .82849 L
.88786 .83718 L
.88713 .84589 L
.8858 .85458 L
.88364 .86328 L
.88215 .86762 L
.88025 .87198 L
.87506 .88068 L
.87358 .88261 L
.86695 .88938 L
.86502 .89095 L
.85646 .8965 L
.85332 .89807 L
Mistroke
.8479 .90043 L
.83933 .90333 L
.83076 .90549 L
.82424 .90677 L
.8222 .90712 L
.81364 .90835 L
.80507 .90925 L
.79651 .90991 L
.78794 .91036 L
.77938 .91065 L
.77081 .91081 L
.76225 .91089 L
.75368 .91092 L
.74512 .91093 L
.73655 .91091 L
.72799 .91087 L
.71942 .91074 L
.71086 .91052 L
.70229 .91016 L
.69373 .90961 L
.68517 .90884 L
.67661 .90779 L
.67027 .90677 L
.66803 .90636 L
.65947 .90449 L
.65091 .90199 L
.64235 .89861 L
.6412 .89807 L
.63378 .89399 L
.62757 .88938 L
.62521 .88727 L
.61946 .88068 L
.61665 .87648 L
.61427 .87198 L
.61089 .86328 L
.60871 .85458 L
.60809 .85129 L
.60739 .84589 L
.60666 .83718 L
.60634 .82849 L
.60626 .81979 L
.60626 .81109 L
.60634 .80239 L
.60666 .79369 L
.60739 .785 L
.60809 .7796 L
.60871 .7763 L
.61089 .76759 L
.61427 .7589 L
.61665 .7544 L
Mistroke
.61946 .7502 L
.62521 .74361 L
.62757 .74151 L
.63378 .73689 L
.6412 .7328 L
.64235 .73227 L
.65091 .7289 L
.65947 .72639 L
.66803 .72452 L
.67027 .7241 L
.67661 .7231 L
Mfstroke
.9 g
.67661 .43605 m
.68517 .43498 L
.69373 .43421 L
.70229 .43367 L
.71086 .43331 L
.71942 .43308 L
.72799 .43296 L
.73655 .43292 L
.74512 .4329 L
.75368 .4329 L
.76225 .43293 L
.77081 .43301 L
.77938 .43318 L
.78794 .43347 L
.79651 .43392 L
.80507 .43457 L
.81364 .43548 L
.8222 .4367 L
.82424 .43705 L
.83076 .43833 L
.83933 .4405 L
.8479 .44339 L
.85332 .44575 L
.85646 .44733 L
.86502 .45287 L
.86695 .45444 L
.87358 .46121 L
.87506 .46315 L
.88025 .47185 L
.88215 .4762 L
.88364 .48054 L
.8858 .48924 L
.88713 .49794 L
.88786 .50664 L
.88818 .51534 L
.88827 .52403 L
.88827 .53274 L
.88818 .54143 L
.88786 .55013 L
.88713 .55883 L
.8858 .56753 L
.88364 .57623 L
.88215 .58057 L
.88025 .58493 L
.87506 .59362 L
.87358 .59556 L
.86695 .60233 L
.86502 .60391 L
.85646 .60944 L
.85332 .61103 L
.8479 .61338 L
.83933 .61627 L
.83076 .61844 L
.82424 .61972 L
.8222 .62007 L
.81364 .6213 L
.80507 .6222 L
.79651 .62286 L
.78794 .6233 L
.77938 .62359 L
.77081 .62376 L
.76225 .62384 L
.75368 .62387 L
.74512 .62387 L
.73655 .62386 L
.72799 .62381 L
.71942 .62369 L
.71086 .62346 L
.70229 .6231 L
.69373 .62256 L
.68517 .62179 L
.67661 .62072 L
.67027 .61972 L
.66803 .61931 L
.65947 .61744 L
.65091 .61494 L
.64235 .61155 L
.6412 .61103 L
.63378 .60693 L
.62757 .60233 L
.62521 .60021 L
.61946 .59362 L
.61665 .58943 L
.61427 .58493 L
.61089 .57623 L
.60871 .56753 L
.60809 .56423 L
.60739 .55883 L
.60666 .55013 L
.60634 .54143 L
.60626 .53274 L
.60626 .52403 L
.60634 .51534 L
.60666 .50664 L
.60739 .49794 L
.60809 .49254 L
.60871 .48924 L
.61089 .48054 L
.61427 .47185 L
.61665 .46734 L
.61946 .46315 L
.62521 .45656 L
.62757 .45444 L
.63378 .44984 L
.6412 .44575 L
.64235 .44522 L
.65091 .44183 L
.65947 .43934 L
.66803 .43746 L
.67027 .43705 L
F
0 g
.67661 .43605 m
.68517 .43498 L
.69373 .43421 L
.70229 .43367 L
.71086 .43331 L
.71942 .43308 L
.72799 .43296 L
.73655 .43292 L
.74512 .4329 L
.75368 .4329 L
.76225 .43293 L
.77081 .43301 L
.77938 .43318 L
.78794 .43347 L
.79651 .43392 L
.80507 .43457 L
.81364 .43548 L
.8222 .4367 L
.82424 .43705 L
.83076 .43833 L
.83933 .4405 L
.8479 .44339 L
.85332 .44575 L
.85646 .44733 L
.86502 .45287 L
.86695 .45444 L
.87358 .46121 L
.87506 .46315 L
.88025 .47185 L
.88215 .4762 L
.88364 .48054 L
.8858 .48924 L
.88713 .49794 L
.88786 .50664 L
.88818 .51534 L
.88827 .52403 L
.88827 .53274 L
.88818 .54143 L
.88786 .55013 L
.88713 .55883 L
.8858 .56753 L
.88364 .57623 L
.88215 .58057 L
.88025 .58493 L
.87506 .59362 L
.87358 .59556 L
.86695 .60233 L
.86502 .60391 L
.85646 .60944 L
.85332 .61103 L
Mistroke
.8479 .61338 L
.83933 .61627 L
.83076 .61844 L
.82424 .61972 L
.8222 .62007 L
.81364 .6213 L
.80507 .6222 L
.79651 .62286 L
.78794 .6233 L
.77938 .62359 L
.77081 .62376 L
.76225 .62384 L
.75368 .62387 L
.74512 .62387 L
.73655 .62386 L
.72799 .62381 L
.71942 .62369 L
.71086 .62346 L
.70229 .6231 L
.69373 .62256 L
.68517 .62179 L
.67661 .62072 L
.67027 .61972 L
.66803 .61931 L
.65947 .61744 L
.65091 .61494 L
.64235 .61155 L
.6412 .61103 L
.63378 .60693 L
.62757 .60233 L
.62521 .60021 L
.61946 .59362 L
.61665 .58943 L
.61427 .58493 L
.61089 .57623 L
.60871 .56753 L
.60809 .56423 L
.60739 .55883 L
.60666 .55013 L
.60634 .54143 L
.60626 .53274 L
.60626 .52403 L
.60634 .51534 L
.60666 .50664 L
.60739 .49794 L
.60809 .49254 L
.60871 .48924 L
.61089 .48054 L
.61427 .47185 L
.61665 .46734 L
Mistroke
.61946 .46315 L
.62521 .45656 L
.62757 .45444 L
.63378 .44984 L
.6412 .44575 L
.64235 .44522 L
.65091 .44183 L
.65947 .43934 L
.66803 .43746 L
.67027 .43705 L
.67661 .43605 L
Mfstroke
.68517 .17496 m
.69373 .17312 L
.70229 .17188 L
.71086 .17106 L
.71942 .17056 L
.72799 .17029 L
.73655 .17019 L
.74512 .17017 L
.75368 .17017 L
.76225 .17023 L
.77081 .1704 L
.77938 .17078 L
.78794 .17142 L
.79651 .17243 L
.80507 .17396 L
.81342 .17609 L
.81364 .17616 L
.8222 .17925 L
.83076 .18387 L
.83211 .18479 L
.83933 .19101 L
.84142 .19349 L
.84674 .20219 L
.8479 .20468 L
.8498 .21088 L
.85142 .21959 L
.85214 .22829 L
.85232 .23698 L
.85232 .24568 L
.85214 .25438 L
.85142 .26308 L
.8498 .27178 L
.8479 .27798 L
.84674 .28047 L
.84142 .28918 L
.83933 .29166 L
.83211 .29787 L
.83076 .2988 L
.8222 .30342 L
.81364 .30651 L
.81342 .30657 L
.80507 .30871 L
.79651 .31022 L
.78794 .31125 L
.77938 .31189 L
.77081 .31226 L
.76225 .31244 L
.75368 .31249 L
.74512 .3125 L
.73655 .31247 L
.72799 .31236 L
.71942 .31211 L
.71086 .3116 L
.70229 .31079 L
.69373 .30953 L
.68517 .30771 L
.68108 .30657 L
.67661 .30511 L
.66803 .30135 L
.6624 .29787 L
.65947 .2957 L
.6531 .28918 L
.65091 .28625 L
.64778 .28047 L
.64472 .27178 L
.6431 .26308 L
.64239 .25438 L
.64235 .25323 L
.64221 .24568 L
.64221 .23698 L
.64235 .22943 L
.64239 .22829 L
.6431 .21959 L
.64472 .21088 L
.64778 .20219 L
.65091 .19641 L
.6531 .19349 L
.65947 .18696 L
.6624 .18479 L
.66803 .18131 L
.67661 .17756 L
.68107 .17609 L
F
.68517 .17496 m
.69373 .17312 L
.70229 .17188 L
.71086 .17106 L
.71942 .17056 L
.72799 .17029 L
.73655 .17019 L
.74512 .17017 L
.75368 .17017 L
.76225 .17023 L
.77081 .1704 L
.77938 .17078 L
.78794 .17142 L
.79651 .17243 L
.80507 .17396 L
.81342 .17609 L
.81364 .17616 L
.8222 .17925 L
.83076 .18387 L
.83211 .18479 L
.83933 .19101 L
.84142 .19349 L
.84674 .20219 L
.8479 .20468 L
.8498 .21088 L
.85142 .21959 L
.85214 .22829 L
.85232 .23698 L
.85232 .24568 L
.85214 .25438 L
.85142 .26308 L
.8498 .27178 L
.8479 .27798 L
.84674 .28047 L
.84142 .28918 L
.83933 .29166 L
.83211 .29787 L
.83076 .2988 L
.8222 .30342 L
.81364 .30651 L
.81342 .30657 L
.80507 .30871 L
.79651 .31022 L
.78794 .31125 L
.77938 .31189 L
.77081 .31226 L
.76225 .31244 L
.75368 .31249 L
.74512 .3125 L
.73655 .31247 L
Mistroke
.72799 .31236 L
.71942 .31211 L
.71086 .3116 L
.70229 .31079 L
.69373 .30953 L
.68517 .30771 L
.68108 .30657 L
.67661 .30511 L
.66803 .30135 L
.6624 .29787 L
.65947 .2957 L
.6531 .28918 L
.65091 .28625 L
.64778 .28047 L
.64472 .27178 L
.6431 .26308 L
.64239 .25438 L
.64235 .25323 L
.64221 .24568 L
.64221 .23698 L
.64235 .22943 L
.64239 .22829 L
.6431 .21959 L
.64472 .21088 L
.64778 .20219 L
.65091 .19641 L
.6531 .19349 L
.65947 .18696 L
.6624 .18479 L
.66803 .18131 L
.67661 .17756 L
.68107 .17609 L
.68517 .17496 L
Mfstroke
.68517 .74906 m
.69373 .74724 L
.70229 .74598 L
.71086 .74517 L
.71942 .74467 L
.72799 .74441 L
.73655 .7443 L
.74512 .74427 L
.75368 .74428 L
.76225 .74433 L
.77081 .74451 L
.77938 .74488 L
.78794 .74553 L
.79651 .74655 L
.80507 .74807 L
.81342 .7502 L
.81364 .75027 L
.8222 .75335 L
.83076 .75798 L
.83211 .7589 L
.83933 .76511 L
.84142 .76759 L
.84674 .7763 L
.8479 .77879 L
.8498 .785 L
.85142 .79369 L
.85214 .80239 L
.85232 .81109 L
.85232 .81979 L
.85214 .82849 L
.85142 .83718 L
.8498 .84589 L
.8479 .85209 L
.84674 .85458 L
.84142 .86328 L
.83933 .86576 L
.83211 .87198 L
.83076 .8729 L
.8222 .87752 L
.81364 .88061 L
.81342 .88068 L
.80507 .88282 L
.79651 .88434 L
.78794 .88535 L
.77938 .88599 L
.77081 .88637 L
.76225 .88654 L
.75368 .8866 L
.74512 .8866 L
.73655 .88659 L
.72799 .88648 L
.71942 .88621 L
.71086 .88572 L
.70229 .88489 L
.69373 .88365 L
.68517 .88181 L
.68108 .88068 L
.67661 .87921 L
.66803 .87545 L
.6624 .87198 L
.65947 .86981 L
.6531 .86328 L
.65091 .86036 L
.64778 .85458 L
.64472 .84589 L
.6431 .83718 L
.64239 .82849 L
.64235 .82733 L
.64221 .81979 L
.64221 .81109 L
.64235 .80354 L
.64239 .80239 L
.6431 .79369 L
.64472 .785 L
.64778 .7763 L
.65091 .77052 L
.6531 .76759 L
.65947 .76108 L
.6624 .7589 L
.66803 .75542 L
.67661 .75166 L
.68108 .7502 L
F
.68517 .74906 m
.69373 .74724 L
.70229 .74598 L
.71086 .74517 L
.71942 .74467 L
.72799 .74441 L
.73655 .7443 L
.74512 .74427 L
.75368 .74428 L
.76225 .74433 L
.77081 .74451 L
.77938 .74488 L
.78794 .74553 L
.79651 .74655 L
.80507 .74807 L
.81342 .7502 L
.81364 .75027 L
.8222 .75335 L
.83076 .75798 L
.83211 .7589 L
.83933 .76511 L
.84142 .76759 L
.84674 .7763 L
.8479 .77879 L
.8498 .785 L
.85142 .79369 L
.85214 .80239 L
.85232 .81109 L
.85232 .81979 L
.85214 .82849 L
.85142 .83718 L
.8498 .84589 L
.8479 .85209 L
.84674 .85458 L
.84142 .86328 L
.83933 .86576 L
.83211 .87198 L
.83076 .8729 L
.8222 .87752 L
.81364 .88061 L
.81342 .88068 L
.80507 .88282 L
.79651 .88434 L
.78794 .88535 L
.77938 .88599 L
.77081 .88637 L
.76225 .88654 L
.75368 .8866 L
.74512 .8866 L
.73655 .88659 L
Mistroke
.72799 .88648 L
.71942 .88621 L
.71086 .88572 L
.70229 .88489 L
.69373 .88365 L
.68517 .88181 L
.68108 .88068 L
.67661 .87921 L
.66803 .87545 L
.6624 .87198 L
.65947 .86981 L
.6531 .86328 L
.65091 .86036 L
.64778 .85458 L
.64472 .84589 L
.6431 .83718 L
.64239 .82849 L
.64235 .82733 L
.64221 .81979 L
.64221 .81109 L
.64235 .80354 L
.64239 .80239 L
.6431 .79369 L
.64472 .785 L
.64778 .7763 L
.65091 .77052 L
.6531 .76759 L
.65947 .76108 L
.6624 .7589 L
.66803 .75542 L
.67661 .75166 L
.68108 .7502 L
.68517 .74906 L
Mfstroke
1 g
.68517 .46201 m
.69373 .46018 L
.70229 .45893 L
.71086 .45812 L
.71942 .45762 L
.72799 .45736 L
.73655 .45725 L
.74512 .45722 L
.75368 .45723 L
.76225 .45728 L
.77081 .45746 L
.77938 .45783 L
.78794 .45848 L
.79651 .4595 L
.80507 .46101 L
.81342 .46315 L
.81364 .46321 L
.8222 .4663 L
.83076 .47092 L
.83211 .47185 L
.83933 .47806 L
.84142 .48054 L
.84674 .48924 L
.8479 .49174 L
.8498 .49794 L
.85142 .50664 L
.85214 .51534 L
.85232 .52403 L
.85232 .53274 L
.85214 .54143 L
.85142 .55013 L
.8498 .55883 L
.8479 .56504 L
.84674 .56753 L
.84142 .57623 L
.83933 .57871 L
.83211 .58493 L
.83076 .58585 L
.8222 .59047 L
.81364 .59356 L
.81342 .59362 L
.80507 .59576 L
.79651 .59728 L
.78794 .5983 L
.77938 .59894 L
.77081 .59931 L
.76225 .59949 L
.75368 .59954 L
.74512 .59955 L
.73655 .59952 L
.72799 .59942 L
.71942 .59916 L
.71086 .59866 L
.70229 .59784 L
.69373 .5966 L
.68517 .59476 L
.68108 .59362 L
.67661 .59216 L
.66803 .5884 L
.6624 .58493 L
.65947 .58275 L
.6531 .57623 L
.65091 .5733 L
.64778 .56753 L
.64472 .55883 L
.6431 .55013 L
.64239 .54143 L
.64235 .54027 L
.64221 .53274 L
.64221 .52403 L
.64235 .51649 L
.64239 .51534 L
.6431 .50664 L
.64472 .49794 L
.64778 .48924 L
.65091 .48347 L
.6531 .48054 L
.65947 .47402 L
.6624 .47185 L
.66803 .46837 L
.67661 .46461 L
.68108 .46315 L
F
0 g
.68517 .46201 m
.69373 .46018 L
.70229 .45893 L
.71086 .45812 L
.71942 .45762 L
.72799 .45736 L
.73655 .45725 L
.74512 .45722 L
.75368 .45723 L
.76225 .45728 L
.77081 .45746 L
.77938 .45783 L
.78794 .45848 L
.79651 .4595 L
.80507 .46101 L
.81342 .46315 L
.81364 .46321 L
.8222 .4663 L
.83076 .47092 L
.83211 .47185 L
.83933 .47806 L
.84142 .48054 L
.84674 .48924 L
.8479 .49174 L
.8498 .49794 L
.85142 .50664 L
.85214 .51534 L
.85232 .52403 L
.85232 .53274 L
.85214 .54143 L
.85142 .55013 L
.8498 .55883 L
.8479 .56504 L
.84674 .56753 L
.84142 .57623 L
.83933 .57871 L
.83211 .58493 L
.83076 .58585 L
.8222 .59047 L
.81364 .59356 L
.81342 .59362 L
.80507 .59576 L
.79651 .59728 L
.78794 .5983 L
.77938 .59894 L
.77081 .59931 L
.76225 .59949 L
.75368 .59954 L
.74512 .59955 L
.73655 .59952 L
Mistroke
.72799 .59942 L
.71942 .59916 L
.71086 .59866 L
.70229 .59784 L
.69373 .5966 L
.68517 .59476 L
.68108 .59362 L
.67661 .59216 L
.66803 .5884 L
.6624 .58493 L
.65947 .58275 L
.6531 .57623 L
.65091 .5733 L
.64778 .56753 L
.64472 .55883 L
.6431 .55013 L
.64239 .54143 L
.64235 .54027 L
.64221 .53274 L
.64221 .52403 L
.64235 .51649 L
.64239 .51534 L
.6431 .50664 L
.64472 .49794 L
.64778 .48924 L
.65091 .48347 L
.6531 .48054 L
.65947 .47402 L
.6624 .47185 L
.66803 .46837 L
.67661 .46461 L
.68108 .46315 L
.68517 .46201 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3oool]
07moOc800000F`1oOglb000002`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3ooolF07moOaL00000<P2IVITG
000002d0Ogmo5`00000b06IVIQL000005@1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oo
ohX0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oooa00Ogmo1P00001P
09VIV@P000007@1oOgl800000600IVIV1@00000@07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0?l0ooooRP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo3@1oOgl3
000006h0VIVI0P00000H07moO`<00000K@1VIVH3000000d0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool;
07moO`800000:02IVITT000002L0VIVI0P00000D07moO`8000009`1VIVHU000002L0IVIV0`00000:
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?oo
o`3oool00P3oool:07moO`030000002IVIT0VIVI01L0VIVI4@00000T0;>c/a400000602IVIT00`00
0000Ogmo07moO`0A07moO`030000001VIVH0IVIV01D0IVIV4@00000U04a<C14000006@1VIVH00`00
0000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000
oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT0402IVIT8000004H0/k>c1P00000C09VIV@80
00003`1oOgl2000001<0IVIV1@00001704a<C0P000004P1VIVH00`000000Ogmo07moO`0607moO`D0
oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`L0Ogmo
0P00000@09VIV@<00000E02c/k<6000000l0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV
06IVIP0=06IVIPH00000E01<C4`300000100IVIV0P00000607moO`D0oooo00<000000?ooo`3oool0
;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT03@2I
VIT3000005d0/k>c0P00000=09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH0301V
IVH2000005d0C4a<0`00000>06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0;
09VIV@8000006@2c/k<`000001T0/k>c0P00000<09VIV@030000001oOgl0Ogmo00T0Ogmo00<00000
06IVIP1VIVH02P1VIVH2000001T0C4a<;`00000J04a<C08000003@1VIVH00`000000Ogmo07moO`03
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?oo
o`H0Ogmo00<0000009VIV@2IVIT02@2IVIT2000001<0/k>c2000000`0<c<c0T000004P2c/k<00`00
0000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02P1VIVH00`00
0000C4a<04a<C00@04a<C0T00000;`0c<c<9000001<0C4a<00<0000006IVIP1VIVH02P1VIVH00`00
0000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000
oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0=0;>c/`H0
0000@@3<c<`200000140/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`03
0000001VIVH0IVIV00P0IVIV0P00000@04a<C0<00000@@0c<c<5000000l0C4a<0P00000:06IVIP03
0000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000
003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00`0/k>c
0P0000190<c<c0<000003`2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00H0Ogmo
00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00=04a<C0<00000B@0c<c<3000000h0C4a<
00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0
;@3oool00?l0oooo1@3oool5000008H0oooo0P0000030?ooo`D0Ogmo00<0000009VIV@2IVIT01P2I
VIT2000000`0/k>c0`00001>0<c<c0<000003@2c/k<00`000000VIVI09VIV@0709VIV@030000001o
Ogl0Ogmo00H0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00;04a<C0800000C`0c
<c<2000000d0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207moO`@0oooo0P00
000_0?ooo`00o`3oool70?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool5
07moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00M
0<c<c1T00000703<c<`3000000/0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`05
07moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02@1<C4`3000001`0<c<c6@00000N
03<c<`800000301<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo0080Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3oool70?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02P2c/k<00`00
0000c<c<0<c<c00B0<c<c0`000006@3Vi^H:000001D0c<c<0P0000090;>c/`030000002IVIT0VIVI
00L0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<
00L0C4a<0P00000D03<c<`/000006@0I6AT;000001D0<c<c00<0000004a<C01<C4`02@1<C4`00`00
0000IVIV06IVIP0706IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0?l0oooo1`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000VIVI09VIV@0609VIV@030000002c/k<0/k>c00P0/k>c0P00000@0<c<c0D00000;`3Vi^H70000
00l0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo
00D0Ogmo00<0000006IVIP1VIVH01@1VIVH2000000X0C4a<00<0000003<c<`0c<c<03@0c<c<60000
02l06ATI1P00000@03<c<`8000002P1<C4`00`000000IVIV06IVIP0606IVIP040000001oOgl0Ogmo
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1`3oool00`000000oooo0?ooo`060?oo
o`800000OP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`00
0000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00d0c<c<0`00000k0>KViP<000003@3<c<`20000
00T0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV
00D0IVIV00<0000004a<C01<C4`01`1<C4`2000000d0<c<c0`00000k01TI6@<000003`0c<c<00`00
0000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3oool60?ooo`@000001@3oool010000000oooo0?ooo`00001m
0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0
/k>c00L0/k>c00<000000<c<c03<c<`0303<c<`200000440i^KV0P00000=0<c<c0030000002c/k<0
/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0
IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0;03<c<`800000@@0I6AT2
000000h0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0
Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1P3oool5000000@0oooo00@00000
0?ooo`3oool00000O@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102I
VIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00X0c<c<0`0000140>KViP030000003<
c<`0c<c<00/0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0409VIV@030000001o
Ogl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C0030000000c
<c<0<c<c00X0<c<c0P00001401TI6@<00000300c<c<00`000000C4a<04a<C00604a<C0030000001V
IVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3o
ool40?ooo`8000000`3oool3000000<0oooo00@000000?ooo`3oool00000O@3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000
003<c<`0c<c<00T0c<c<0P0000180>KViP800000303<c<`00`000000/k>c0;>c/`060;>c/`030000
002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000
001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<2000004T06ATI00<0000003<c<`0c<c<0
2P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool10?ooo`<000001@3oool00`000000oooo
000000030?ooo`040000003oool0oooo000007d0oooo00<000000?ooo`3oool00P3oool307moO`03
0000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0090<c<c003
0000003Vi^H0i^KV04X0i^KV0P00000;0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2I
VIT01@2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<
C4`01P1<C4`00`000000<c<c03<c<`0803<c<`800000C00I6AT2000000/0<c<c00<0000004a<C01<
C4`01@1<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?oo
o`3oool0;@3oool00?h0oooo0P0000080?ooo`030000003oool0000000@0oooo0P00001n0?ooo`03
0000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0
/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0L0>KViQ@000007@3Vi^H00`000000
c<c<0<c<c0090<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000
Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000
<c<c03<c<`0803<c<`030000000I6AT06ATI01`06ATI4`00000O01TI6@030000000c<c<0<c<c00P0
<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool00?`0oooo0P00000:0?ooo`040000003oool0oooo0000
08<0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<01@2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV01D0i^KV2000000D0?oo
o`P000005P3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VI
V@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<
C01<C4`0101<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01@06ATI9@00000F01TI
6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IV
IP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00?T0oooo0`0000020?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000220?ooo`030000003oool0
oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<00000
0<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0@0>KViPH00000903oool4000001<0i^KV00<00000
0<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<0200c<c<00`0000006ATI01TI6@0A01TI6Bd000004P0I6AT2000000T0<c<c00<00000
04a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?L0oooo0P00000?0?ooo`050000003oool0oooo0?ooo`000000PP3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c
/`040;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03`3Vi^H2000002h0oooo0P00
000A0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VI
V@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<
C00404a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0400I6ATa000001406ATI00<0
000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0
000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00m@3oool200000140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01`3<
c<`00`000000i^KV0>KViP0>0>KViP030000003oool0oooo0300oooo0P00000@0>KViP030000003<
c<`0c<c<00L0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001o
Ogl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c
<c<0<c<c00L0<c<c00<0000001TI6@0I6AT03P0I6ATe000001006ATI00<0000003<c<`0c<c<01`0c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl01@3o
ool00`000000oooo0?ooo`0]0?ooo`00lP3oool3000001@0oooo00@000000?ooo`3oool0oooo0P00
00200?ooo`8000000`3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c
/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00d0i^KV0P00000e0?ooo`8000003`3V
i^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102I
VIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<
C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00d06ATI>@00000>01TI6@030000000c
<c<0<c<c00L0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001o
Ogl0Ogmo00@0oooo0P00000_0?ooo`00l03oool3000001H0oooo00@000000?ooo`3oool0oooo0P00
00200?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c
/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0<0>KViP030000003o
ool0oooo03L0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0060<c<c0030000002c
/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001V
IVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I
6AT06ATI00`06ATI>`00000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool00>h0oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@03
09VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0;
0>KViP030000003oool0oooo03T0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c006
0<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`03
07moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`06
03<c<`030000000I6AT06ATI00`06ATI?@00000=01TI6@030000000c<c<0<c<c00H0<c<c00<00000
04a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00D0oooo00<00000
0?ooo`3oool0;@3oool00>/0oooo0`00000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`00
0000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02`3Vi^H00`00
0000oooo0?ooo`0k0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01P3<c<`00`00
0000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`00
0000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`00
00006ATI01TI6@0;01TI6Cl000003@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<
00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo003Y0?ooo`8000007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c
/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3o
ool0?@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c
/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1V
IVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I
6AT02P0I6AU0000000d06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C003
0000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00
i`3oool200000200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c
00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo03d0oooo
00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c
00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00X06ATI
@P00000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV
06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00>@0oooo1000
000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<
c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0o0?ooo`030000003V
i^H0i^KV00X0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002I
VIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI6D800000300I
6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo003R0?ooo`800000103oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`04
0;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0o
0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`04
0;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP03
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:
01TI6D<000002`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<00000
06IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo003P0?oo
o`8000009`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`00
0000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0@@3oool00`00
0000i^KV0>KViP090>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`00
0000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`00
0000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6AU40000
00`06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00_@3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`<00000:@3oool00`000000
oooo0?ooo`060?ooo`800000N`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2I
VIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3V
i^H02@3Vi^H00`000000oooo0?ooo`110?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<
c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1o
Ogl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<01P0c<c<00`0000006ATI01TI6@0901TI6D@00000300I6AT00`000000<c<c03<c<`0503<c<`03
0000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00L0oooo0`00000[0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VI
V@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KV
iP3Vi^H02@3Vi^H00`000000oooo0?ooo`110?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<
c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007mo
O`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c
<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6D@00000300I6AT00`000000<c<c03<c<`0503<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<
00D0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`110?ooo`030000003Vi^H0i^KV
00T0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI
00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<
00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6DH000002`0I6AT00`00
0000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`00
0000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo0000
00/0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`<00000<03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0
VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0
i^KV00T0i^KV00<000000?ooo`3oool0@@3oool00`000000i^KV0>KViP090>KViP030000003<c<`0
c<c<00H0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0
<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6AU6000000/06ATI00<0000003<c<`0c<c<01@0c<c<0
0`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool0
0`000000oooo0?ooo`0]0?ooo`00_03oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool2000003<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VI
V@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KV
iP080>KViP030000003oool0oooo0480oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<
c0060<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07mo
O`0307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c
<`0503<c<`030000000I6AT06ATI00T06ATIAP00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0
000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<0
00000?ooo`3oool0;@3oool00;d0oooo0P0000090?ooo`@000000`3oool5000003D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1f0?ooo`8000000`3oool307moO`030000002IVIT0
VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0
i^KV00P0i^KV00<000000?ooo`3oool0@`3oool00`000000i^KV0>KViP080>KViP030000003<c<`0
c<c<00H0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0
<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6AU6000000/06ATI00<0000003<c<`0c<c<01@0c<c<0
0`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl0103oool2
000002l0oooo003?0?ooo`80000000<0oooo0000003oool0=@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI
00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV
00P0i^KV00<000000?ooo`3oool0@`3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<
00H0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo
00<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00D0<c<c00<0000001TI6@0I6AT02@0I6AU6000000/06ATI00<0000003<c<`0c<c<01@0c<c<00`00
0000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00c@3oool2000000@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool00P3oool307moO`03
0000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0060<c<c003
0000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0@`3oool00`000000i^KV0>KViP080>KViP03
0000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@03
0000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C003
0000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6AU6000000/06ATI00<0000003<c<`0c
<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00bP3oool3000003d0oooo00<000000?ooo`3oool0
2P3oool2000007H0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI
00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00P0i^KV
00<000000?ooo`3oool0@`3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00H0c<c<
00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo
00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c
00<0000001TI6@0I6AT02@0I6AU6000000/06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00b03oool200000400oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c
/k<0/k>c00<0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP080>KViP030000003o
ool0oooo04<0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0060<c<c0030000002c
/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001V
IVH0IVIV0080IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I
6AT06ATI00T06ATIAP00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool00<H0oooo0P0000120?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`03
0;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`13
0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`03
0;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP02
06IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@09
01TI6DH000002`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<00000
06IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo00330?oo
o`<000000P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`00
0000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0203Vi^H00`00
0000oooo0?ooo`130?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01P3<c<`00`00
0000/k>c0;>c/`030;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`00
0000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`00
00006ATI01TI6@0901TI6DH000002`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<
00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo00310?ooo`800000A`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c
/k<00`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3o
ool0@`3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c
/k<00`2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1V
IVH00P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I
6AT02@0I6AU6000000/06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C003
0000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00
_`3oool2000004T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c
00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04<0oooo
00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00<0/k>c
00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV0080IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00T06ATI
AP00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV
06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo0`00
001;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<
c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`130?ooo`030000003V
i^H0i^KV00P0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c/`030000002I
VIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6DH000002`0I
6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002j0?ooo`80000000<0oooo
0000003oool0B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<0
0`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0@`3oool0
0`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<00`2c/k<0
0`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH0
0`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6AU6
000000/06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0
IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00^03oool20000
00@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`800000L@3oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c
/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`110?oo
o`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c
/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IV
IP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI
6DH000002`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IV
IP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002e0?ooo`<0
0000DP3oool00`000000oooo0?ooo`0?0?ooo`800000L@3oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0
c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`110?ooo`030000003Vi^H0i^KV00T0
i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI00<0
VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0
C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6DH000002`0I6AT00`000000
<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000
Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002c0?ooo`800000E@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool00P3oool307moO`030000
002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000
003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0@@3oool00`000000i^KV0>KViP090>KViP030000
003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@030000
001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000
000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6AU6000000/06ATI00<0000003<c<`0c<c<0
1@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00/@3oool3000005H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1^0?ooo`8000000`3oool307moO`030000002IVIT0VIVI00<0VIVI00<0
00000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00T0i^KV00<0
00000?ooo`3oool0@@3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00D0c<c<00<0
00000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0
000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c00<0
000001TI6@0I6AT02@0I6AU4000000`06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<
C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`3oool3000002l0oooo002^
0?ooo`<000000`3oool00`000000oooo0?ooo`0e0?oooa4000003@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0
VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0
i^KV00T0i^KV00<000000?ooo`3oool0@@3oool00`000000i^KV0>KViP090>KViP030000003<c<`0
c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0
<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6AU4000000`06ATI00<0000003<c<`0c<c<01@0c<c<0
0`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool0
0`000000oooo0?ooo`0]0?ooo`00[03oool2000003X0oooo2P0000000`11000000000000000;0000
00X0oooo0P00000C0?ooo`030000003oool0oooo05/0oooo0P0000040?ooo`8000000`3oool40000
00<0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c
/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?oo
o`3oool0@@3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IV
IP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI
6@0I6AT02@0I6AU4000000`06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<
C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?oo
o`00S`3oool2000000@0oooo0P0000040?ooo`8000003@3oool2000003T0oooo1`0000000`0c0000
0000000000050000000304/000000000C@0000/000001P3oool4000001@0oooo00<000000?ooo`3o
ool0F@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`00
0000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0?`3oool00`00
0000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`00
0000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`00
0000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6AU30000
00/06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000T0oooo0`00000i0?ooo`@0000000<0:`00
0000000000000`0000000`130000000004H0000D000000030?ooo`00000000000080000000@0YMGi
0000000000000000503oool00`000000oooo0?ooo`040?ooo`800000103oool2000000<0oooo1000
00030?ooo`800000@03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0
?`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0
102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0
0`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0
2P0I6AU2000000`06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000
001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00SP3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000
003oool0oooo03@0oooo1@0000001`0W00000000000000000000?@000000001000001000000204`0
00040000001=0000000004h000l000000P1hhnH6000001@0oooo0P0000040?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000o0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0
c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0m0?ooo`030000003Vi^H0i^KV00/0
i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0
VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0
C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI6D800000300I6AT00`000000
<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000
Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002>0?ooo`040000003oool0oooo000000T0
oooo0P0000060?ooo`800000>@3oool80000000303/000000000000000<0000000<0BP030000001;
00001`00000204T001H000004P3oool3000000@0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VI
V@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KV
iP0:0>KViP030000003oool0oooo03d0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<
c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07mo
O`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c
<`0603<c<`030000000I6AT06ATI00X06ATI@000000=01TI6@030000000c<c<0<c<c00D0<c<c00<0
000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00D0oooo00<0
00000?ooo`3oool0;@3oool008h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`020?ooo`<00000>03oool40000000601d000000000000003H000000000>0000`0000000`1700L0
000004P01@050000000504d02P000000C@050000001;00001@0000000`0f0000000002/0000A0000
01@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo0080oooo0P0000110?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
07moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c006
0<c<c0030000003Vi^H0i^KV00/0i^KV0P00000l0?ooo`030000003Vi^H0i^KV00/0i^KV00<00000
0<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0;01TI6Cl000003@0I6AT00`000000<c<c03<c<`05
03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`05
0?ooo`030000003oool0oooo02d0oooo002?0?ooo`8000002P3oool5000003P0oooo1@000000100K
000000000000000d000400000080A@081P0000000`1=00h0000004d02P050000000304<000000000
?P0001L00000503oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
0P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<
0<c<c0070<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool0>03oool00`000000i^KV
0>KViP0;0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI
09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<
04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0300I6ATl000000h06ATI
00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV
00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00W03oool2000000030?ooo`00
0000oooo03D0oooo100000001@0J00000000000000000000<P0000@0000000<0A008000000000000
0P000000101<01H000000000001=01440000000404`050000000000004L01`D0000000<0:0000000
000000005000000D0?ooo`040000003oool0oooo0?ooo`8000002P3oool2000000@0oooo0`00001B
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0
/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0=0>KViP030000003oool0
oooo03D0oooo0P00000>0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<0102c/k<0
0`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH0
0`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0300I6ATj
000000h06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0
IVIV00@0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00V@3oool30000
00@0oooo00<000000?ooo`3oool0<@3oool40000000301T000000000000000H0000000<0@P080000
000000000P00000204`05P030000001=01@000000080000000D0C@0H0000001<01@0000004X03P04
0000000303<000000000000000L0000000<0Cho/0000000mQ>T03@00000D0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<00000
0;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00d0i^KV00<00000
0?ooo`3oool0<`3oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00L0c<c<00<00000
0;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<00000
06IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<00000
01TI6@0I6AT03P0I6ATg000000l06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C004
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]
0?ooo`00U`3oool2000003T0oooo1`0000001`0`00000000000000000000@0080000001100P01000
00000`1<01L00000000000050000000304d060000000C00D00D0000000X0>`02000000000000S:o^
00000023Znh0000007VVk`000000KIo_4`00000D0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<0
0`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00h0i^KV0`00000`0?ooo`800000403Vi^H0
0`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT0
0`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`0
0`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00h06ATI=000000@01TI6@030000000c<c<0
<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0
Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool009D0oooo0P00000i0?ooo`D0000000<0;`00
0000000_00000P0000000`0o00P00000000000050000000904/06000000000000000001?02000000
04l07P000000CP0K00@0000000@0B@0I000000000000@@0<400000000`0oQ>P00000000000070000
0004000ZZ`0000000000000001@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0
c<c<00L0c<c<00<000000>KViP3Vi^H0403Vi^H3000002X0oooo0`00000A0>KViP030000003<c<`0
c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0
<c<c00P0<c<c00<0000001TI6@0I6AT03P0I6ATa000001806ATI00<0000003<c<`0c<c<01`0c<c<0
0`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00TP3oool4000003P0oooo1@0000000`0^0000000000000002
0000000903h02000000000000000001901P0000004X060000000B`0H00@000000P1?020500000005
04`07@000000B@0I0000001501<010000000102D/>X0000008f]j`2=[N/I000001<0oooo0P00001X
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0
/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0C0>KViPH000007`3oool5
000001<0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0
VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0
C4a<00@0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0B01TI6BX00000500I6AT0
0`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH0
10000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002@0?ooo`800000103oool0
0`000000oooo0?ooo`0c0?ooo`D0000000<0;@000000000000000P0000000`0n00P0000000000002
00000080B@0H1P0000000`1@0240000004l080020000000604l08`000000000004`07@000000B@0I
1@00000209Zbj@@0000000L0SZSW00000026Y>P0000007fOj0000000LY[Y018000005@3oool00`00
0000oooo0?ooo`1U0?ooo`8000000`3oool307moO`030000002IVIT0VIVI00D0VIVI00<000000;>c
/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c08000006@3Vi^HO000001L0i^KV00<000000<c<
c03<c<`02@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00D0VIVI00<0000007mo
O`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c
<`0c<c<0200c<c<00`0000006ATI01TI6@0F01TI6Al000006@0I6AT00`000000<c<c03<c<`0803<c
<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl4
0?ooo`800000;`3oool008h0oooo0P00000k0?ooo`T0000000<0?P080000000000000P0000000`19
01P0000004T060020000000604l08`000000000005008P000000D00Q0`0000001@1?02<0000004d0
8@000000C00M00<000000P2R]^L500000080UJ_V00<0000008jXi`2>Z>L02000000205R;i`D00000
00<01UgF0000000000001P00000D0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
0P3oool307moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<
0<c<c0090<c<c0030000003Vi^H0i^KV04/0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c
0;>c/`050;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV
06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI
01TI6@1<01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV
06IVIP0406IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool008/0oooo
0`00000k0?ooo`L0000000<0?0070000000m00L0100000000`1801P00000000000030000000304l0
8`000000D00S00H000000P1?02<00`000000C@0Q0000000200000080YKOV0`00000209n_h`P00000
00D0R9oR00000020Vn<0000007NFi00>00000003000c^0000000000000800000503oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0509VIV@03
0000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`02@3<c<`2000004/0i^KV00<000000<c<c03<
c<`02@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1o
Ogl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c
<c<0200c<c<00`0000006ATI01TI6@1:01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<
C4`01P1<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?oo
o`3oool0;@3oool008T0oooo0`00000k0?ooo`<0000000D08P00000000000000000003/01P040000
000304P060000000B00H00<0000000@0C`0S000000000000C`0S10000000101B02P000000000001@
02D600000080YkSU0`0000020::ah`<0000000D0VZOO0000002FYN00UZGP00000002092Rh@P00000
0P1NRN<>000001@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00X0c<c<
0P0000180>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI
09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<
04a<C00604a<C0030000000c<c<0<c<c00T0<c<c0P00001801TI6@800000300c<c<00`000000C4a<
04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00Q`3oool2000000<0oooo00<000000?ooo`3oool0=P3oool30000000301d0
0000000000000080000000D0>`06000000000000000004P060060000000304l08`000000C`0S00<0
000000D0DP0Y0000001B02P0000005409`05000000030:Vii@000000000000<000000P2U/^830000
0080WZWN200000001@2;VM/0000008>Eg0000000Ni7M01<00000503oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0
/k>c00L0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP120>KViP<00000303<c<`0
0`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl0
0`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02P0c<c<3
000004@06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0
IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Q03oool3
000003d0oooo0P0000000`0E00000000000000020000000503T01000000000000000001701L01000
00001@1?02<0000004l08`000000C`0S00<0000000D0DP0Y0000001B02T000000580:00200000004
0:Zii0000000ZKWU0:Vii@<000000P2X/n4500000080XZ_M0`00000209ZPf0030000002FW]T00000
0080TIcJ2000000206F6gPX0000000@003Bj00000000000000005@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0
/k>c00L0/k>c00<000000<c<c03<c<`02`3<c<`3000003h0i^KV0`00000?0<c<c0030000002c/k<0
/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0
IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0=03<c<`<00000?P0I6AT3
000000d0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0
Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00880oooo0P00000n0?ooo`L0000000<0=P02
0000000000000P0000002@1701L00000000000000000C`0S0000001?02<0000004l08`0400000003
0580:@000000DP0Y00<0000000@0[;[T0000002Z^N@0Z[WT0`0000020:Rdh@<0000000@0YZcL0000
002T[=`0Y:cL0`00000209jRe`030000002JX=P0000000D0000000D0S9;D00000026SmD0000007j<
eP0:0000000301aQe`000000000000H00000503oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo0080oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00P0/k>c00<0
00000<c<c03<c<`03@3<c<`5000003H0i^KV0`00000@0<c<c08000002@2c/k<00`000000VIVI09VI
V@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<
C00704a<C0800000400c<c<3000003H06ATI1@00000?03<c<`030000001<C4`0C4a<00L0C4a<00<0
000006IVIP1VIVH01P1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo
00200?ooo`800000?`3oool60000000303800000000000000080000000<0AP0G0000000000000P00
00000`1?02<0000004l08`05000000030580:@000000DP0Y00<0000000@0[[_S0000002/^^@0[;[T
0`0000020:Vdh@<000000P2W[M/500000080XJ?G10000000102JVM40000009JGdP00000209:Dd`0:
0000002<T]@0000008J?e@000000OXcF0000001fQmL0000006b2f0l000004`3oool2000006<0oooo
00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0
202c/k<00`000000c<c<0<c<c00A0<c<c0H00000:P3Vi^H600000180c<c<00<000000;>c/`2c/k<0
202c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0
1@1VIVH2000000X0C4a<00<0000003<c<`0c<c<0400c<c<5000002/06ATI1P00000C03<c<`030000
001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1VIVH010000000Ogmo07moO`1oOgl50?ooo`03
0000003oool0oooo02d0oooo001m0?ooo`<000000P3oool00`000000oooo0?ooo`0k0?ooo`800000
00@00@00000000000000;@00100000000`1501H00000000000020000000304l08`000000C`0S00<0
000000D0D`0Z0000001C02X000000580:@0400000080[[_S100000020:Vdh0<000000P2W[M/30000
00040:FUeP000000XjCF0:>TeP<000000P2MV]001@000000VYWA09ZId@000000UYOB00`0000000<0
K8;H0000000000000`0000000`0XI=H000000000000400000003000NZ0000000000001<0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2I
VIT00`000000/k>c0;>c/`090;>c/`8000005`3<c<`Z000001H0c<c<0P00000:0;>c/`030000002I
VIT0VIVI00L0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0706IVIP030000001<
C4`0C4a<00P0C4a<0P00000E03<c<b/000005P0c<c<3000000X0C4a<00<0000006IVIP1VIVH01`1V
IVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001k0?ooo`800000@P3o
ool70000000304004@000000@`0D00@0000000<0CP0S0000000000000`0000001@1C02X0000005<0
:P000000D`0Z00@000000P2a_>82000000040:ffg`000000ZkGP0:^eh0<000000P2X[M/300000080
YJGE00<000000:FUeP0000000P00000209nKd0030000002MV]00000000D0000000P0TXk<0000002>
S<d0000008R9cP000000PXK?00000080Nh?@4P00000C0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02P2c
/k<2000005@0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0609VIV@030000001o
Ogl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00:04a<C0030000000c
<c<0<c<c0540<c<c0P00000<04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00P1o
Ogl50?ooo`030000003oool0oooo02d0oooo001G0?ooo`800000103oool2000000<0oooo10000003
0?ooo`8000003P3oool2000004<0oooo1P0000000`0m00h00000000000020000000304d08@000000
CP0R00<0000000H0D`0Y000000000000D`0Z0000001C02X500000080];gQ0P0000000`2`]mh00000
0000000400000080Z:gK0`0000020:JUe@D000000P2RW<l40000000409bBb@000000VI7:00000080
UY3;00T0000009:>c0000000SXc=00000028RLh0000008:6c`0000000P1kPm020000000306QjdP00
000000000080000000<0=FKD0000000000000P0000000`00>;d0000000000002000001@0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01`2I
VIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<04d0c<c<1000000<0;>c/`030000002I
VIT0VIVI00L0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0806IVIP030000001<
C4`0C4a<00X0C4a<0`00001?03<c<`8000003@1<C4`00`000000IVIV06IVIP0706IVIP030000001o
Ogl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool3000004@0oooo
1@0000000`0i00X00000000000020000000304`080000000000000@0000000D0D`0Y0000001C02X0
000005<0:P02000000030;c2g`00000000000080^;kO0P0000000`2c^=d000000000000200000080
[:oJ1@0000020:JUe@<0000000@0Y9g?0000002SWLl0Xig?0`0000000`2NTlT0000009bBb@0209bB
b@030000002ITLX0000000l0000000<0J7[B0000000000003000000C0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00P0VIVI00<000000;>c
/`2c/k<02`2c/k<6000004L0c<c<0P00000?0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007mo
O`1oOgl01P1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00d0C4a<0`00001703<c
<`D000003P1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00EP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<000000?ooo`3oool0@03oool50000
000503T02P00000000000000001:01h0100000001@1B02T000000580:@000000D`0Y00@000000P30
a=`00`000000^koM0;^og@03000000040;>hg@000000000000000080[[3I0`000000102XY]@00000
0:NVe@2WY]D300000080Y9g>00<000000:BMc`0000000P0000020:2Db0040000002NTlT0000009bB
b@@0000000X0UXW40000002BQl@0000008n6a@000000RXC600000025PLL000000P1oO/T00`000000
N7_:000000020000000305eedP000000DFoB00D0000000<003c00000000000000`00000C0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00P0
VIVI00<000000;>c/`2c/k<0402c/k<5000003`0c<c<1P00000@0;>c/`030000002IVIT0VIVI00P0
VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0806IVIP800000401<C4`6000003`0
<c<c1@00000B04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`03
0000003oool0oooo02d0oooo001F0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0`0000160?ooo`D0000000<0=0050000000000000P0000002@1:01h0
0000000000000000DP0X0000001B02T000000580:@02000000040<W6f000000000000<C5fP800000
00@0_l7K00000000000000000P2f^M/010000000/K7H0;6af02a/MP300000080ZZOD00<000000:RV
e00000000P0000020:BMcP030000002TWLh00000008000000P2QULP00`000000X9C8000000030000
000409^<`P000000V8[300000080UXW400T0000009:7a0000000ShK50000002:Q<H0000008F1a`00
00000P1oO/T00`000000N7_:0000000500000003049XdP000000000000L000004`3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0909VIV@03
0000002c/k<0/k>c01@0/k>c3000000R0<c<c0h00000502c/k<2000000/0VIVI00<0000007moO`1o
Ogl0201oOgl00`000000IVIV06IVIP0:06IVIP800000501<C4`>00000280<c<c3000000E04a<C080
00002`1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo0P0000180?ooo`@0000000<0;@000000000000000P0000000`1801`00000000000020000
00030580:0000000DP0Y00@0000000@0bLKH000000000000a<GJ0P0000000`2o`M/0000000000002
0;ZjfP80000000<0];?G0000000000000P0000020:bXd`030000002ZYm@00000008000000P2UW/h5
00000080XYG800<000000:6Eb00000000P00000209b<`P070000002KS<80Vhc20000002HR/<00000
09J9a00A0000000405a_c@0000000000049XdPT000004P3oool2000005l0oooo00<000000?ooo`3o
ool00P3oool607moO`030000002IVIT0VIVI00X0VIVI0`00000O0;>c/b8000007`2c/k<3000000`0
VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP<000007`1<C4`R000001l0
C4a<0P00000<06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
E`3oool2000000X0oooo0P0000040?ooo`<0000000@0oooo0000000000000000B03oool300000003
02D00000000000000080000000<0AP0I0000000000000P0000000`1A02L000000580:00200000005
0=78dP000000cLOD0<g7e00000000P39aML010000000a<;H0<C2f00000020;jlf080000000<0^;CF
0000002d/mL00P0000020:nYd`030000002/Z=<00000008000000P2VW/h3000000060::Fb0000000
XYK80::Fb0000000XYG80`0000001@2NSL80000009b<`P2LS<8000000080Vhc21@0000001P2BP[h0
000008n0_`000000S7o000000080Qgg100@0000008=k`P000000OGS3300000000`00A/L000000000
0002000001@0oooo00<000000?ooo`3oool0G03oool2000000<0oooo1`1oOgl00`000000VIVI09VI
V@0<09VIV@@00000F@2c/k<3000000l0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IV
IP0=06IVIP<00000F01<C4`5000000h0IVIV00<0000007moO`1oOgl0101oOgl40?ooo`800000;`3o
ool006X0oooo0`0000030?ooo`030000003oool0oooo04@0oooo0P0000000`0J0000000000000002
0000000304805@00000000000080000000<0D@0V0000001A02L00`0000001P3Ab=8000000000003=
am@000000<g6e080000000@0al?F000000000000`[gF0`0000020;RdeP8000000P2bZm800`000000
[jWC0000000200000080Z9o>0`0000020:>Fa`030000002RU/P0000000@000000P2OS/8010000000
WXg20000002LS<840000000409R4_@000000UH>m00000080TX:n00L0000008n0_`000000S7o00000
0027OL4000000080Pg_200L0000007eh``000000000006mcaP000000IVo800`000004`3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0?09VI
V@@00000C`2c/k<600000180VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0@06IV
IPD00000C`1<C4`500000140IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo
02d0oooo001X0?ooo`800000C03oool40000000303T02P000000?P0@0080000000D0CP0R0000001@
02@0000005409P02000000040=K;c`000000e<W>00000080dLSA00D000000<g6e000000000000<O3
eP02000000030<:meP00000000000080^kKD0P000000102e[M0000000;:[dP2bZm8300000080ZZ3=
0`0000020:BGa`030000002SU/L000000080000000H0X8k10000002PS/40X8k10000002OS/840000
000409^6_0000000VHFl00000080V8Bm00@0000009F3_@000000TX:n300000001@1fM/D0000006mc
aP000000IVo800`000004`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo
2@1oOgl00`000000VIVI09VIV@0B09VIV@T00000?P2c/k<8000001H0VIVI0P00000?07moO`800000
5@1VIVH9000003h0C4a<2000000E06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00IP3oool2000004d0oooo0`0000000`0b00400000000000020000000504d07`00
0000CP0R0000001@02@00P000000103Ibl`000000000003DbLh2000000040=78d@000000d<OA0000
0080c<CC00@000000<Jnd`36_]<000000P2o]m82000000040;V^c`000000]Jg@0;F]d0<000000P2/
X/d300000080YIO700<000000:BGa`0000000P0000001P2PS/4000000:2>`@2PS/4000000:2>`@<0
00000P2LQk`00`000000VhJl0000000209V5_0030000002HQ;d0000000@0000000@0T7bi0000002=
NkX000000P29NK/010000000QWRl00000021M[d60000000306I_b000000000000080000000D0<Ec=
0000000000000000000Y/`02000001<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`020?ooo`X0Ogmo0P00000K09VIVCh00000702IVIT2000001<0Ogmo0P00000L06IVISh000006`1V
IVH2000000T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H`3oool3000004h0oooo1`000000
0`1:01/000000000000500000080fL_<0P0000001@3DbLh000000=C8cP000000d<OA0080000000@0
c<CC000000000000a[kC0P000000102o]m8000000;b`cP0000020;V^c`<000000P2_Xl`300000080
YiS700<000000:FGa`0000000P0000020:6?`@040000002PS/4000000:2>`@<000000P2MQk/00`00
0000W8Nl0000000209^6_0030000002IQK`000000080000000H0UGjh0000002BOKP00000091l^@00
000208ek^P0<00000029NK/0000008Ih_0000000PGJm0000001lM;l0000007Ib`@000000Kfo30P00
00000`1KJlT0000000000008000001<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`020?ooo`/0Ogmo0P00001a09VIV@<000005`1oOgl200000740IVIV0P00000;07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00640oooo0P0000030?ooo`030000003oool0oooo04X0oooo1P000000
1`1701H00000000000000000h]G:0000003Nd/`00`0000002@3Ibl`000000=S9b`3HbL/000000=C8
cP000000e<O>000000020<o4d0040000003:`=40b/3A00000080`kW@00@000000;b`cP2l/<h0_;3>
0`0000020;:Ub`<000000P2YV/H00`000000YiS70000000200000080XXo100<000000:6?`@000000
100000001@2NQk/0000009f7^`2MQk/000000080W8Nl1@000000102GOkL0000009En^0000002099m
^0050000002@O;T0000008ek^P0000000P29NK/00`000000QWRl000000020000000507ad_`000000
MW;10000001_Kl<0100000000`12HL`000000000000200000004000`^00000000000000001<0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`020?ooo`d0Ogmo1P00001Y09VIV@800000
701oOgl3000006T0IVIV1@00000=07moO`D0oooo00<000000?ooo`3oool0;@3oool005l0oooo0P00
001@0?ooo`80000000<07P000000000000000P000000301701H00000000000000000h]G:0000003Q
d<P000000=g>bP000000fl_800000080f<W;00@000000=O8b`000000e<O>0P000000103?a=000000
0000003:`=42000000050<>id0000000`;;<0000002l/<h00P0000020;FWbP<000000P2/VlH00`00
0000ZI[60000000200000080Xi3100<000000::?`@0000000P000000102NR;/0000009j7^`000002
09j7^`030000002MQk/0000000<0000000@0VX2g0000002HP;L000000P2GOkL010000000UGjh0000
002BOKP@0000000306m_``000000IVg500<0000000<0@V7<0000000000001@00000C0?ooo`800000
FP3oool00`000000oooo0?ooo`020?oooa<0Ogmo2000001E09VIV@`000008@1oOgl;000005D0IVIV
2@00000B07moO`D0oooo00<000000?ooo`3oool0;@3oool005`0oooo0`00001A0?ooo`030000000?
0000000000<0000000h0@`0@000000000000iMW90000003TdlH000000>7@b0000000glg60000003K
blP000000=_9b080000000L0elS;000000000000e<O>0000003CaLd000000080c/7>00@000000<Nj
cP37^/h000000`30//`01P000000^JW90;VYb@000000]JO:00000080[ig500<000000:bKaP000000
0P0000020:BA`@030000002ST<4000000080000000P0WXRk0000002NR;/0WXRk0000002NQk/00000
09j7^`80000000H0Vh6f0000002KPKH0000009Z0]`00000209R0]`030000002GOkL0000000@00000
00P0TGRd0000002>MkD0SWNe0000002<M[H0000008Qe]`<0000000<0PG:j0000001lLK`00P000000
0`1_Kl<0000006I]a@0;00000180oooo0P00001J0?ooo`030000003oool0oooo0080oooo6`1oOgmE
000003P0OgmoE@00000K07moO`D0oooo00<000000?ooo`3oool0;@3oool005X0oooo0`00001A0?oo
o`H0000000@0?P0700000000000000000P3UfLT3000000050>7@b000000000000=k:a@0000000P3K
bLP2000000050=O8b`000000elO;0000003CaLd00P0000000`3>`Lh000000<^lc002000000030<Bd
b`000000`;;<008000000P2iZLT300000080[ig50`0000020:JB`0030000002TTL40000000800000
00H0WhRk0000002NR;/0WXRk0000002NR;/500000080Vh6f00L0000009^1]P2KPKH0000009Z0]`00
0000V82g00<0000000@0U7Zc0000002CNK<000000P2AN;@02`000000SWNe0000002<M[H0000008Qe
]`000000QGBh00000021L[X000000080O76l1@0000000`1MJLL00000055Ub@07000001@0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003o
ool0oooo02d0oooo001H0?ooo`8000000`3oool00`000000oooo0?ooo`1=0?ooo`<0000000<0;P00
0000000g000010000000203Ve/D000000000003TdlH000000>;?a0000000glg60P0000002P3MbLD0
00000=_9b0000000f/S70000003Gal/000000=K6bP0000020=72b`050000003;_<`000000<Rfb000
00000P34]</00`000000_:_80;b[b00300000080/Yo50`0000020:RC`0030000002VT/0000000080
000000H0X8Vk0000002OR;/0WhRk0000002NR;/30000000509b2]P000000W8:f09b2]P0000000P2K
PKH00`000000Vh6f000000040000000409Ij/P000000U7Zc00000080TgVc00<00000095h]0000000
0P2>MkD010000000S7Jf00000028MKL300000007085b^P000000O76l0000001gL;h00000071^`008
000000040010``0000000000000001<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo001E0?ooo`<00000E03oool8
000000040>WRb`00000000000>KFa@<0000000H0h/o40000003Qc<<000000=k:a@0000020=g9a@06
0000003Jb<L000000=[7a`000000e/K:0P000000203A`//000000000003;_<`000000<Rfb0000000
a;C;0P0000000`2lZlP00000000000020;FQa0<000000P2[UL000`000000Z9?00000000200000006
0:::^`000000X8Vk0:29^`000000WhRk0`000000102LP[H0000009b2]P00000209b2]P030000002K
PKH0Vh6f00<0000000@0V7bb0000002GNk8000000P2FN[801@000000U7Zc0000002CNK<000000080
TGRd00<0000008ig]@0000002@0000000`1lLK`0000007M`_P020000000306Q/``000000Gf[600T0
00004`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0
oooo00<000000?ooo`3oool0;@3oool005<0oooo0P00001F0?ooo`H0000000<0jN?;0000003Yg<L0
0P0000001P3Ve/D000000>GA``3UdL<000000>;?a080000000P0h<[20000003MbLD0gLW50000003M
b<@000000=[7a`80000000@0e/K:0000003D`/P000000P3?_LT01@000000b;K80<Rfb038]/P00000
0080`:g700H000000;RS``2hXl<000000;FQa00000020:jG_`030000002[UL0000000080000000H0
Xh^k0000002RR[/0XXZk0000002PRK/30000000809b2]P000000W8:f09b2]P000000W8:f0000002L
P[H40000000409Ul/P000000V7bb00000080Ug^b00@0000009Ij/P000000U7Zc200000000`2=Lk40
000008]c/P030000000308Ea]@000000PW6g00@0000000D0L6k00000001XK<<0000005mZaP040000
000400Y:b00000000000000001<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`02
0?oooah0OgmoDP00000i07moOe4000007P1oOgl50?ooo`030000003oool0oooo02d0oooo001A0?oo
o`<00000E@3oool6000000030>S[c`000000jN?;0080000000T0j=O40000003Ve/D000000>GA``00
0000i<k10000003Qc<<00P0000000`3Ob<8000000=g9a@03000000050=[7a`000000fLK70000003D
`/P00P000000103?_LT0000000000038]/P3000000030<2]a`00000000000080^:?30`0000020:jG
_`<0000000H0YHfk0000002SRk/0Xh^k0000002RR[/30000000609f2]P000000W8:f09b2]P000000
W8:f10000000102JOK40000009Yl/@00000209Ul/P060000002HO;80000009Mk/P000000UWZb0`00
00002P2CMZl00000095e/02AMK00000008md/0000000SG>a0000002;Lk8300000080QG6e00@00000
089a]`000000OW2i1P0000000`1OJ/H0000000000006000001<0oooo00<000000?ooo`3oool01@3o
ool2000000@0oooo0P0000040?ooo`800000@P3oool00`000000oooo0?ooo`020?oooa<0Ogmo2`00
001B06IVIP/000008P1oOgl<00000540VIVI3000000B07moO`D0oooo00<000000?ooo`3oool0;@3o
ool004h0oooo0`0000030?ooo`030000003oool0oooo0500oooo10000000103QlMT000000000003X
hl`3000000050>WLa`00000000000>OB`@0000000P3UdL<2000000040>?;`0000000h<[200000080
glS200T000000=g8a0000000gLO40000003Ia/L000000=S3aP0000000P3B_/L010000000c;S70<bh
a`0000030<B_a@030000002lYL<0_:G300<000000P2aVKl3000000060:N>^`000000YHfk0:F=^`00
0000Xh^k0`0000001P2NPkH0000009f2]P2MP[H0000009b2]P<0000000D0VWfa0000002JOK40VWfa
0000000209Yl/@040000002IO;80000009Ql/PD0000000L0U7J_0000002CMZl0TgJ_0000002AMK00
00000080SgB`0180000008ec/@000000Rg>b00000028L[@0000008Ea]@000000PW6g0000001nL;T0
000007U__0000000Lfjo0000001/K/<50000000501mEc00000000000000/]00000004`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000@@3o
ool00`000000oooo0?ooo`020?ooo`d0Ogmo1P00001X06IVIP<000007@1oOgl2000006T0VIVI1@00
000=07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo0P00000=0?ooo`800000F03oool3
000000030=Oih0000000hO7I00<0000000D0jMc70000003Xel<000000>SGa002000000040>K?_`00
000000000>C>`@@000000P3Ob<8020000000glS20000003Mal@000000=c6a0000000f<?60P000000
203B_/L000000000003<^<L000000<Raa0000000a:o50P0000020;bU``080000002dW;l0]9bo0000
002aVKl000000:Z@^P0000020:N>^`030000002USK/000000080000000H0WhBf0000002NPkH0WX>f
0000002MP[H300000080VWfa00<0000009Ym/@0000000P2JOK4010000000VWba0000002IO;830000
000409Ig[P000000UGN^00000080U7J_00<0000009=f[`0000000P2AMK002@000000SgB`0000002=
Lk40000008]c/P000000R7:d0000000208Ea]@0:00000022LKL0000007i`^@000000NFnl0000001c
K[l0000006a^``T000004@3oool3000000D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0o0?ooo`8000000`3oool;07moO`800000L@1VIVH2000001P0Ogmo0`00001`09VIV@80
00002`1oOgl40?ooo`800000;`3oool003`0oooo00@000000?ooo`3oool000002P3oool2000005P0
oooo100000000`3KkMl00000000000020000000D0>SSc000000000000>SG``000000j=?10000003W
d/4000000>K?_`000000iLbn0000003Sbl0000000>;9_`000000glS20000003Ob<82000000080=g7
a000000000000000003H`lH000000=Foa00000020<nia@0500000038/L@0b;740<Raa00000000P30
Z<8300000080]9bo0`0000020:Z@^P030000002WS[/000000080000000H0XHFf0000002OQ;H0WhBf
0000002NPkH30000000709]m/@000000VWfa09Ym/@000000VWfa0000000209Ym/@D0000000@0UgR^
0000002FMjh000000P2EMjh00`000000U7J_0000000209=f[`030000002AMK00000001<0000000<0
K6k30000001TKLL00`0000000`0eGll0000000000002000001<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000090?ooo`800000@P3oool00`000000oooo0?ooo`020?ooo`/0Ogmo
00<0000006IVIP1VIVH0701VIVHk000001/0IVIV0`00000C07moO`800000702IVITk000001h0VIVI
00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`040000003o
ool0oooo000000L0oooo0`0000000`3oool000000?ooo`1C0?ooo`D000000P3>l^T2000000080>;V
eP00000000000>OJb0000000jMc70000003Xel<2000000050>O@_P000000i/no0000003Uc;h00`00
0000103RbKl000000>78_`0000020=o8`P080000003Oal4000000=c6a0000000f/C30000003E_l@2
000000050<nia@000000c;?200000038/L@00P0000000`30Z<800000000000020;RN_P<000000P2]
T[X00`000000ZY2j00000002000000060::6]P000000XHFf0:65]P000000WhBf0`0000001@2KOK40
000009]m/@2KOK4000000080VWfa00<0000009Ym/@0000000P000000102HN:h0000009Qh[P000002
09Mh[P060000002FMjh0000009Eg[P000000U7J_1P0000000`2@LZd0000008mb[P030000000<08]a
/0000000RG6a08Ua/@000000Qg6c00000024LKH00000085a^0000000O76k0P0000001@1/K/<00000
06A]a`000000FFc;00@0000000<004C60000003oool04@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?oo
o`T0Ogmo0P00000C06IVIP`00000>`1<C4`8000001H0IVIV00<0000007moO`1oOgl03`1oOgl00`00
0000VIVI09VIV@0C09VIV@T00000>`2c/k<;000001@0VIVI0P00000807moO`D0oooo00<000000?oo
o`3oool0;@3oool003`0oooo00@000000?ooo`3oool000001@3oool2000005L0oooo0P0000001@2W
bo800000000000000000d>;U00<0000000<0h^KF0000003Uh<h00P0000001@3We/@000000>SG``00
0000j=?10080000000P0i/fm0000003Uc;h0iLbn0000003Tb[d000000>;9_`80000000P0hLRo0000
00000000glO10000003Na/4000000=[4``80000000@0eKo40000003B^l<000000`3</l8010000000
a:_10<B[`@0000020;^Q_P050000002hW[h000000;2D^P0000000P2]T[X3000000060:B8]P000000
XXJf0::6]P000000XHFf0`000000202LO[40000009]m/@2KOK40000009]m/@000000VWfa10000000
102IN:h0000009Qh[P00000209Qh[P060000002GN:h0000009Ig[P000000UGN^0`00000209=c[004
0000002BLZ`00000091b[@<0000000d0SG6_000000000000Rg6`00000029LK40000008Ma/`000000
Q76f00000021LKP000000080O76k1`0000000`1;J]00000000000002000001<0oooo00<000000?oo
o`3oool00P3oool2000000X0oooo0`0000110?ooo`030000003oool0oooo0080oooo201oOgl00`00
0000IVIV06IVIP0A06IVIP800000C`1<C4`500000180IVIV00<0000007moO`1oOgl03@1oOgl00`00
0000VIVI09VIV@0@09VIV@@00000C`2c/k<3000001<0VIVI00<0000007moO`1oOgl01@1oOgl50?oo
o`030000003oool0oooo02d0oooo000l0?ooo`040000003oool0oooo000000<0oooo0P00001F0?oo
o`@0000000@0Yl_b0000002ncnL000000P3@h^D2000000050=oJd@000000iN3>0000003Wf/P00P00
00001@3Xd/000000000000000000im2n0080000000T0i/^k000000000000i<Zm0000003Sb;d00000
0>78_`0000000P3Qb;l00`000000glO100000002000000090=[4``000000f<320000003B^l<00000
0<nf`@000000c;?20080000000<0a:_10000000000000P2kXKh300000080/9Bj0`0000001P2WRKH0
00000:B8]P2TR;H000000::6]P<0000000P0WGja0000002LO[40W7ja0000002KOK40000009]m/@80
000000@0VGV^0000002INJh000000P2IN:h01P000000V7R^0000002HN:h0000009Mh[PD000000P2D
Lj/010000000Tg>/0000002BLZ`40000000608mb[P000000SG6_0000002;LK0000000P29LK403P00
0000Qg6c00000024LKH00000085a^0000000O76k0000001hLKl00000075ba0000000JW?91@000000
0`08Dll000000?ooo`0B0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00P3oool7
07moO`030000001VIVH0IVIV00d0IVIV1@00001F04a<C0@000003`1VIVH00`000000Ogmo07moO`0;
07moO`030000002IVIT0VIVI00d0VIVI1000001F0;>c/`D000003`2IVIT00`000000Ogmo07moO`04
07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo0P0000020?ooo`800000EP3oool20000
00080:BUe`000000YkKT0:Nfi0000000_/oW0000003=d=`2000000040=[NfP00000000000>?FbP<0
000000D0imK40000003Xd/0000000>S?_P02000000060>K=_@000000i/^k0>K;^`000000i<Zm0P00
0000303Sb;`000000>78_`3Qb;l000000>77_P000000g/K10000003Ma<0000000=S0`P80000000D0
d[_30000003?]/40ckK1000000020<N]_`80000000@0_jBm00000000000000000P2cUkX01@000000
/9Bj0000002YS;H000000080YhVf00<000000:B8]P0000000P0000001P2NOk40000009en/@2MO[40
000009an/@D000000P2INJh02@000000VGV^09Ui[P000000VGR^0000002HN:h0000009Qh[P030000
000609IdZ`000000UGB[09EdZ`000000U7>[100000001`2BLZ`00000091b[@000000Sg:^0000002=
LJl03@0000001`1lLK/0000007Qa_`000000LG;40000001ZLlT01P00000C0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool00P3oool607moO`030000001VIVH0IVIV00`0IVIV0P00000Q
04a<C1`000008P1<C4`3000000`0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0;
09VIV@<000008P2c/k<L00000240/k>c0P00000=09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00@@3oool2000005@0oooo0P000000102QVL`000000:BUe`2TYML2
0000000:0;Zmf`000000cM3L0<g@g0000000e]3C0000003Of]4000000>?FbP80000000@0i]310000
003Xd/00j=;00P0000000`3WcK`00000000000020>K;^`040000003UbK/000000>?8_@80000000<0
hlNl0000003Qb;l0100000001`3Ma<0000000000003H`<8000000=Jl`@0000000P3?]/4200000080
ajfo00H000000;nT_@2oY;d000000;NJ^P0000020;>G^P<000000P2YS;H00`000000YhVf00000002
0000000609n1/P000000WWna09io/@000000WGja0`0000001@2INJh0000009Ui[P2INJh000000080
VGV^00@0000009Ui[P000000VGR^1@000000102FM:/0000009IdZ`00000209EdZ`<000000P2CLj`0
10000000TW:/0000002@LZd80000000908ea[P000000Rg6`00000029L[80000008Mb]@000000QG>h
00L0000000<0JW?90000000000001000000C0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool00P3oool607moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0501<C4`=0000
01`0<c<c3P00000G04a<C08000002`1VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI
00T0VIVI0P00000G0;>c/`h00000703<c<`=000001H0/k>c00<0000009VIV@2IVIT02`2IVIT00`00
0000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool00440oooo00<000000?ooo`00
0000C`3oool40000000409j?a0000000XIW<0:6Ic0<0000000<0^[gK00000037`M@00P000000103F
d=<000000=_>c00000020>?FbP<0000000@0i/jm000000000000j<nn0P000000103WbkX000000>K;
^`3Vbk/40000000D0>?8_0000000hlNl0>?7_0000000hLNn0000003Pa[h000000=g4`0000000fl6o
0000003F_<4000000=>h_`000000ckK10000003;/;h3000000030;nT_@00000000000080]iZj0`00
00020:b>]P030000002YS;H000000080000000H0XH:b0000002OPK80Wh6b0000002NOk4300000007
09Yi[P000000VGV^09Ui[P000000VGV^0000000209Ui[P030000002INJh000000080000000H0UgFZ
0000002GM:X0000009IdZ`00000209IdZ`@0000000<0U7>[0000002CLj`01@0000001@2AL:/00000
08m`[0000000SW6]0080000000H0SG6^0000002;LK00000008Ub/P00000208Mb]@0800000025LkP0
0000089e_0000000OWO10000001iNLL50000000303megP00000000000140oooo0P00001B0?ooo`03
0000003oool0oooo0080oooo1P1oOgl00`000000IVIV06IVIP0806IVIP<00000401<C4`7000003L0
<c<c2000000@04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl00`000000
VIVI09VIV@0:09VIV@030000002c/k<0/k>c00d0/k>c2@00000g0<c<c0L00000402c/k<3000000X0
VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`040000
003oool0oooo000004`0oooo0`00000209b7_@040000002NSl@000000:6Ic08000000P2e[M402@00
0000al7D0<O1e0000000d<?=0000003Kc/`000000=o=aP03000000030>K@`@000000i/jm00<00000
00@0ilfl000000000000i/Vi0P0000000`3UbK/000000>G8^P0200000080hlNl00P000000>?7_000
0000h<Jn0000003OaKh000000=_1_`80000000D0e[c10000003C^;l0dkRo000000020<^`_P040000
0033Y[d0`jJm00000080^Yfj00D000000;NJ^P000000[i2f000000020:b>]P<0000000H0XhBb0000
002QP[80XH:b0000002OPK830000000709]j[P000000VWV^09Yi[P000000VGV^0000000209Ui[P03
0000002INJh000000080000000L0UgFZ0000002GMJX0000009MdZP000000UWB[00@0000000<0UGB[
000000000000100000001P2BLJT00000099aZP000000TG2[00000080Sg2/00<0000008ia[@000000
0P2=LJh03@000000Rg6`00000029L[80000008Mb]@000000QG>h00000022MK`0000007ig`@000000
0P1iNLL00`000000Lgc>00000004000001<0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00>04a<C0<00000
AP0c<c<3000000h0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0707moO`030000
002IVIT0VIVI00T0VIVI0P00000=0;>c/`<00000A`3<c<`200000140/k>c00<0000009VIV@2IVIT0
1`2IVIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo0`00
00020?ooo`030000003oool0oooo04L0oooo0`0000001@2JPKP0000009b7_@2LQkd000000080WXo4
00<000000;2Qb@2`XLT00`0000000`37`M@000000=33c@02000000050=_>c0000000glg60000003R
c<400P000000103Vc[d000000>O<^`3Wc;/2000000040>O;^P000000i/Vi0>K9^@80000000L0iLRj
0000003TakX000000>?7_0000000hlNl0080000000P0h<Jn00000000000000000=_1_`000000fKjo
00000080dkRo0P000000103;/;h0000000000033Y[d200000080^Yfj0`0000020:n@]P<0000000H0
YHJb0000002SQ;80XhBb0000002QP[830000000709ak[P000000VgZ^09]j[P000000VWV^00000002
09Ui[P030000002INJh000000080000000@0V7FZ0000002GMJX000000P2GMJX30000000309IdZ`00
0000UWB[0080000000X0U76X0000002DLJP0000009=aZ@000000TW6Y0000002BLJX000000P2AL:/0
0`000000Sg2/0000000208ia[@070000002=LJh0000008]a/0000000RG:b0000000208Mb]@070000
0025LkP00000089e_0000000OWO10000000207Uia`050000001cO<h000000000001LQ^800P00000C
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0
IVIV00L0IVIV00<0000004a<C01<C4`02`1<C4`4000004`0<c<c0`00000<04a<C08000002@1VIVH0
0`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02`2c/k<2
000004`0c<c<1@00000=0;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl00P1oOgl5
0?ooo`030000003oool0oooo02d0oooo00100?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0A03oool30000000609Qm/`000000VX6h09Z1^0000000W8Nm100000020;2Qb@0400000031
/l`0`K?<00000080d<?=00h000000=O4a`000000glg60000003Rc<4000000>C:_P000000i/jm0000
003Wc;/000000>O:^@8000000P3VbKT010000000i/Ri0000003Ub;X20000000<0>C7^P000000hlNl
0>?7_0000000h/Jl0000003OaKh000000=k2_@000000fKjo0P0000001@3C^;l000000<nb_@3?/[d0
00000080ajVl00<000000;jP^P2nX;X00`0000020;:C]`050000002_T;H000000:R8/P0000000P2U
Q[800`000000XhBb000000020000000809el[P000000W7^^09ak[P000000VgZ^0000002JNJh60000
000409QeZP000000V7FZ00000080UgFZ0`0000000`2GM:X0000009IdZ`0300000080U76X00L00000
09AaZ0000000Tg6Y0000002BLJT000000080TW6Z00<00000095`Z`0000000P2?L:`010000000SW6]
0000002=LJhH00000180oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`D0
Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c0540
<c<c0P00000<04a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01P1oOgl00`000000
VIVI09VIV@0709VIV@030000002c/k<0/k>c00X0/k>c0P00001B0<c<c0800000302c/k<00`000000
VIVI09VIV@0709VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo0`0000001P2GNK000000
09Qm/`2HOK<0000009Z1^080000000@0Yhnl0000002[Ul80ZiO20`0000000`31/l`000000<^ga`02
000000040=O4a`000000flC300000080h/c10P000000103UbK/000000>O<^`3Wc;/2000000090>O9
^0000000i/Vi0000003Vb;T000000>K7^0000000i<Nj0080000000P0i<Nj000000000000h/Jl0000
003QaK`000000=k2_@80000000@0fKjo0000003F^[d000000P3?/[d2000000030<NY_00000000000
0080_Z2j00<000000;JF]`0000000P2bTkL300000080Z8Rb00<000000:F6/P0000000P000000202N
OJh0000009el[P2MO:h0000009ak[P000000VgZ^0`00000209QfZP060000002HMJX0000009QeZP00
0000V7FZ100000000`2GMJX000000000000300000080UG6X00D0000009AaZ0000000U76X00000002
09=aZ@060000002BLJT00000099aZP000000TG2[20000000102?LZd0000008mc[`00000208id/P07
0000002<M[D0000008]h^@000000RG^n0000000208Moa00500000024Q<`0000007n<eP0000000P1h
UN800`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3o
ool407moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`02P1<C4`2000001H0<c<c9`00
000I03<c<`8000002P1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00D0Ogmo00<0
000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`800000603<c<`X000001H0c<c<0P00
000;0;>c/`030000002IVIT0VIVI00L0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03`0oooo1@00
00001P2FMZd0000009Mi/02GNK00000009Qm/`<000000`2WSk`300000080^jS600<000000<^ga`3;
]lL00P000000103Ga<L000000000003OaKl2000000040>C:_P00000000000>K8^@80000000L0ilZi
00000000000000000>K9^@000000i/Ri00@0000000H0i<Nj0000003TakX0i<Nj0000003Ra[`30000
000;0=k2_@000000g;nm0000003F^[d000000=:e_0000000ck:m0000003;[K`00`0000000`2nX;X0
0000000000020;JF]`<0000000@0ZhZc0000002XR;80Z8Rb0`000000202POZh0000009im[P2NOJh0
000009el[P000000W7^^0`00000209UfZP030000002HMZX000000080V7FZ0`0000000`2HMJX00000
09MeZP030000000409IbZ0000000UW:X00000080UG6X00/0000009AaZ02DLJP0000009AaZ0000000
Tg6Y0000002BLJT00000099aZP0300000080TW2Y00L00000095`Z`000000T76/0000002?LZd00000
0080Sg>_00D0000008id/P000000S7Je0000000208]h^@0300000029Nkh000000080Qgo400<00000
08B4c00000001@00000B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool4
07moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`2000001<0<c<c1@00000W
01TI6@T000004P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00H0IVIV00<00000
07moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@8000002P2c/k<00`000000c<c<0<c<c00@
0<c<c0P00000:03Vi^H5000001<0c<c<0P00000:0;>c/`030000002IVIT0VIVI00H0VIVI00@00000
07moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool2000000L0oooo00<00000
0?ooo`3oool0>@3oool30000000409AaZ@000000UG>[00000080UWJ]00<0000009Mi/00000000P00
00020:B9^0040000002WSk`0Yhnl00000080]Yk00`0000001`3;]lL000000=6j``3A^/<000000=_4
``0000000P3OaKl2000000040>G9^`000000i/Ri0>K8^@80000000T0ilVh0000003Wb;L000000>K8
^@000000i/Nh0000003VakP00P0000020>C7^P080000003Ta[X000000>75_0000000h<>k0000003L
_kd2000000050=Jj_@000000d[Fl0=:e_00000000P3;[K`00`000000`Z>j0<:S^P0300000080]YJg
00<000000:f=/`0000000P2[R[<01@000000Z8Rb0000002RP:l000000080X7j^00@0000009im[P00
0000WGb^0`00000209UfZ`030000002IMZX000000080V7JZ0`0000000`2HMJX0000009QeZP030000
000609IbZ0000000UW:X0000002FLZP000000P2ELJP01`000000U76X09AaZ0000000U76X0000002C
LJT01@000002099`Z0070000002BL:T00000095`Z`000000T76/0000000208mb[@030000002?Ljl0
00000080SWBb00@0000008af]@000000RgRi200000001@2CUM<00000096Rh02AX^00000001<0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0
1@1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00d0<c<c1P00000e01TI6@<00000
400c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0
1@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0
3P3<c<`3000003D0i^KV1P00000?0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT0
1P2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0=P3oool30000000409=`Y`000000U76Y00000080
UG>[00L0000009If[@000000UgV`0000002QQ;@000000080Y8Vh00@000000:N?_000000000000P2f
W/0010000000aJg30<F]``0000020=6j``<000000P3OaKl010000000hLFl0000000000020>K8^@07
0000003Vb;P000000000003Wb;L000000>O7]`03000000040>K7^0000000iLNh00000080i<Nj1000
00001`3P`k/000000000003L_kd000000=Vl_00000000P3B]K`2000000030<^]_000000000000080
`Z>j00<000000;VI]`2iVKL00`0000020:f=/`030000002[R[<00000008000000P2RP:l010000000
X7j^0000002NOJh30000000609YgZ`000000VGJ[09UfZ`000000VGJZ100000000`2HMJX000000000
00030000000609IbZ0000000UW:X0000002FLZP000000P2FLZP01@000000UG6X09EaZ0000000U76X
00D0000000T0Tg2W0000002CL:P0Tg2X0000002BL:P00000099`Z@0000000P2AL:/01@000000T76/
0000002?LZd000000080Sg>_00<0000008id/P0000001000000209>0^`030000002CQL4000000080
Thc900<0000009>Ed`0000000P00000B0?ooo`030000003oool0000004d0oooo0P0000030?ooo`@0
Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00`0
<c<c0P00000n01TI6@<000003P0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0
IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00P0
/k>c00<000000<c<c03<c<`0303<c<`3000003h0i^KV0P00000>0<c<c0030000002c/k<0/k>c00L0
/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl30?ooo`<00000;`3oool00400
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`<0000000@0TfnV0000002C
L:L000000P2DLJT010000000UG>[0000002FMZd300000080XHBd00@000000:B9^02TRKP000000P2a
Uk`30000000K0<F]``000000c;;00000003A^/<000000=Nm`0000000glFo0000003QaK`000000>?5
^P000000i/Ri0000003Vb;P000000>O7]`000000ilRg0000003WakL000000>O7]P000000i/Nh0080
000001<0iLJh000000000000i<Jj0000003SaKT000000>33^`000000g/6k0000003I_;`000000=Jh
^`000000d[Fl0000003>/;/000000080aZNj0`0000020;VI]`030000002aT;@000000080[Hfc0`00
00001P2TPZl000000::0[`2RP:l000000:1n[P<0000000@0VgR[0000002JMj/000000P2IMZ/20000
000309UfZP000000V7JZ00<0000000H0Ug:X0000002GLZP0000009IbZ000000209IbZ0060000002F
LZP0000009IbZ0000000UG6X100000001P2DL:H0000009A`Y`000000Tg2W00000080Tg2X00<00000
099`Z00000000P2BL:T010000000TG2[0000002@LJ`80000000409=i/`000000Tgbg00000080Th2k
00D0000009>5`@2CQL40000009><b@0300000080YZgL00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP80
0000201<C4`00`000000<c<c03<c<`0;03<c<`800000@`0I6AT2000000d0<c<c00<0000004a<C01<
C4`01`1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2I
VIT01@2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00X0c<c<0`0000130>KViP80
00003@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02h0oooo1@000000102BKJD0000009=_YP00000209=`Y`040000002DLJT00000
09EcZ`<0000000@0Wgna0000002QQ;@0XHBd100000020;6G_0030000002oYKl0_jFo008000000P3<
//001@000000ekg00000003K_[d000000080hLFl0`0000001@3Vb;T000000>K8^0000000ilNg0080
000000@0ilNg0000003WakH0ilNf0P000000103UakP000000>G6^03Ua[P2000000050>?5^@000000
00000000003N`K/00P0000001P3I_;`000000=Jh^`3F^;/000000<j`^`8000000P36YkX00`000000
_Ifh0;fM^00300000080/I2d0`0000001P2VQ;0000000:B2[`2TPZl000000::0[`<0000000D0W7V[
0000002KN:/0000009YgZ`030000000309UfZ`000000VGJZ00<0000000H0Ug:X0000002GLZP00000
09MbZ000000209IbZ0060000002FLZP0000009IbZ0000000UW:X0P0000002P2EL:H0000009A`YP00
0000U72V0000002DL:L0000009=`Y`00000209=`Z0070000002BL:P0TW2X0000002BL:T00000095`
Z`0500000080TgF^00D0000009=g/0000000TgVc0000000209=l]`030000002CP;/0000000D00000
0P2TW]02000000030;Ree`000000oooo0180oooo00<000000?ooo`3oool0>03oool2000000@0oooo
0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0
101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00X0<c<c0P00001701TI6@800000
300c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0
101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0
2@3<c<`2000004P0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`050;>c/`030000
002IVIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
?`3oool3000000/0oooo00<000000?ooo`3oool0:`3oool300000006099/Y0000000TVfT0000002B
KJD000000P2CKjH010000000Tg2W0000002DLJT30000000709el[P000000Wgna09mo/@000000XHBd
000000030:f@^0<000000P2oYKl00`000000c;;00<bb`002000000040=Nm`000000000000=k0^`80
000000l0hlFj0000003TaKP000000>K8^0000000ilNg0000003WakH000000>O7]`000000ilNf0000
003Va[H00P0000020>G6^00;0000003Ua[P000000>?5^@000000h/Bi0000003N`K/000000=bn^`00
00000P3F^;/2000000030<j`^`000000bZ^j00<000000P2mWKP00`000000]9>d000000020;6@]003
0000002YQk0000000080YXB`00<000000:B2[`0000000P000000102MNZ/0000009aiZ`2LNJ/30000
000309YgZ`000000VGJ[00@0000000H0Ug:X0000002GLZP0000009MbZ000000209MbZ0040000002F
LZP0000009IbZ0D000000P2EL:H01@000000U72V0000002DL:H000000080U72W00<0000009=`Y`00
00000P2CL:P00`000000TW2X000000040000000309=bZP000000Tg>/0080000000P0TgF^0000002C
Mk00TgN`0000002CNK<0000009=l]`80000000@0WHJj0000002OS;l000000P2QTlH3000000030;Re
e`000000000001<0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000;0?ooo`05
0000003oool0oooo0?ooo`000000103oool307moO`030000001VIVH0IVIV00D0IVIV00<0000004a<
C01<C4`01@1<C4`00`000000<c<c03<c<`0903<c<`800000B`0I6AT00`000000<c<c03<c<`0903<c
<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0307mo
O`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0080<c<
c0030000003Vi^H0i^KV04T0i^KV0P00000;0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VI
V@2IVIT0102IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool300000006095[X`000000TVbT
0000002BKJ@000000P2BKJD010000000TfnV0000002CL:L30000000609]i[0000000WGb^09el[P00
0000Wgna0P0000001@2YRkD000000:f@^02]T;P000000080^Yfk0P0000002037Zkd000000<bb`000
0000d[Jn0000003K_[d000000P3N`;/2000000030>C5^0000000iLFg0080000000D0ilNg00000000
0000ilJe000000020>O7]P80000000D0i/Jf0000003Ua[P000000>G6^0030000000<0>;4^@000000
hL:i0000003L_[/000000=Vj^P000000e[Rk0000003B/k/000000P3:ZkX00`000000`J6h0<6Q^003
00000080]9>d0`0000020:V7/0030000002VQ;0000000080000000@0Wgb/0000002MNZ/0WGZ[0`00
00000`2KN:/0000009YgZ`020000000609QcZ0000000Ug>X0000002GLZP000000P2GLZP01P000000
Ug:X0000002GLZP0000009IbZ0<0000000L0UG2V0000002EL:H0UG2V0000002EL:H000000080U72V
00P0000009A`YP000000U72W0000002CL:L0000009=`Z0@0000000H0U72X0000002DLJT0000009=b
ZP00000209=c[0070000002CMJh0TgF^0000002CMk00000009=i/`0300000080WHJj00<0000009n<
_`2OS;l00`0000020;:Wc@0400000035^m40aK_A000001<0oooo00<000000?ooo`3oool0=P3oool0
10000000oooo0?ooo`0000080?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0
000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00T0<c<c00<0
000001TI6@0I6AT0B`0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00D0C4a<00<0
000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<0
00000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV04`0i^KV00<0
00000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00@0
000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02D0oooo0`0000001P2AJj<00000095[X`000000TVbT00000080
TVfT00@00000099]Y@000000TfnV0`0000001P2IMjX0000009]i[02KNJ`0000009el[P<000000P2Y
RkD010000000[I2h0000000000020;ZM^`0600000037Zkd0aj^m0<N[_@000000d[Jn0`0000020=k0
^`060000003P`[T000000>C5^0000000iLFg0`000000103WakH000000000003Wa[D20000000;0>K6
]P00000000000000003Ua[P000000>G6^0000000iLFh0000003Ra;T00`0000001P3L_[/000000=Vj
^P3I^[X000000=:c^`80000000<0bZ^j0000000000000P31XKP00`000000^9Ne000000020;BC]003
0000002/R[4000000080ZHN`00H000000:J4/0000000XGf/0000002OO:`40000000309aiZ`000000
000000<000000P2HLjP00`000000Ug>X0000000209MbZ0060000002GLZP0000009MbZ0000000Ug:X
0`0000001`2FL:H0000009E`YP2EL:H0000009E`YP0000000P2EL:H01P000000U72V0000002DL:H0
000009A`Y`@0000000P0U6nV0000002DL:L0000009A`Z0000000U76Y00000080Tg:Z00L0000009=c
[0000000000009=e[P000000TgN`00<000000P2KPKH01P000000WHJj09f6^P000000Whbo00000080
[Y_50`0000001035^m4000000<o0c000000C0?ooo`030000003oool0oooo03D0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c
<c<2000001T06ATI7`00000G01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102I
VIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H05P3V
i^HO000001T0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000002I
VIT0VIVI00@0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo1@000000102AJj<00000095[
X`000002095[X`060000002BK:@00000099]Y0000000TVfU0`0000002@2HM:T0000009UgZP2IMjX0
000009]i[0000000WGb^000000020:J6/P070000002YRkD0ZH^e0000002fUkP000000;ZM^`020000
0080aj^m0P0000001`3B][h000000=Ni_0000000g/2k0000003P`[T00`000000103UaKL000000>K6
]P3Va[H2000000040>O6]@000000ilJe0>O6]@80000000h0i/Jf0000003Va[H000000>G6^0000000
iLFh0000003Ta;P000000>72^@000000gkni00000080fKZj0P0000000`3B/k/000000<j^^P020000
00040<FU^@000000000000000080^9Ne0`0000020:b:/@030000002YQk00000000D0000000<0Wgb/
0000002MNZ/00`0000001`2IM:P0000009QdZ02HM:P0000009QcZ00000000P2GLjP010000000Ug:X
0000002GLZP50000000409I`YP000000UW2V00000080UG2V00<0000009E`YP0000000P2EL:H01000
0000U72V0000002DL:H30000000909A_YP000000U6nV09A_YP000000U72W0000002DL:P000000080
U76Y00@0000009=bZP000000Tg>/1P0000001@2JOK80000009^1]P2KPKH000000080WHJj0`000002
0:jKa@050000002n[/T0_Zk90000003?`<`00P00000B0?ooo`800000=`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool307moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000
000I6AT06ATI01<06ATI:@00000D01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0
1@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0
102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0
4P3Vi^H5000001l0oooo1@00000E0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<0
1@2c/k<00`000000VIVI09VIV@0309VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3o
ool0;@3oool003l0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0M0?ooo`<00000
00H0TFZR0000002AJZ800000095[X`000002095[X`060000002AJj<00000099/Y0000000TVfT0`00
0000102GLjP0000009QdZ@00000209UgZP030000002KNJ`00000008000000P2VQ[8010000000ZH^e
0000000000020;JG^080000000<0`ZBk0000000000000P3=[k`03`000000ekVl000000000000g/2k
0000003P`[T000000>;3^0000000iLFg0000003Va[H000000>O6]@0200000080ilJe00L000000>O6
]@00000000000>K6]P000000i/Jf0080000000<0iLFh0000000000000P0000001@3O_kT000000000
003I^[X000000080e[Nj00@000000<j^^P3>[[X000000P35YKT00`000000_9^f000000020;RG]@03
0000002_SK8000000080[8Za1@0000020:5m[0030000002OO:`00000008000000P2JMZP01@000000
VGBX0000002HM:P000000080V7>X00@0000009McZ0000000Ug:X0`0000001P2FL:H0000009I`YP00
0000UW2V00000080UW2V00<0000009E`YP0000000P2EL:H010000000UG2V0000002DL:H300000007
09A_Y@000000U6nV09A_YP000000U6nV0000000209A`Y`060000002DL:P0000009AaZ@000000Tg:Z
0P0000001P2HMZ/00000000000000000VGZ_00000080VWfb00<0000009^1]P0000000`0000020:ZC
_P<0000000L0_Zk9000000000000cl3<0000003Ga<H0000001<0oooo00<000000?ooo`3oool0=@3o
ool2000000/0oooo0P0000030?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IV
IP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI
6@0@01TI6Bl000004P0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0
000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<0
00000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00l0i^KV0`00
000Y0?ooo`<000004`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0
000009VIV@2IVIT00`2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo
000o0?ooo`8000004@3oool00`000000oooo0?ooo`0J0?ooo`<0000000H0TFZR0000002AJZ800000
095ZXP000002095[X`060000002AJj<00000095[X`000000TVbT0`000000102FLJL0000009McZ000
000209QdZ@030000002IMjX000000080000000<0Y8:`0000002VQ[800P2VQ[800`000000/I:f0000
00020;JG^00400000032Y;/0`ZBk00000080cJnl0P0000002P3G^K`000000=Zl^P000000h<:i0000
003R`kP000000>C4]`0000020>K6]P80000000@0ilJd0000003Wa[D0ilJe0P0000001@3Wa[D00000
0>K6]P000000i/Jf00<0000000P0i<Bh0000003S`kP000000=no^@000000g;fi00000080e[Nj0P00
0000103>[[X0000000000035YKT200000080_9^f0`0000020:n=/PD000000P2SOjd00`000000XGf/
000000020000000909]gZ@000000VWJX09YfZ0000000VGBX0000002HM:P000000080V7>X00<00000
09McZ00000000P0000001P2FL:H0000009I`YP000000UW2V00000080UW2V00<0000009I`YP000000
0P2EL:H00`000000UG2V000000040000000409A_Y@000000U6nU00000080U6nV00T0000009A_YP2D
KjH0000009A`Y`000000U72X0000002DLJT00`00000209QfZ`<000000P2INZl01P000000VWfb0000
00000000Y8Nf00000080YXbj00<000000:ZC_P0000000P2iXl<020000000b;C60<RdaP000000elC6
0000003Ma/8000004P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c
<c<00`0000006ATI01TI6@0?01TI6C<000004@0I6AT00`000000<c<c03<c<`0603<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000002I
VIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0070<c<c0030000003V
i^H0i^KV00l0i^KV00<000000?ooo`3oool0;@3oool300000100i^KV00<000000<c<c03<c<`01`3<
c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00@0000007moO`1oOgl0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01L0oooo0`0000001P2AJZ800000095ZXP000000TFZR00000080TFZR00H00000095[X`00
0000TF^S0000002AJj<30000000409E`YP000000UW6W00000080Ug>X00<0000009QdZ@0000000P00
0000102QOjh000000:B2/02TP[0400000080/I:f0`0000002`32Y;/000000<RY^`000000cJnl0000
003B/k/000000=Zl^P000000gKji0080000000<0h/>h0000003Ta;L00`0000000`3Wa[D000000>O6
]003000000030>O6]@000000ilJe0080000000@0i/Jf0000003Va[H0i/Jf0P0000002`3S`kP00000
000000000000g;fi0000003J^[T000000=Jg^P000000d[:j0080000000@0bJVi0000000000000000
0P2lVkH010000000/Y6c0000002_SK8400000080YH:^00T000000:=o[@000000XGf/0000002LN:T0
000009]gZ@0000000P2JMZP01`000000VGBX09UdZ0000000V7BX0000002HLjP00`0000001P2FL:H0
000009I`YP000000UW2V00000080UW2V00H0000009I`YP000000UW2V0000002EL:H40000000609E_
Y@000000UFnU0000002DKjD000000P2DKjD00`000000U6nV0000000209A_YP040000002DL:L00000
09A`Z0<000000P2GM:X010000000V7J[0000002IN:d20000000409Uj[`000000000000000080Y8Nf
00<000000:J<^P2VS;X00`000000102iXl<0000000000038]<H2000000040=O4aP00000000000000
01<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IV
IP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI
6@0I6AT03@0I6ATf000001006ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<
C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VI
V@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0?0>KV
iP030000003oool0oooo0340oooo0P00000?0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0oooo00<000000?oo
o`3oool0;@3oool003h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`D0
000000@0TFZR0000002AJZ8000000P2AJZ8020000000TFZR0000002AJZ800000095[X`000000TF^S
0`000000102DKjD0000009E`YP00000209IaY`070000002GLjP0000009QdZ@000000Wgb/00000002
0:5o[P030000002TP[0000000080[Xfc00@000000;6B]P2aT[H000000P2mW[T200000080b:Vk00L0
00000=:c^`00000000000=Zl^P000000gKji00<0000000@0i<Bg0000003Ua;H0iLBf0P000000103W
a[@000000>O6]03Wa[@20000000@0>O6]@000000ilJe0000003Va[H000000>K6]P000000iLFf0000
003S`kP000000>72^0000000g;fi00000080f[Zi00@000000=:b^P3B/[X000000P39ZKT00`000000
`9ng0<2O]`03000000030;:A/`0000000000008000000P2WQ:l010000000YH:^0000002SOjd30000
000509ahZ@000000VgNY09]gZ@0000000P2JMZP00`000000VGBX000000040000000409IaYP000000
UW2V00000080UW2V00P0000009I`YP000000UW2V0000002FL:H0000009I`YP80000000P0UFnT0000
002EKj@0000009E_Y@000000UFnU00000080U6nU00<0000009A_Y@0000000P2DKjH00`000000U6nV
0000000400000080Ug>X00<0000009MdZP0000000P2HMZ/00`000000VGR]0000000200000080XX>b
00<000000:B7]P2TQkH00`0000020;>J_P0400000032Z/40`Z[100000080dKW300D000000=g6`P00
0000h/Rn0000000C0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool307mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c
<`030000000I6AT06ATI00d06ATI>P00000>01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<
C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VI
V@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KV
iP3Vi^H0303Vi^H3000003H0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0070<c<
c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo000n0?ooo`8000005@3oool00`000000oooo0?ooo`0?0?ooo`<0
000000H0TFZR0000002AJZ800000095ZXP000002095ZXP080000002AJZ800000095ZXP000000TFZR
0000002AJj<30000000409A^Y@000000U6nU00000080UG2V00@0000009IaY`000000Ug>X0`000002
09ml[0030000002QOjh00000008000000`2^SK<300000080_Iji00<000000<RY^`38ZK/00P000000
103B/k/000000=Ng^P0000020=fn^@0@0000003P`;P000000>C4]`000000iLBf0000003VaKD00000
0>O6]0000000ilJd0000003Wa[@000000>O6]@80000000@0ilJe0000003Va[H0i/Jf10000000103Q
`[P000000000000000020=Zj^@80000000@0d[:j000000000000bJVi0P0000020<2O]`@0000000@0
/Y6c0000002ZQk0000000P2WQ:l00`000000YH:^000000020000000809iiZP000000W7RY09ahZ@00
0000VgNY0000002JMZP40000000609MaYP000000Ug6V0000002FLJH000000P2FL:H01P000000UW2V
0000002FL:H0000009I`YPD000000P2EKj@01@000000UFnT0000002EKjD000000080UFnU00H00000
09A_Y@000000U6nU0000002DKjH40000000409IaY`000000UW:W00000080Ug>X00<0000009MdZP00
00000P2HMZ/01@000000VGR]0000002OOk0000000080XX>b00@000000:B7]P2TQkH000000P2_TkX3
0000000;0<:Z`@00000000000=6i``000000ekfo0000003Rb;h000000>G9^`0000004P3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0406IV
IP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0<01TI
6C`000003@0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IV
IP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c
/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?oo
o`3oool0>03oool00`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0oooo00<000000?oo
o`3oool0;@3oool003P0oooo1@0000000`3oool000000?ooo`0F0?ooo`030000003oool0oooo00`0
oooo0`0000001P2AJZ800000095ZXP000000TFZR00000080TFZR00P00000095ZXP000000TFZR0000
002AJZ800000095ZXP<0000000@0TffT0000002DKZD000000P2DKjD010000000UG2V0000002FLJL3
0000000709ejZ`000000Wgb/09ml[0000000XGn^000000020:^9/P040000002^SK<0[Xfc00000080
^IVg0`0000002038ZK/000000<j_^P3>[kX000000=Ng^P000000f[^i0P0000001P3P`;P000000000
00000000iLBf00000080i/Fe0P000000103Wa[@000000>O6]03Wa[@2000000030>O6]@000000ilJe
00<0000000P0iLFf0000003Ua;L000000>72^0000000gl2h00000080f[Zi00H000000=Ng^P000000
00000<j^^P0000020<BT^0<000000P2fUK@300000080ZXN`00<000000:N4[`0000000P000000202O
Nj/0000009iiZP2NNJX0000009ahZ@000000VgNY0P000000202HLjL0000009QbYP000000Ug6V0000
002GLJH000000P2FLJH01P000000UW2V0000002FL:H0000009I`YP<0000000L0UFnT0000002EKj@0
UFnT0000002EKj@000000080UFnT00P0000009E_Y@000000UFnU0000002DKjD0000009A_Y@800000
00P0UW2V0000002FLJH0000009IaY`000000UW:W00000080Ug>X00D0000009MdZP2GM:X0000009Qf
Z`040000000409mo/0000000XX>b0::3/P<000000P2_TkX00`000000_J6m0;fQ_@02000000030<^`
_`00000000000080000000D0h/Rn000000000000j<^h0000000B0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<
C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00`06ATI?@00000>01TI6@03
0000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP03
0000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`03
0000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0i0?ooo`03
0000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`03
0000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00
<P3oool4000000@0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00T0
oooo0`0000001P2AJZ800000095ZXP000000TFZR00000080TFZR00H00000095ZXP000000TFZR0000
002AJZ850000000409=]Y0000000TffT00000080U6jU00@0000009A_Y@000000UG2V0`0000001P2K
MjX0000009ejZ`2MNZ/0000009ml[0<000000P2[RK8010000000[Xfc0000000000020;VI]`040000
0034Y;T0a:Bi000000<0cZnj00<000000=Ng^P0000000P3J^kT040000000h<2h0000003R`[L00000
0>G4]P000000i/Fe0000003VaKD000000>O6]0000000ilJd0000003Wa[@2000000040>O6]@000000
ilJe0>O6]@80000000L0iLBg0000003T`kL000000=o0^0000000gKji008000000P3G]kX00`000000
cZjj0000000400000080^YVf0`000000102]Rk4000000:Z7/02ZQk03000000080:5m[0000000Wg^[
09mkZ`000000WWVZ0000002LN:T300000080V7>W00D0000009QbYP000000Ug6V0000000209MaYP06
0000002FLJH0000009I`YP000000UW2V0`0000001`2EKj@0000009E_Y02EKj@0000009E_Y0000000
0P2EKj@01P000000UFnT0000002EKjD0000009E_Y@D000000P2FL:H01@000000UW6V0000002FLJL0
00000080UW:W00D0000009McZ02GLjP0000009MdZP030000000309il[P000000Wgn`00D000000P2/
S[H300000080_J6m00T000000<^`_`3;/;l000000=Nm_`000000gL6m0000003UbK/00`00000A0?oo
o`800000AP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`00
0000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02`0I6ATo0000
00d06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c
00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo
03/0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c
00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo000j0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`040?oo
o`D0000000@0TFZR0000002AJZ8000000P2AJZ8020000000TFZR0000002AJZ800000095ZXP000000
TFZR0`0000001P2BK:@00000099/Y0000000TffT00000080TffT00@0000009A^Y@000000U6nU0`00
00001P2JMZT0000009]gZP2KMjX0000009ejZ`<0000000<0YhF`0000002[RK800P2[RK8010000000
]IBe0000002iVKL2000000050<BT^@000000bJZi0000003>[kX00`0000020=Zk^@<0000000@0h/:g
0000003S`kL000000P3VaKD2000000040>O6]@000000ilJd0>O6]080000000T0ilJd0000003Wa[D0
00000>O6]@000000ilJe0000003Ua;L00`0000001P3O`;P000000=fn^@3M_[T000000=Ng^PP00000
0P2jVKH00`000000/Hnc000000020:f;/@050000002ZQk0000000:=o[@0000000P2QOJ`010000000
Wg^[0000002NNJX300000080VG>W00<0000009QcY`0000000P2HLZH01P000000Ug6V0000002GLJH0
000009IaYPD0000000@0UFnT0000002EKj@000000P2EKj@00`000000UFnT0000000209E_Y0040000
002EKj@0000009E_Y@<0000000L0UFnU0000002FL:D0UW2U0000002FL:H000000080UW6V00H00000
09IaY`000000UW:W0000002GLjP40000000409ej[0000000WWb^09il[P<000000P2YRK<010000000
[8jf0:b>]P0000020;RJ^P<0000000D0bk2o00000000000000000=g1_@03000000040>S;^0000000
j/bf00000180oooo00<000000?ooo`3oool0@`3oool2000000<0oooo0`1oOgl00`000000IVIV06IV
IP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI
6@0;01TI6D400000300I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0
000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<0
00000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00/0i^KV00<0
00000?ooo`3oool0?03oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00D0c<c<00<0
00000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0oooo0P00
000_0?ooo`00>P3oool010000000oooo0?ooo`3oool2000001T0oooo00<000000?ooo`3oool00P3o
ool200000006095ZXP000000TFZR0000002AJZ8000000P2AJZ8020000000TFZR0000002AJZ800000
095ZXP000000TFZR0`0000001P2BK:@00000099/Y0000000TVbT00000080TffT00@0000009=]Y000
0000U6jU0`000000102IM:P0000009YfZ@00000209]gZP050000002MNZ/000000:F2[`0000000P2W
QK0400000080]IBe0P0000002`2oWkP0000000000039Z[T000000<j_^P000000dk>j0000003J^kT0
00000080gKfi00D000000>;2]`00000000000>G4]`02000000030>K5]@000000ilJe00<0000000<0
ilJd0000003Wa[@00P0000020>O6]@080000003Wa[D000000000003T`kL000000>;2^00000020=fn
^@80000000@0ekNj00000000000000000P39ZKT00`000000_ijh0;nN^00300000080/Hnc00<00000
0:f;/@0000000P0000020:=o[@040000002QOJ`0000009mkZ`<000000P2JM:L00`000000VG>W0000
000209QcY`060000002HLZH0000009MaYP000000Ug6V0`0000001P2EKj@0000009E_Y0000000UFnT
00000080UFnT00D0000009E_Y0000000UFnT0000000209E_Y0030000002EKj@000000080000000L0
UFnU0000002EKjD0UFnU0000002FL:D000000080UW2V00H0000009IaYP000000UW6W0000002FLZL2
0000000409YgZ@000000VgR[00000080WGZ/00<0000009il[P0000000P0000030:V9/`<000000P2h
V[X00`000000aJRl0<FX_002000000050=6e_@000000gL6m0000003Qa;X00P000000103Zc;H00000
0>c<]000000B0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool307moO`03
0000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`03
0000000I6AT06ATI00X06ATI@`00000<01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2I
VIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3V
i^H02P3Vi^H00`000000oooo0?ooo`0n0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<
c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`02000001/0oooo
00<000000?ooo`0000000`000000102AJZ800000095ZXP000002095ZXP080000002AJZ800000095Z
XP000000TFZR0000002AJZ8300000006099/Y0000000TVbT0000002BK:@000000P2BK:@010000000
TffT0000002CKJ@30000000409McY`000000VGBX00000080VWJY00<0000009]gZP0000000P000002
0:F2[`030000002WQK0000000080/I2c00@000000;FD]@2eU;D000000P2oWkP01P000000bJZi0<VZ
^@39Z[T000000=>c^P80000000<0f[^i0000003M_KT00`000000103S`kL000000>G4]`3Ua;L20000
00040>O6]@000000ilJe0>O6]@80000000T0ilJd0000003Wa[@000000>O6]@000000ilJe0000003V
a[H00P0000001@3R`[P000000>71^@000000gKji00<0000000@0d[>j000000000000bJVi0P000002
0;nN^0030000002dTkD000000080/Hnc0`0000001P2UPZh000000:=o[@2SOjd000000:5m[0<00000
0P2KMZP01@000000VWBW0000002ILjL000000080V7>W00@0000009QbYP000000Ug6V0`0000001P2F
Kj@0000009E_Y0000000UFnT00000080UFnT00<0000009E_Y00000000P2EKj@010000000UFnT0000
002EKj@30000000409E_Y@000000UFnU00000080UFnU00<0000009I`Y@0000000P2FL:H010000000
UW6V0000002FLJL300000080VWNY00D0000009]hZ`2KN:/0000009ej[00300000080YXFa00L00000
0:V9/`2YRK<000000;>D]`000000^9Zj008000000P35Z;`00`000000dKFm00000002000000080>74
^P000000iLJh0000003Zc;H000000>c<]000000B0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`0
0`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00X06ATI@`00000<01TI6@030000000c<c<0
<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0
c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0o0?ooo`030000003Vi^H0
i^KV00T0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0
VIVI00<0VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool20000
0080oooo00<000000?ooo`3oool0603oool500000005095[X`0000000000095ZXP0000000P2AJZ80
1P000000TFZR0000002AJZ800000095ZXPD0000000@0TVbT0000002BK:@000000P2BK:@01P000000
TVbT0000002BK:@0000009=]Y0<0000000@0UW:W0000002GLjL000000P2IM:P00`000000VWJY0000
0002000000040:9o[@000000YH:_0:F2[`<000000`2aT;<3000000030;nO^000000000000080bJZi
0P000000103C/kX000000=Ng^P0000020=fm^@040000003P`;P0000000000080iLBg00X000000>G5
]P000000ilJe0000003Wa[D000000>O6]@000000ilJd0P000000103Wa[@000000000003Wa[D20000
00030>K5]P000000h/:h00@0000000H0fk^j000000000000d[>j0000003>[k/2000000040<BT^@00
0000000000000080]9>e00D000000;6?/`000000Z8F`000000020:F2[P030000002SOjd000000080
000000L0W7NY0000002KMZP0VgJX0000002JM:L000000080VG>W00@0000009QcY`000000V7:V0`00
00001P2FKjD0000009I_Y0000000UFnT00000080UFnT00H0000009E_Y0000000UFnT0000002EKj@6
0000000409E_Y0000000UFnU00000080UFnU00D0000009E_Y@000000UW2U0000000209I`YP030000
002FLJH00000008000000P2JMJT02P000000VWNY09YgZ@000000VgR[0000002MNZ`000000:B2[`00
00020:J5/@040000002YRK<0000000000080/iBg0P0000002@2oXKX00000000000000000dKFm0000
003H^[`000000>74^P04000000040>c<]0000000kLfc00000180oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<
C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6AU5000000/06ATI00<0
000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0
000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<0
00000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo0400oooo00<0
00000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c00<0
000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000m
0?ooo`030000003oool0oooo01H0oooo0`0000003`2BK:@00000099/X`000000TF^S0000002AJj<0
0000095ZXP000000TFZR0000002AJZ800000095ZXP0300000006099/Y0000000TVbT0000002BK:@0
00000P2BK:@01P000000TVbT0000002BK:@00000099/Y0<0000000@0UW6W0000002FLZL000000P2G
LjL01`000000VGBX0000002JMZT000000:1m[00000000P2ROjd00`000000YH:_000000020:j</P04
0000002aT;<0/I2c00000080^i^g0P0000000`35YKT00000000000020<n_^P040000003G]kX00000
0=Zk^P80000000@0h<2h0000003R`[P000000P3Ua;L01P000000iLFf000000000000ilJe00000080
ilJe0P0000000`3Wa[@000000>O6]003000000030>K6]P000000000000<0000000L0hL6i00000000
0000fk^j0000003G^K/000000080cZnk00H000000<BT^@34Y;T000000;VI]`0000020;BC]@<00000
0P2XQK000`000000YH:^000000020000000409eiZP000000W7NY00000080VgJX00D0000009YdY`2J
M:L0000009UcY`050000000409I`Y@000000UVnU00000080UVnT00P0000009E_Y0000000UFnT0000
002EKj@0000009E_Y080000000P0UFnT0000002EKj@0000009E_Y0000000UFnT00000080UFnU00<0
000009E_Y@0000000P2EKjD010000000UW2U0000002FL:H30000000509UdZ0000000VWFY09YeZ@00
00000P2JMjT00`000000VgR[0000000200000080Y8:_00H000000:J5/@2VQK4000000;2?]0000002
0;>D]`040000002oXKX0_j6j00000080c:jl00<000000=Rj_00000000P0000001@3Ua[P000000>O8
]`000000k<bd00<000004P3oool00`000000oooo0?ooo`050?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool00P3oool2000002P0oooo00<000000?ooo`3oool00P3oool307moO`030000
001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000
000I6AT06ATI00T06ATIA@00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0
101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0
0`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0
2@3Vi^H00`000000oooo0?ooo`100?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0
1@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0D0?ooo`<0000000l0
TVfU0000002BK:@00000099/X`000000TF^S0000002AJj<00000095ZXP000000TFZR0000002AJZ80
0`0000001P2AK:@00000099/Y0000000TVbT00000080TVbT00H00000099/Y0000000TVbT0000002B
K:@30000000409E`YP000000UW6W00000080UW:W00@0000009McY`000000VGBX0`000000102POJ`0
00000:9o[@2ROjd300000080[Xbb00@000000;6@/`00000000000P2kVkL010000000aJFi0<FU^@00
00030<n_^P030000003G]kX000000080f[^j00@000000>30^0000000h/:h0`0000002@3UaKH00000
0>K6]P000000ilJe0000003Wa[D000000>O6]@02000000040>O6]0000000ilNe0>O7]@H0000000H0
hL6i0000003N`;X0g/2j0000003G^K/2000000040<j_^`00000000000<BT^@8000000P2iVKL30000
000;0:^9/@000000Z8F`0:R5/0000000YH:^0000002ONj/0000009eiZP0000000P2LMjT01@000000
VgJX09]fZ0000000VWBW00<0000000H0Ug2U0000002FL:D0000009I`Y@00000209I_Y@080000002F
Kj@0000009E_Y0000000UFnT0000002EKj@300000080UFnT00D0000009E_Y0000000UFnT00000002
09E_Y0060000002EKjD0000009E_Y@000000UFnU1P000000102HLjL0000009UdZ000000209YeZ@03
0000002JMjT0VWNY00<0000000@0XWn^0000002TPZl0Y8:_1@0000001@2`Sk@00000000000000000
_j6j0080000000H0c:jl000000000000f;Zl0000003L_[X2000000050>O8]`00000000000000003]
cK<00P00000A0?ooo`<000001@3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo0`1oOgl0
0`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<0
0`0000006ATI01TI6@0901TI6DD000002`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0
C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0
VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0
i^KV00T0i^KV00<000000?ooo`3oool0@03oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0
c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0
Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003d0oooo0P00000A0?ooo`D0000000d0TVjV0000
002BKJD00000099/Y0000000TVbS0000002AJj<00000095[X`000000TFZR00D0000000H0TFbT0000
002AK:@00000099/Y0000002099/Y0060000002BK:@00000099/Y0000000TVbT0`000000102DKjH0
000009E`YP00000209IaY`040000002FLZL0000009McY`<0000000T0WW^/0000002POJ`0X7f/0000
002ROjd000000:^8/@0000000`2^S;8010000000]iNf0000002kVkL2000000050<FU^@000000bj^j
0000003?[kX00`0000020=Zk^P<0000000H0h/:h0000003Sa;P0hlBh0000003UaKH2000000040>K6
]P000000ilJe0>O6]@80000000D0ilJe0000003Wa[@000000>O7]@04000000060>G5]`0000000000
0>71^@000000g/2j0P000000103G^K/000000=>f_00000020<V[^`<000000P2iVKL00`000000[Xjd
000000020:^9/@030000002XQK0000000080000000P0Wg^[0000002MNJX0WGVZ0000002LMjT00000
09]fZ0@0000000H0Ug6V0000002GL:D0000009I`Y@00000209I`Y@060000002FKjD0000009I_Y000
0000UFnT1@00000209E_Y0050000002EKj@0000009E_Y00000000P2EKj@01P000000UFnT0000002E
KjD0000009E_Y@80000000P0Ug6V0000002GLZH0000009QbY`000000V7>W00000080VGBX00<00000
09YeZ@2JMJT00`0000001`2POJ`000000:9o[P2ROjh000000:B2[`0000000P2/Rk<2000000040;2?
]0000000^i^h0;^K^080000000`0ajRj000000000000d[>k0000003L_[X000000>72^@000000ilRg
0000003Zb[D3000000030>o>/@000000oooo0180oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<
C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6AU5000000/06ATI00<0000003<c
<`0c<c<01P0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV00<0000007mo
O`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<
c03<c<`01@3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo0480oooo00<000000>KV
iP3Vi^H02@3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VI
V@2IVIT00`2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000m0?ooo`03
0000003oool0oooo00h0oooo0`0000001P2CLJP0000009=_Y`000000TVjV00000080TVfU00L00000
099/Y00000000000095[X`000000TF^S00<0000000H0TFbT0000002AK:@00000095/Y0000002095/
Y0080000002BK:@00000099/Y0000000TVbT0000002BK:@30000000409=_YP000000U6nV00000080
UG2V00@0000009IaY`000000UW:W0`0000001P2LNJ/0000009ik[02NNj`000000:1m[0<000000P2[
R;4400000080]iNf0P0000002`31XKP000000000003;ZkX000000<n_^P000000dkBj0000003J^kX0
00000080gKji00@000000>;2^0000000hlBh0`000000103Va[H000000000003Va[H2000000040>O6
]@00000000000>O7]@D0000000H0ilNf0000003UaKL000000>C5^00000020=k0^P040000003L_[/0
00000=>f_08000000P39Zk/00`000000_Ini0;fO^@0300000080[Xjd00<000000:^9/@0000000P00
0000202QOJd0000009mkZ`2ONj/0000009eiZP000000W7NY0P000000202HLjL0000009QbYP000000
Ug6V0000002GL:D000000P2FL:D01P000000UW2U0000002FKjD0000009I_Y0<0000000L0UFnT0000
002EKj@0UFnT0000002EKj@000000080UFnT00P0000009E_Y0000000UFnT0000002EKj@0000009E_
Y@<000000P2GLJH01@000000Ug:V0000002HLZL000000080V7>W00@0000009UdZ0000000VWFY0P00
00001P2NNj/000000:1m[02POJ`000000:9o[P<000000`2/Rk<300000080^i^h00D000000<NX^P37
Z;X000000=:c^`02000000030=bn^P00000000000080000000<0j/Ze0000003[bk@00P0000000`3_
c[4000000000000B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`3oool2000002P0oooo00<000000?ooo`3oool00P3oool307moO`030000001V
IVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I
6AT06ATI00T06ATIA@00000;01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2I
VIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3V
i^H00`000000oooo0?ooo`120?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01@3<
c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@3o
ool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0<0?ooo`<0000000H0U7:Z
0000002CLJP0000009=_Y`000002099^YP040000002BKJD00000099/Y0H0000000H0TFbT0000002A
K:@00000095/Y0000002095/Y0060000002AK:@00000099/Y0000000TVbT1@000000102CKjH00000
09=_YP00000209A_YP040000002EL:H0000009IaY`<0000000/0VgNZ0000002LNJ/0W7V[0000002N
Nj`000000:1m[0000000Z8J`000000020:^8/@040000002dTkD0]9>e00000080]iNf00@000000<6Q
^031XKP000000`3;ZkX01`000000dkBj000000000000f[^j0000003M_[T00`000000103Sa;P00000
0>C5^03TaKP2000000040>K6]P000000i/Jf0>K6]P80000000<0ilJe0000000000000`0000000`3W
akD000000>O7]P02000000030>C5^0000000h/Fj0080000000H0g;jk000000000000dkJl0000003>
/[h300000080_Ini00<000000;:C]P0000000P2^S[@3000000080:>1[P000000XGf]0:5m[@000000
Wg^[0000002MNJX300000080V7>W00<0000009QbYP0000000P2GLJH020000000Ug2U0000002FL:D0
000009I`Y@000000UVnU0`000000102EKj@0000009E_Y000000209E_Y0030000002EKj@000000080
UFnT00H0000009E_Y0000000UFnT0000002EKj@300000080Ug6V00D0000009MaYP000000Ug:V0000
000209QbY`040000002HLjL0000009UdZ080000000@0WGV[0000002NNj/000000P2POJ`00`000000
XWn^000000020:V8/@070000002/Rk<0[8^c0000002gU[H000000;^K^0020000000<0<NX^P000000
00000=:c^`000000f;Vj0000003Q`[T000000>C5^0000000j/Ze0P0000001P3]cK<0000000000000
0000klja00000180oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0080oooo0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c
<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6DD000002`0I6AT00`000000<c<c03<c<`0603<c
<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307mo
O`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0050<c<
c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0@P3oool00`000000i^KV0>KViP090>KV
iP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VI
V@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<000000?ooo`3o
ool02P3oool40000000609Ee[0000000U7:Z0000002CLJP000000P2CKjL01P000000TVjV0000002B
KJD00000099/Y080000000P0TFbU0000002AK:@00000095/Y0000000TFbT00000080TFbT00H00000
095/Y0000000TFbT0000002BK:@30000000609=^YP000000TfjV0000002CKjH000000P2CKjH02`00
0000U6nV0000002EL:H0000009IaY`000000VGJZ0000002KMjX000000080W7V[00<0000009ik[000
00000P0000020:R6/0<000000`2dTkD3000000050<6Q^0000000ajRj0000003;ZkX00P000000103C
];X000000=Nh^P0000020=fn^@080000003O`KT000000>?4^0000000i<Fh0000003Ua[P200000080
i/Jf10000000103WakD000000>S8]P3Xb;H2000000070>O7]P000000ilRg0000003TaKP000000>;5
^P02000000040=bn^`000000fKbm00000080c[:n00<000000<>V_033Y[`00`0000020;:C]P<00000
00P0YHB`0000002SPJh0Xh6^0000002QOJd0000009mkZ`<000000P2IM:P00`000000V7>W00000002
09QbYP060000002GLJH0000009M`Y@000000UW2U1@0000001P2EKj@0000009E_Y0000000UFnT0000
0080UFnT00<0000009E_Y00000000P2EKj@00`000000UFnT0000000400000080UW6V00<0000009Ma
YP0000000P2GLJH01P000000Ug:V0000002HLZL0000009QcY`<000000P2MNJ/01@000000WW^[09ik
Z`000000X7f/00<000000P2YR;401@000000[8^c000000000000]iJf00<0000000H0`Z:i00000000
0000cJjj0000003H^KX3000000070>C5^000000000000000003[bk@000000>g=/`03000000030>o>
/@000000oooo0140oooo00<000000?ooo`3oool00P3oool2000000T0oooo100000030?ooo`<00000
9`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<
04a<C00304a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0200I6AU7000000X06ATI
00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV
00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c
00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo0480oooo
00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c
00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo
000l0?ooo`8000002@3oool30000000509Mk/@000000000009Ee[00000000P2DLZX01P000000Tg6X
0000002CKjL00000099^YPH0000000@0TFbU0000002AK:@000000P2AK:@020000000TFbT0000002A
K:@00000095/Y0000000TFbT0`0000001P2BKZH0000009=^YP000000TfjV00000080TfnV00@00000
09=_YP000000U6nV1@0000001P2IMZX0000009]gZP2KMjX0000009aiZ`<0000000D0YH>_0000002X
Q[00Z8J`000000020;2?]0040000002dTkD0]9>e00000080_Ifh0P0000002@37Z;X000000<^[^P00
0000d;6k0000003G^;X000000=^l^`02000000040=o1^@000000hL>j00000080i<Fh0P0000000`3U
a[P000000>K6]P03000000090>O7]P000000ilNe0000003Xb;H000000>S8]P000000ilNf00800000
00P0i/Vi0000003RaKX0h/Fj0000003Pa;`000000=Vl_@80000000<0c[:n0000000000000P33Y[`0
20000000]iVj0;NI^P000000/Y>f0000002XR;<000000P2UQ;0010000000Xh6^0000002QOJd30000
0080VWJY00<0000009UdZ00000000P2HLjL01P000000V7:V0000002GLJH0000009M`Y@<0000000H0
UFnU0000002EKjD0000009E_Y000000209E_Y0050000002EKj@0000009E_Y00000000P2EKj@00`00
0000UFnT000000020000000409I`YP000000UW2V00000080UW6V00<0000009MaYP0000000P2GLJH0
10000000Ug:V0000002HLZL300000080W7RZ00D0000009eiZ`2MNJ/0000009ikZ`03000000030:N5
/0000000ZHRa0080ZHRa00<000000;>B]00000000P2gU[H01@000000`Z:i0<:R^@000000cJjj0080
000000L0f;Vj0000003M_KT000000>C5^0000000ilNg0080000000P0kLfc0000003^c[<000000>o>
/@000000klna00000180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0
<c<c00<0000001TI6@0I6AT0200I6AU7000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000
C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000
VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000
i^KV0>KViP090>KViP030000003oool0oooo0480oooo00<000000>KViP3Vi^H02@3Vi^H00`000000
c<c<0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000
Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo00H0oooo
0`0000003@2IOkD0000009Mk/@000000UWN^0000002EMJ`0000009AbZP000000Tg6X0000002CKjL0
0`0000000`2@KJH00000091]YP020000000:095/Y@000000TFbT095/Y0000000TFbT0000002AK:@0
0000095/Y0D0000000H0TVjV0000002BKZH0000009=^YP00000209=^YP040000002CKjH0000009=_
YP<0000000@0UgBY0000002HMJT000000P2IMZX00`000000VgNZ00000002000000040:>1[`000000
YH>_0:F3[`<000000P2`Sk@010000000]9>e0000000000020;fM^00600000037Z;X0ajRj0<NX^P00
0000d;6k0P0000001P3G^;X000000=^l^`3K_;/000000=o1^@80000000@0hlFj000000000000iLJh
1@0000000`3WakH000000>O7]P02000000030>S8]P000000j<Rf00<0000000@0ilRg000000000000
i/Zk0P0000001`3Pa;`000000000003I_;d000000=Bj`00000000P39[[l300000080]iVj0`000002
0:R8/`040000002UQ;0000000:>1[P<000000P2KMjX01@000000VWJY0000002IM:P000000080V7>W
00@0000009QbYP000000Ug6V0`0000001P2FKjD0000009E_Y@000000UFnU00000080UFnT00D00000
09E_Y0000000UFnT0000000209E_Y0030000002EKj@000000080000000H0UW2V0000002FL:H00000
09I`YP00000209IaYP030000002GLJH000000080Ug6V00<0000009MbYP0000000P00000209]gZ@03
0000002LN:X000000080WGV[00D0000009ikZ`000000YH:^000000020:N5/0@000000P2cT[@60000
00050<f^^P000000dkBj0000003M_KT00`0000001@3WakL000000>W:]P000000kLfc00<0000000D0
klja000000000000klna0000000A0?ooo`800000?P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT0200I6AU7000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI
09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV
0>KViP090>KViP030000003oool0oooo0480oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<
0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo0080oooo1@00
00001P2KQ;X0000009Uo]@2IOkD0000009Mk/@80000000<0UGF/0000002DLZX01@0000003`2@KZL0
0000091]YP000000T6fV0000002AK:D00000095/Y@000000TFbT0000002AK:@00000095/Y0030000
0006099^YP000000TVjV0000002BKZH000000P2BKZH01P000000TfjV0000002CKZH0000009=_YP<0
000000@0UW>Y0000002GM:T000000P2HMJT01`000000VGJZ0000002KMjX000000:1n[P0000000P2S
PJl01@000000YH>_0000002]S;<0000000<0/8nd00@000000;ZJ]`000000_Ifh0P0000020<NX^P80
000000@0d;6k0000003D][/000000P3K_;/01@000000gKnk0000003Q`kX000000080hlFj10000000
3@3VakP000000>O7]P000000ilNf0000003Wb;L000000>S8]P000000j<Rf0000003Xb[L00P000000
2P3VbKT000000>K:^`3Vb[/000000>34_0000000g/Bo0000003D^/0200000080bJjo00<000000;bQ
_@2lXKd00`0000001P2[SKH000000:R8/`2XR;<000000:F4/0<000000P2LNZ`01@000000VgNZ0000
002JMZT000000080VGBX00<0000009QcY`000000100000001P2FL:D0000009I_Y@000000UFnU0000
0080UFnU00H0000009E_Y0000000UFnT0000002EKj@60000000609I`YP000000UW2V0000002FL:H0
00000P2FL:H00`000000UW6V0000000209MaYP030000002GLJH000000080000000D0VWJY0000002K
MjT0VgNY0000000209ahZP030000002MNJ/00000008000000P2UPZh00`000000YhF`000000020:n>
/`040000002cT[@0/i:d00000080_Ifg0P0000002P38ZKT000000=>d^P3C];X000000=fm^@000000
hL:i0000003WakL4000000050>k>/`00000000000000003_ck400P0000000`3_ck4000000?ooo`0@
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0
IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT0
6ATI00P06ATIA`00000:01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`00`1<C4`0
0`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT0
0`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H0
0`000000oooo0?ooo`120?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01@3<c<`0
0`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@3oool0
0`000000oooo0?ooo`0]0?ooo`00?03oool00`000000oooo0?ooo`030000000409nCa`000000WH_0
00000080VhBj00@0000009Uo]@000000Ug^a1P0000004@2@KjX00000091^Z0000000T6jW0000002@
KJH00000091]YP000000TFbU0000002AK:D00000095/Y0000000TFbT00<0000000H0TVjV0000002B
KZH00000099^YP000002099^YP060000002BKZH0000009=^YP000000TfjV0`000000102ELZT00000
09IcZ@00000209MdZ@040000002HMJT0000009UfZP<000000P2POZh00`000000Xh6_000000020000
0080[Hbc00@000000;2?]000000000000P2jV[L2000000030<>T^P00000000000080c:jk00L00000
0=Bf^`00000000000=^l^`000000gKnk00<0000000H0hlFj000000000000i<Jj0000003Ua[P20000
00040>K7^000000000000>O7]P80000000L0j<Vg0000003Xb;H000000>S:]`000000j<^h00800000
0P3Vb[/010000000iL^m0000003Na;l2000000030=Bj`0000000ckS300<000000P2lXKd00`000000
[i>j000000020:^=]P030000002XR;<000000080000000L0WWb^0000002LNZ`0W7Z/0000002KMjX0
00000080VWJY00<0000009UdZ00000000P0000001P2FLJH0000009I`YP000000UW2U00000080UVnU
00P0000009E_Y@000000UFnU0000002EKj@0000009E_Y0<000000P2FL:H01@000000UW2V0000002F
L:H000000080UW2V00D0000009I`YP000000UW2V0000000209IaYP030000002GLJH0000000800000
00@0VGFX0000002JMZT000000P2KMjT00`000000W7RZ09ahZP03000000040:=o[@000000YH:^0:F2
[P<000000`2_S[<300000080_Ifg0P0000000`38ZKT000000=>d^P03000000070>72^@0000000000
0000003Yb[H000000>_<]@02000000080>k>/P00000000000000003_ck4000000>o?/@00000B0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV
00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI
00P06ATIA`00000:01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`00`1<C4`00`00
0000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`00
0000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H00`00
0000oooo0?ooo`120?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01@3<c<`00`00
0000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00?03oool030000000oooo0000002U[Md000000::Nd@000000Wi?70000
002MRl00000009^4^PH0000000P0T7:^0000002@LJ`00000091_ZP000000T6jX00000080T6jW0P00
00001@2@KJH00000095/Y@000000TFbU00D0000000H0TVjV0000002BKZH00000099^YP000002099^
YP060000002BKZH00000099^YP000000TfjV0`000000102ELZT0000009EbZ@00000209IcZ@040000
002GM:T0000009QeZ@<0000000T0WWf^0000002POZh0X7j^0000002SPJl000000:Z9/`0000000P2]
S;<2000000050;JG]`000000^YZg0;ZJ]`0000000P33Y;X00`000000c:jk0<b^^`02000000040=Bf
^`000000f;Zl00000080gKnk1@0000001`3Ta[X00000000000000000i/Nh0000003VakP00`000000
103Wb;L000000000003Xb[P2000000080>S:]`00000000000>S=^P000000i/Zk0000003Ubkd20000
00040=k4_`000000f/C300000080ckS300<000000<:Y`P32ZL800`0000020:nC^P030000002[SKH0
00000080000000D0Wgn`0000002NO:h0WWb^0000000209aj[0040000002KMjX0000009YfZ@<00000
00H0UW:W0000002FLJH0000009I`YP00000209I`Y@080000002FKjD0000009E_Y@000000UFnU0000
002EKj@300000080UW2V00D0000009I`YP000000UW2V0000000209I`YP060000002FL:H0000009I`
YP000000UW2V1P000000102IM:P0000009UeZ000000209YfZ@030000002KMjT0VgNY00<0000000L0
XGj]0000002SOjd0Xgn]0000002UPZh000000080[8^b00@000000:n>/`2_S[<000000P2iVKH30000
000:0<RY^@00000000000=>d^P000000fKVj0000003Q`[T000000>C5^080000000<0jlbe0000003/
cKD00`0000001`3_ck8000000000003_ck4000000?3?/@0000004@3oool00`000000oooo0?ooo`0k
0?ooo`8000000`3oool307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`0
0`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00P06ATIA`00000:01TI6@030000000c<c<0
<c<c00H0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0
c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`120?ooo`030000003Vi^H0
i^KV00T0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0
VIVI00<0VIVI00<0000007moO`1oOgl0103oool2000002l0oooo000l0?ooo`<0000000<0YJgM0000
002RW]401`0000000`2?NkP00000091g]00200000004091b[P000000T76/00000080T6nZ00@00000
091^Z0000000T6jW0P0000000`2@KJH000000000000300000006095^YP000000TFjV0000002BKZH0
00000P2BKZH01P000000TVjV0000002BKZH00000099^YPD0000000@0U7:Y0000002ELZT000000P2E
LZT010000000UW>Y0000002GM:T30000000609ak[@000000WWf^09im[P000000X7j^0`0000020:Z9
/`030000002]S;<0000000<0]YNg0`0000002`33Y;X000000<R[_0000000c:jk0000003A/k`00000
0=Rj_0000000fkjm00D0000000D0hlFj0000003Ta[X000000>C7^P0200000080i/Nh00L000000>K8
^000000000000>S9]`000000j<Zh00<0000000D0j<^h000000000000j<nl000000020>G;_@040000
003Sc<4000000=[4``80000000@0ckS3000000000000`ZW20P0000020;BK_P030000002_TkX00000
0080000000P0XX>c0000002OOk00Wgn`0000002NO:h0000009aj[0H0000000H0Ug>X0000002FLZL0
000009IaYP00000209I`YP060000002FL:D0000009I_Y@000000UFnU1@00000209I`YP050000002F
L:H0000009I`YP0000000P2FL:H01P000000UW2V0000002FL:H0000009I`YP<000000P2HLjP01@00
0000V7>X0000002IM:P000000080VGFX00@0000009YfZ@000000VgNY0P0000001P2OO:`000000:5n
[@2QOZd000000:=o[@<000000P2/Rk8010000000[hjc0000000000020;VI]P0300000034Y;T0a:Bi
0080000000<0cjnj0000003I^KX00`0000001@3TaKP000000>O8^0000000jlbe00H0000000<0klnb
0000003_ck400P0000000`3`d;8000000?ooo`0@0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`0
0`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00P06ATIA`00000:01TI6@030000000c<c<0
<c<c00H0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0
c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`120?ooo`030000003Vi^H0
i^KV00T0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0
VIVI00<0VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>`3oool00`00
0000oooo000000040000000F08fGf0000000000008n5a0000000Sgnm0000002?NkP00000091g]000
0000T7Ba0000002@LZh00000091a[0000000T6nZ0000002@KZP00000091^Y`@0000000P0T6fW0000
002AKZL00000095^YP000000TFjV00000080TVjV00H00000099^YP000000TVjV0000002BKZH30000
000609AaZ@000000U76Y0000002DLZT000000P2ELZT010000000UG:Y0000002FLjT30000000609]j
[@000000W7^]09ak[@000000WWf^0`000000102WQk8000000:Z9/`2ZRK<2000000050;:C]`000000
]YNg0;JG]`0000000P2oXKX200000080b:^l00D000000=6c_03A/k`000000=Rj_0020000000A0=^n
_@000000gl:k0000003QaK`000000>C6^P000000i<Nj0000003TakX000000>K7^0000000i/Rh0000
003WbKP00P0000020>S:^0050000003Yc;T000000000003XcKX00P0000001`3Xd[l000000000003S
c<4000000>3>aP0000000P3F`lL010000000b;C70<Rda`0000020;VTa0030000002dVkh000000080
000000P0Y8Rf0000002RPk<0XX>c0000002OOk00000009il[P80000000P0V7N/0000002HMJ/00000
09MdZ@000000Ug>X00000080UW:W00P0000009IaYP000000UW2V0000002FL:D0000009I_Y@<00000
00@0UG2V0000002FL:H000000P2FL:H00`000000UW2V0000000209I`YP060000002FL:H0000009I`
YP000000UW2V0`00000209McZ0050000002HLjP0000009QcZ00000000P2IM:P010000000VGFX0000
002JMZT20000000409ik[0000000Wgb/00000080XGj]00<000000:=o[@0000000P2YR;401`000000
[8^b0:b;/P000000]YFe0000002iVKH00P0000020<BT^@090000003?[kX000000000003I^KX00000
0=fn^P000000i<Fh00@0000000L0k<fe0000003]c[@000000>o?/P000000klnb0080000000@0l<na
00000000000000004P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c
<c<00`0000006ATI01TI6@0801TI6DL000002P0I6AT00`000000<c<c03<c<`0603<c<`030000001<
C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002I
VIT0VIVI0080VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000003V
i^H0i^KV00T0i^KV00<000000?ooo`3oool0@P3oool00`000000i^KV0>KViP090>KViP030000003<
c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003/0oooo00<000000?ooo`3oool00P000000
3@2;Y>D0000008fGf0000000Shc=0000002?QL@0000008mo_@000000Sg^h0000002@Mk@00P000000
1@2@LZh00000091a[0000000T6nZ00H0000000P0SfjX0000002@KJL00000095^Y`000000TFjV0000
0080TFjV00H00000099^YP000000TVjV0000002BKZH30000000609AaZ@000000U76Y0000002DLJT0
00000P2DLZT010000000UG:Y0000002ELZT30000000;09Yh[@000000VgZ]09]j[@000000W7^]0000
002NOJh000000:F5/P0000000P2WQk8300000080/Y>g00@000000;JG]`00000000000P2oXKX00`00
0000b:^l0<R[_002000000040=6c_0000000000000000080fkjm0`0000000`3QaK`000000>;6_002
000000040>C7^P00000000000>G7^P80000000X0i/Rh000000000000ilZi0000003Xb[P000000>W<
^@000000jLnj0P0000001P3Xck`000000>SB_`3Xd[l000000>?<`@<0000000@0e/?7000000000000
b;C70P0000020;VTa0<0000000P0Yhjj0000002TR;H0Y8Rf0000002RPk<0000009mo/0<000000P2H
Mj`01@000000V7F[0000002GM:T000000080Ug>X00H0000009IbY`000000UW6V0000002FL:H50000
000609E`YP000000UG2V0000002FL:H000000P2FL:H00`000000UW2V0000000209I`YP030000002F
L:H0000000@000000P2GLZP01@000000Ug>X0000002HLjP000000080V7>X00@0000009UdZ0000000
VGFX0`00000209ik[0050000002OO:`0Wgb/0000002QOZd00`0000020:V8/@040000002/Rk800000
00000080]YFe0P0000001@30WkP00000000000000000cjnj00<0000000L0gKjj0000000000000000
0>O8^0000000jL^g0080000000L0kLjd00000000000000000>o?/P000000klnb0080000000<0l=2b
0000000000004P3oool2000003X0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0
IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT0
6ATI00P06ATIA`00000:01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`00`1<C4`0
0`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT0
0`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H0
0`000000oooo0?ooo`120?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01@3<c<`0
0`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@3oool0
0`000000oooo0?ooo`0]0?ooo`00>`3oool010000000oooo0?ooo`3ooolF0000000308e^Z`000000
SVjZ0080000000@0SfjX0000002@KJL000000P2AKZL01P000000TFjV0000002AKZH00000099^YPD0
000000@0U76Y0000002DLJT000000P2DLJT01P000000U76Y0000002DLZT0000009EbZ@<0000000P0
V7R]0000002JN:d0VWR]0000002KNZd0000009ak[@<000000P2UQK801@000000YhNb0000002_T;H0
000000<0/Y>g00<000000;bN^P2lW[X00`0000000`38Zk`00000000000030000000@0=Fi_P000000
fkjm0=^n_@000000gL:m0000003QaK`000000>;6_0000000hlNl0000003TakX000000>G7^P<00000
00@0ilVh000000000000j<bj0P000000103Yc;T000000000003ZdK`200000080j=:o00L000000>OE
a0000000h<k60000003Lcl`000000080cl;=00<000000;n`b`2o/</00`0000001P2[UL0000000:N>
^P2WS[X000000:B8]PD000000P2INJh00`000000V7N/0000000209QeZ`080000002GM:T0000009Mc
Z0000000UW:W0000002FLJH30000000809E`Y`000000UG2V0000002EL:H0000009E`YP00000209I`
YP030000002FL:H000000080UW2V00<0000009I`YP0000000P000000102GLZP0000009MbZ0000002
09MbZ0030000002GLjP000000080V7>X00@0000009QcZ0000000VGBX0`00000209aiZ`050000002N
Nj`0WW^/0000002OO:`00`0000000`2WQK0000000:V8/@020:V8/@030000002bTK@000000080]YFe
00@000000<2O^030WkP000000P3:ZkX01`000000e;Fk000000000000gKjj0000003Q`kX00P000000
1@3YbkL000000>[=]`000000kLjd00<0000000@0klnb000000000000km2c0P0000000`3`dK800000
0000000@0?ooo`<00000>P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH0
0`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0
200I6AU7000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@030000
002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP090>KViP030000
003oool0oooo0480oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0050<c<c0030000
002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`050?ooo`030000
003oool0oooo02d0oooo000g0?ooo`8000000P3oool2000000<0oooo0`0000000`1_R]d0000007R3
d@0200000005085i`@000000Q7Jk00000026M;L00P0000002@2:LK40000008]`[P000000S6n]0000
002=KZ/0000008i^ZP0200000080SfjX00P00000091]Y`000000TFjW0000002AKZH00000095^YP<0
000000H0Tg6Y0000002CLJT0000009AaZ@00000209AaZ@060000002DLJT0000009AaZ@000000U7:Y
0`000000202GMjd0000009Qh[@2HN:d0000009Yh[@000000VgZ]0`000000102RPk4000000:F5/P2U
QK8300000080[i2f100000020;bN^P0300000035Z;`0aJRl008000000P3=/Kh010000000eKVn0000
003H_Kl2000000070=g2_@000000glBn0000003Ra[`000000>?7_003000000040>G7^P000000iLRj
0>G8^P80000000<0ilZi0000003Xc;X00`0000001@3YckX000000000003[eKl000000080j=:o0P00
00000`3UfLT000000=c?c002000000030<o2c@00000000000080_k3;00<000000:nNa`0000000P2[
UL000`000000Yhjj000000020000000709]o]0000000VWba09Yl/@000000VGV^0000000209Qg[006
0000002HMJ/0000009MdZ@000000Ug>X1@0000001P2ELJL0000009E`Y`000000UG2V00000080UG2V
00D0000009E`YP000000UW2V0000000209I`YP030000002FL:H000000080000000H0Ug:X0000002G
LZP0000009MbZ000000209MbZ0030000002GLjP000000080V7>X00<0000009QcZ00000000P000000
1@2KN:/0000009aiZ`2LNJ/000000080WW^/00D0000009ml[0000000YH>_000000020:N5/0@00000
0P2bTK@3000000040<2O^000000000000<Z[^P80000000T0e;Fk00000000000000000>73^P000000
i<Jj0000003YbkL020000000103_ck8000000000003`dK<3000000030?3C]0000000oooo0100oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH0
0`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0
200I6AU7000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@030000
002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP090>KViP030000
003oool0oooo0480oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0050<c<c0030000
002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`050?ooo`030000
003oool0oooo02d0oooo000f0?ooo`060000003oool0oooo0000003oool000001@3oool300000009
06n:g@000000000000000021NL40000008Af^`000000QWBg008000000140RW6a0000002;L:h00000
08a_[@000000SFj[0000002>KZX0000008m^Z@000000SfjX0000002@KJL00000095^Y`0500000006
09=aZ@000000Tg6Y0000002CLJT000000P2DLJT010000000U76Y0000002DLJT50000000809Mf[@00
0000UgN]09Mg[@000000V7R]0000002JN:d3000000090:21/@000000XX>a0::3/@000000YHFb0000
002/S[H000000080[i2f00@000000;RK^P2hVkX0^9^j1@0000000`3:[kl000000<fa_P0200000006
0=Fi_P000000f;fo0=Rm_`000000gL:m0`0000002`3Ra[`000000>?7_0000000hlRl0000003UakX0
00000>G8^P000000i/Zk0080000000@0j<bj0000003Yck/0jLnk0P000000103ZdK`000000000003[
fL82000000050>OEa000000000000>;Md00000000P3GdM<00`000000akoC0<Nod`0300000080[ik7
00<000000:^E`00000000P00000209b3^0050000002KOk@0000009Yl/@0000000P2INJh010000000
V7N/0000002HMJ/50000000809AbZ@000000UG6X0000002ELJL0000009E`Y`00000209E`YP060000
002EL:H0000009E`YP000000UW2V1P0000001P2FLZP0000009MbZ0000000Ug:X00000080Ug:X00L0
000009MbZ02GLZP0000009McZ0000000V7>X00<0000000D0VWN[0000002KN:/0VgR[0000000209ai
Z`030000002NNj`00000008000000P2UPjl00`000000YhF`000000020:n>]0040000002bTK@0/Y6d
00000080_9bh0P0000001P36YkX000000000003@/K/000000=Vk^`80000000<0hL>j000000000000
0P0000000`3ZcKL000000>_>]`03000000060>k?]000000000000>o@/`000000l=6c1@00000B0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV
00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI
00P06ATIA`00000:01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`00`1<C4`00`00
0000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`00
0000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H00`00
0000oooo0?ooo`120?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01@3<c<`00`00
0000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00=P3oool01P000000oooo0?ooo`000000oooo000000H0oooo1`000000
1@21NL40000008Af^`000000QWBg0080000000L0RW6a0000002;L:h0000008a_[@000000SFj[0080
000000<0SfjY0000002?KZP01@0000001P2AL:T00000099`Z@000000Tg6Y00000080Tg6Y00H00000
09=aZ@000000U76Y0000002DLJT30000000409Ie[0000000UWJ/00000080UgJ]00@0000009Mg[@00
0000V7R]0`0000001P2NOk4000000:21/@2PPK4000000::3/@<000000P2/S[H300000080^9^j0`00
00002@31YKd000000000003:[kl000000<fa_P000000d[No000000020=Rm_`0=0000003K`L000000
0=o4_P000000hLJn0000003Sak`000000>?8_0000000hlRl000000020>G8^P80000000L0ilbk0000
003Xc;X000000>W?^`000000j]:l0080000000L0jmFo0000003[fL8000000>[Na`000000iMW90080
000000@0g>;J000000000000c];M0`0000020;B[d0@0000000P0X8o30000002NR;`0000009b3^000
0000Vgnd00000080VWba00<0000009Ui[P00000010000000202DLj/0000009AbZ@000000U7:Y0000
002ELJP000000P2ELJL020000000UG2W0000002EL:H0000009E`YP000000UG2V0`00000209IbZ005
0000002FLZP0000009IbZ00000000P2GLZP01P000000Ug:X0000002GLZP0000009MbZ0H0000000P0
VWN[0000002JMj/0VWN[0000002KN:/0000009aiZ`@0000000@0Xh6_0000002UPjl0YH>_0`000003
0:n>]0<000000P2lW;P010000000aZNj0<JW^P0000020=2a^`030000003I^k/000000080000000<0
i<Jj0000003Vb[X00P0000001`3[c[L000000>c?]`000000k/nd0000003^d;@00P000000203`dK<0
00000?3C/`000000l=>d0000003_e;L000004P3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0
000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6DD000002`0I6AT00`000000<c<c03<c
<`0603<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07mo
O`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<
c0050<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0@P3oool00`000000i^KV0>KV
iP090>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VI
V@0309VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003H0oooo00H00000
0?ooo`3oool000000?ooo`0000070?ooo`<0000000<0FGGD0000000000000P0000000`24M[/00000
08Id]`020000000708Ya/@000000Rg2^0000002<Kjd0000008e^Z`060000000808m`Z`000000T72Z
0000002AL:T00000099`Z@00000209=aZ@060000002CLJT0000009=aZ@000000U76Y0`000000102E
MJ`0000009Ie[000000209If[0040000002GMZd0000009Mg[@<0000000H0W7ja0000002NOk40WWna
0000002PPK43000000050:V<]P000000[8jf0:b>]P0000000P2dV;X400000080`JFm00H000000<Z_
_`3:[kl0bZno0000003B]kl2000000030=Rm_`000000fl7000<0000000<0hLJn0000003Qb;h00P00
0000103Sb;`000000000003TbK`2000000050>K:^`00000000000>S>_00000000P3Yck/200000003
0>_F_`00000000000080jmW20P0000001P3XiLd000000000003Lh]X000000=7Wi@<000000P2j_=/2
000000080:FUe@000000XYS;0000002PSl<0000009j8_000000209b3^0030000002KOk@0000000@0
000000X0U7J^0000002DM:`0000009AcZ`000000U7:Y0000002DLZT000000P2ELJP020000000UG6W
0000002EL:L0000009E`YP000000UG2V0`00000209IbZ0050000002FLZP0000009IbZ00000000P2F
LZP01P000000Ug:X0000002GLZP0000009MbZ080000000H0V7FZ0000002HMZX0000009UfZP000002
09YgZ`040000002JMj/0000009]hZ`80000000@0Wgj^0000002QOjh000000P2SPJl00`000000YH>_
000000020:b;/`070000002_S[@0[hjd0000002hV;L000000;bL^002000000040<JW^P0000000000
0=2a^`<0000000T0gL2l00000000000000000>K:^P000000j<bj0000003[c[L00`0000001P3^ck@0
00000000003_dKD000000?3A/`@0000000@0kmBg0000003_e[T000004@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6DD000002`0I
6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c
/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0@P3o
ool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c
/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool003H0oooo00<000000?ooo`3oool0100000070?ooo`<0000000<0FGGD0000001_L/D03`000000
202=Kj`0000008i_Z`000000Sg2[0000002@L:X000000P2AL:T01P000000TW2Y0000002CLJT00000
09=aZ@D0000000@0UGF]0000002EMJ`000000P2FMJ`010000000UWJ/0000002GMZd30000000;09]m
/@000000W7ja09an/@000000WWna0000002PPK4000000:J9]P0000000P2YS;H6000000030;RK^P00
0000_J:m00<0000000P0bZno00000000000000000=:g_`000000eKc100000080fl7000H000000=g4
`@000000hLJn0000003Qb;h3000000040>?8_0000000i<Vl0>C9_080000000@0ilbk000000000000
jM:m0P0000001@3Zd[`00000000000000000kN750080000000T0j]k700000000000000000=gcg@00
0000dNOU0000002nj?<0100000001P2W]^<000000:FUe@000000XYS;00000080X8o31`0000002P2D
NK<0000009Ag/0000000U7J^0000002DM:`0000009AcZ`00000209AbZ@080000002DLZT0000009Ea
Z0000000UG6W0000002EL:L500000080UW:X00D0000009IbZ0000000UW:X0000000209IbZ0060000
002FLZP0000009MbZ0000000Ug:X0`00000209QeZP030000002HMZX000000080VGJZ00@0000009Yg
Z`000000VWN[0`00000209mn[P050000002QOjh0XGn^0000002SPJl00`0000020:b;/`040000002_
S[@0000000000080^9Rg0P0000001032XkX000000000003<[[`2000000070=Fh_0000000gL2l0000
003QaK`000000>K:^P04000000050>c?]`00000000000000003^d;@0100000001@3`dk<000000000
00000000kmBg0080000000<0k]Rm0000003oool0403oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<
00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6DD000002`0I6AT00`000000<c<c
03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo
07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<
0<c<c0050<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0@@3oool00`000000i^KV
0>KViP0:0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI
09VIV@0309VIV@030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003L0oooo0P00
00000`3oool000000?ooo`090?ooo`H0000000<0MW6o0000001kL;/00P0000001`23Kk@0000008E_
/P000000R6n`0000002:Kjh00P0000001P2=Kj`0000008i_Z`000000Sg2[00000080T72Z00H00000
095`Z@000000TW2Y0000002CLJT30000000609Ee[@000000UGF]0000002EMJd000000P2EMJ`01000
0000UWF/0000002FMZ`30000000809Yl/@000000Vgfa09]m/@000000W7ja0000002NOk4300000080
YXVf100000001@2aUKX000000;BH^P2dV;X000000080_J:m00@000000<J/`036[<0000000`3>]L40
10000000eKc10000003H`L82000000040=g4`@000000g/O100000080hLRn00@000000>;8_`000000
00000P3TbK`02`000000iL^m000000000000j<jl0000003Yd[d000000>_F_`000000jmJo00800000
00<0kN750000003/j<T00`0000000`3Mlmd000000<cii`030000000309_Qo@000000000000X00000
00X0U8Bo0000002DOkX0000009Al]P000000U7Vc0000002DMk0000000P2DMZh02P000000U7B/0000
002DLj/0000009AbZ@000000U7:Y0000002ELJP50000000409EbZ0000000UW:X00000080UW:X00<0
000009IbZ00000000P2FLZP010000000UW:X0000002FLZP500000080V7FZ00<0000009QeZP000000
0P2HMZX010000000VGJZ0000002JMj/300000080WWb^00D0000009mn[P2OOZh000000:5o[P030000
00030:V9/P000000[8^c0080[8^c00<000000;BE]`0000000P2hV;L010000000`Z>j0<:S^P000002
0<b^_0030000003E^;`000000080000000L0hLFl00000000000000000>S<^P000000j/jj00<00000
00H0k=2g000000000000km6e0000003_dkD4000000030?7J^0000000kmJi00<00000403oool20000
03L0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<
C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00T06ATIA@00000;01TI
6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IV
IP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c
/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`100?oo
o`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c
/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?oo
o`00>P3oool00`000000oooo0?ooo`090?ooo`@0000000<0Kg;50000001fLKl00`0000001`23Kk@0
000008E_/P000000R6n`0000002:Kjh00P00000208e_[0080000002>Kj/0000008m`Z`000000T72Z
0000002AL:T50000000409Ad[@000000UGF]00000080UGF]00H0000009Ee[@000000UGF/0000002F
MJ`30000000809Uk/@000000VWba09Yl/@000000Vgfa0000002LO[43000000030:B7]P000000YXVf
00@000000P2aUKX01@000000]9Rj000000000000_J:m0080000000D0aZc00000003;/l<000000<je
`@02000000060=Fl`@000000f<720=S1`P000000gLC10P000000303Ob<4000000000003Rb;l00000
0>;8_`000000i<Vl0000003Ubkd000000>K=_P8000000P3Yd[d2000000060>cK`P00000000000>gQ
a@000000k>S90`0000000`3Co]T00000000000070000000>086mnP000000S:_Z0000002AW=/00000
09:Bc`000000Th[60000002DQ;l0000009Ao^P00000209Al]P0<0000002DNK<0000009Ag/0000000
U7J^0000002DM:`0000009AcZ`000000U7:Y1@000000202DLZT0000009AbZ@000000UG:X0000002F
LZP000000P2FLZP00`000000UW:X0000000209IbZ0030000002FLZP000000080000000@0UgFZ0000
002HMJX000000P2HMJX01`000000V7FZ09QeZP000000V7JZ0000002IMZX00`00000209ek[P030000
002NO:h000000080Wgj^00D000000:5o[P000000YhNb000000020:V9/P@000000P2dUKL300000004
0<:S^P00000000000<b^_080000000L0eKRl0000003J_[d000000>75_0000000i<Vl0080000000<0
j/jj0000003ZckX00P0000001`3/d;L00000000000000000km>e0000003`eKH0100000000`3agK/0
00000>kH_@0200000180oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0
<c<c00<0000001TI6@0I6AT02@0I6AU5000000/06ATI00<0000003<c<`0c<c<01@0c<c<00`000000
C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000
VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01P3<c<`00`000000
i^KV0>KViP090>KViP030000003oool0oooo0400oooo00<000000>KViP3Vi^H02P3Vi^H00`000000
c<c<0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000
Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000j0?ooo`030000003oool0oooo00X0oooo
00<00000035QdP000000100000002P1kL;/0000000000023Kk@0000008E_/P000000R6n`0000002:
Kjh20000000708e_[0000000SVn[0000002?L:/00000091`ZP030000000609=d[@000000TgB]0000
002DM:d000000P2EMJd01P000000UGF]0000002EMJd0000009Ee[0<0000000P0V7Za0000002INk40
VG^a0000002JO;40000009]m/@<0000000<0XXJf000000000000100000020:jC^P040000002aUKX0
000000000080^Z2n0P0000002@33Z/4000000000003;/l<000000<je`@000000d[_3000000020=S1
`P050000003Ka<<000000=k7`@0000000P3Ob<401P000000h/Ro000000000000h/Zo00000080iL^m
0P0000001@3WdKl000000>WB_@000000jmJo0080000000<0kN;40000000000000P0000000`3Yl<l0
00000000000A0000000?09:Bc`000000Th[60000002DQ;l0000009Ao^P000000U7bf0000002DNK<0
000009Ag/0000000U7J^00L0000000X0Tg:[0000002DLZX0000009AbZ@000000U7:Y0000002ELZP0
00000P2FLZP01`000000UW:X09IbZ0000000UW:X0000002FLZP00`0000001P2GMJX0000009MeZP00
0000V7FZ00000080V7FZ00D0000009QeZP2HMJX0000009QfZP030000000509ak[P000000WG^^09ek
[P0000000P2NO:h00`000000Wgj^0000000200000080YhNb00<000000:V9/P0000000P2aT[H01000
0000]9Fg0;BE]`0000020;jO^P80000000H0b:^l000000000000dKFn0000003J_[d3000000050>C9
_0000000i/bl0000003Zc[X00P0000001`3[d;X00000000000000000k]:g0000003_dkD00P000000
0`3af;L000000?7J^004000000030>cK`P00000000000180oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C004
04a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02P0I6AU3000000`06ATI00<00000
03<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<00000
0<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03l0oooo00<00000
0>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c00<00000
09VIV@2IVIT00`2IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000j0?oo
o`8000002`3oool50000000306AZa000000000000080000000L0Pfnd00000025Kk80000008Q_/000
0000RVn^0080000000<0SFn/0000000000001@000000102BLjd0000009=d[@00000209=d[@060000
002DM:d0000009Ee[@000000UGF]1@000000202GN[40000009Qj/@2HN[40000009Uk/@000000VWba
0`0000000`2OQ;H0000000000002000000040:B7]P000000Zi6k00000080[Y>j0P0000001@2fWKl0
00000;ZP_P2jX;h000000080`j[100H000000<^c``3;/l<0bk?30000003B^l<2000000030=S1`P00
0000flC300<000000P3Ob<4010000000glS20000003Rb;l2000000040>?<`000000000000>K=_P80
000000D0jMG100000000000000000>cK`P03000000030>_bb`000000iO[>00@0000000<0Rj7S0000
000000002`0000000`1gTMl000000000000?0000000<095d[`000000TW>]0000002BLj`0000009=b
Z`000000U7:Z0000002DLZT000000P2DLZT01P000000UG:X0000002FLZP0000009IbZ0H0000000@0
UgFZ0000002GMJX000000P2GMJX00`000000V7FZ0000000209QeZP030000002HMJX0000000800000
00@0VgZ]0000002LNjh000000P2MNjh00`000000WWb^09il[P03000000040:F5/P000000YhNb0:N7
/P<000000`2aT[H300000080_Ynj00D000000<R[_038Zk`000000=6e_P02000000050=Zn_@000000
g/>n0000003TbK`0100000000`3ZckX0000000000006000000030?3E]P00000000000080000000<0
lMfk0000003ahKh00`0000000`3ThM0000000?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<
C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00X06ATI@`00000<01TI6@030000000c
<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001o
Ogl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<
c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0n0?ooo`030000003V
i^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002I
VIT0VIVI00<0VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool0
0`000000oooo0?ooo`0;0?ooo`H0000000<0KFbo0000000000002`000000202=LZl0000008mb[P00
0000T7>^0000002BLjd000000P2CM:d01P000000TgB]0000002DM:d0000009Ee[@<0000000@0UgZa
0000002GN[4000000P2GN[4010000000V7Za0000002INk430000000609j3]P000000000009n4]P00
0000XXJf0`0000020:^A^`<000000`2fWKl3000000050<>Z`@000000ak740000003;/l<00P000000
103B^l<000000=G0a@0000020=_4``0;0000003Lal@000000=o8`@000000glS20000003PbL800000
0>;:_`0000000P3Sc<02000000050>OA_`000000jMG10000003[f/<00P000000103]h/@000000000
003[l//E0000000I07NAg`000000000008B3b`000000Qgo30000002:O;h0000008ai^@000000SWNf
0000002?M[<00000091e/0000000TGB_0000002BLjd00000099c[0000000Tg:[0000000209AbZP08
0000002DLZT0000009AbZ@000000UG:X0000002FLZP20000000809IdZ`000000UgB[0000002GMJX0
000009MeZP00000209MeZP060000002GMJX0000009QeZP000000V7FZ10000000102JNJd0000009]j
[@00000209ak[P030000002MNjh0WG^^00<0000000L0Xh>b0000002UQK80YHFb0000002WQk800000
0080[Xnf00@000000;6B]P2aT[H000000P2jW;X30000000>0<R[_000000000000=6e_P000000e[^o
0000003N`kh000000>78_`000000i/bl0000003Xc[`2000000070>_@^P000000jm2j0000003^d[L0
00000>oD^002000000030?7H]`00000000000080000000<0lN6n0000003_i/<01000000B0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00<0
IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00/0
6ATI@@00000=01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000
IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000
/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000
oooo0?ooo`0n0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`000000
/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@3oool00`000000
oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`0<0?ooo`@0000000/0I6[4000000000000
000007Y]^@000000Ofjf00000023Kk@0000008I`/P020000000608]a/0000000SG:_0000002?LZh0
00000P2@Ljh01P000000TW>]0000002CM:d0000009=d[@D0000000@0UgZa0000002GN[4000000P2G
N[4010000000UgZa0000002HN[460000000309j3]P000000WhBf00<0000000D0Z8nk0000002[TK/0
Zi6k000000020;>K_`040000002fWKl0]Yfo00000080_jO200D000000<Naa037/L@0ak7400000002
0<nia@040000003E`<D000000=S4aP80000000@0g<O40000003Mb<@000000P3Ob<8400000080hlc0
00L000000>G?`@00000000000>WE`@000000jm[30080000000<0kNW70000000000001@0000001@2I
WmT0000009>MfP000000SI[K0080000000<0O9;N000000000000300000000`24Pl/0000008Mo``02
0000000608ai^@000000SWNf0000002?M[<000000P2@MK003P000000TGB_0000002BLjd00000099c
[0000000Tg:[0000002DLZX0000009AbZ@000000U7:Y1@00000209IdZ`050000002GM:/0000009Me
ZP0000000P2GMJX010000000UgFZ0000002GMJX40000000609Ui[@000000VGV]0000002JNJd00000
0P2KNZd010000000W7^^0000002MNjh2000000060:62/@000000Xh>b0:>3/P000000YHFb0`000002
0:j?]P040000002aT[H0000000000080^Ybj00@000000<BW_@34Ykd000000P3=/[l01@000000e[^o
000000000000g/>n00@0000000<0j<jl0000003Xd;d00P0000001`3[d;X00000000000000000kmBh
0000003`ekP0100000000`3ci;`000000?7Q_P0400000080gN?I00<000000?ooo`3oool03`3oool2
000003<0oooo0P0000030?ooo`<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C004
04a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6AU1000000`06ATI00<00000
03<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<00000
0<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03`0oooo00<00000
0>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c00<00000
09VIV@2IVIT0102IVIT00`000000Ogmo07moO`040?ooo`800000;`3oool003X0oooo00<000000?oo
o`3oool03@3oool00`0000008E?:000000020000000906e/_`00000000000000001oK[H0000008=_
]0000000QW2b008000000P2;LK002P000000SG:_0000002?LZh00000091c[P000000TW>]0000002C
M:d30000000409Ii/@000000UWZa00000080UgZa00H0000009Mj/@000000UgZa0000002GN[450000
0080W8:f00<0000009j3]P0000000P000000102USK/000000:R?^`2XSk/2000000050:nI`0000000
/i^o0000002fWKl00P0000000`2oYl800000000000020<Naa080000000@0ckW50000003B_lL00000
0P3Ha<H2000000040=c7a000000000000=g9a@80000000@0h<W20000003Qbl8000000P3Sc<020000
00030>OC`P00000000000080jm[310000000103Wn//0000000000000000209fQea@0000000<0IWkG
0000000000000`0000004`2:O;h0000008ai^@000000SWNf0000002?M[<00000091e/0000000TGB_
0000002BLjd00000099c[0000000Tg:[0000002DLZX01@0000001`2EM:/0000009IdZ`2FM:/00000
09IdZ`0000000P2GM:/01P000000UgFZ0000002GMJX0000009MeZP<0000000D0VGR]0000002INJd0
VGV]0000000209Ui[@060000002JNJd0000009]j[@000000W7^^0P0000001P2OP;4000000:62/@2Q
P[4000000:>3/P<0000000<0Zhff0000002^SkH00P2^SkH00`000000]YVj0;JI^P03000000040<BW
_@00000000000<fb_`80000000T0e[^o0000003J`L4000000>78_`000000i<^o0000003Xc[`01000
00001@3[d;X000000>gC^P000000kmBh0080000000<0lM^i0000000000000P0000000`3bj[l00000
00000002000000050=ggg000000000000=7Ti@000000403oool2000003<0oooo00<000000?ooo`3o
ool00P3oool307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000
<c<c03<c<`0603<c<`030000000I6AT06ATI00/06ATI?`00000=01TI6@030000000c<c<0<c<c00H0
<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0
Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0
c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0k0?ooo`030000003Vi^H0i^KV00/0
i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0
VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo
0?ooo`0>0?ooo`P0000000L0NVfi0000001oK[H0000008=_]0000000QW2b0080000000L0Rg6`0000
002=LZl0000008mb[P000000T7>^00D0000000@0UGVa0000002FNK4000000P2FN[4010000000UgZa
0000002GN[4700000080Vh6f00<0000009b2]P0000000P0000001`2SRk/000000:F=^`2USK/00000
0:R?^`0000000P2_VL0010000000/i^o0;>K_`0000020;^U``0300000034[lH0a:o6008000000P3<
^<L030000000d[o70000003E`lT000000=S4aP000000f/O70000003Mb<@000000=g9a@<0000000<0
hL_20000003RcL<00P0000001@3Ucl400000000000000000jmo600<0000000H0kNW7000000000000
io[;0000002SXmH40000000509VHd@000000U9KB0000002?Tm<00P0000000`21SMH0000007N8e`0:
0000000406Ine`000000000007UiaaD0000000@0TgB/0000002DM:`000000P2EM:/00`000000UWB[
0000000209IdZ`060000002GM:/0000009MeZP000000UgFZ0`00000209Uh[@030000002IN:d00000
0080VGV]00H0000009Ui[@000000VWV]0000002KNZd300000080Wh2a00P000000:62/@2QP[400000
0:>3/P000000Z8^f00000080Zhff100000020;JI^P030000002oY;d0_jBm0080000000H0bJo00000
00000000d[W10000003J`L43000000050>C;_`000000iLk00000003Xd;d0200000001P3`ekP00000
0000003bh;/000000??T_0@0000000@0io7B000000000000bo[W1000000A0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00<0IVIV00<00000
04a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00`06ATI?@00000>
01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP03
06IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`04
0;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0i
0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`04
0;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]
0?ooo`00>@3oool200000100oooo60000000102BMk80000009Ah/P00000209Ei/@060000002FNK40
000009Ij/@000000UgZa1`00000209Z0]P030000002KPKH000000080000000H0XHZk0000002SRk/0
Xh^k0000002USK/3000000<0[iW00`0000000`2kYL<00000000000020<B_aP030000003<^<L0c;S7
0080000000T0d[o70000003E`lT0eL?90000003JalL000000=_9a`0000000P3MbLD02P000000g/W5
0000003Qbl8000000>;=``000000i=740000003Wdl82000000030>_OaP000000k>K800T000000P2L
VM0F0000000K075lcP000000000007ih`P000000PgJm00000026MKT0000008Ue]P000000RgBd0000
002=M;80000008md/0000000T7>_0000002ALjh00000099d[@000000TgB/0000002DM:`000000080
UGB[00<0000009IdZ`0000000P2FM:/00`000000UgB[000000040000000709Uh[P000000VGR]09Uh
[@000000VGR]0000000209Ui[@030000002INJd0000000@000000P2NOk401@000000Wh2a09n0/@00
0000XH:a00<000000P2XRkH00`000000Zhff000000030;>G^P<000000P2oY;d01@000000bJo00<V_
`0000000d[W10080000000D0f/710000003Nal8000000>C;_`02000000090>K@`0000000jM2m0000
003YdKd000000>gC^P000000k]Jk0080000000<0lM^i0000000000000P000000103bj[l000000000
003PoLd6000000030:3Hn`000000oooo0100oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000
000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0300I6ATk000000h06ATI00<0000003<c<`0c<c<0
1P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0
0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0
1P3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H0
303Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0
102IVIT00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000i0?ooo`030000003o
ool0oooo0100oooo100000002@1LI/@00000000000000000Mfjk0000001mL;T00000089a^0020000
000:08Ud]@000000S7Fd0000002>M[<00000091g/P000000TWNb00000080U7Rb00H0000009Ei/@00
0000UWVa0000002FN[450000000609Uo]P000000VH2f09V0]P000000VX2f0`0000001P2OR;/00000
0:6:^`2QR[/000000:>;^`<000000P2/Ul0400000080^:?400<000000<2]a`30[LL00P0000001P38
]lT000000<bha`000000ckk:00000080eL?90P000000103JalL000000000003KbLP2000000090=k9
a@000000gl_50000003RcL<000000>CAa0000000i]K6008000000P3[glH4000000040=kna`000000
Xic>00000080XY_>100000001@2ITLT0000009F?b`000000THg<0080000000<0QHS>0000001mQ=00
3@0000000`1iNLL0000007ih`P020000000@08Ie^@000000RGFf0000002;M;@0000008ed/P000000
SgB`0000002@Ljl00000095c[P000000TWB]00000080TgB/00<0000009Ad[00000000P2EM:/01000
0000UWB[0000002FM:/30000000409Qh[P000000V7R^00000080VGR^00<0000009Uh[@0000000P2I
N:d00`000000VGV]000000020000000409an/@000000WGja00000080WWna00<0000009n0/@2OP;40
0`000000102VRKH000000:R;]P2XRkH2000000050;2D^P000000/iNj0;>G^P0000000P2lXKh30000
000<0<V_`000000000000=:i`@000000eko30000003Nal8000000>7;``000000iLk0100000001`3Y
dKd00000000000000000k]Jk0000003_f[/00P000000103bh;/000000000003al[l2000000030>3m
c@000000000000L000004P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0
1P0c<c<00`0000006ATI01TI6@0=01TI6CT000003`0I6AT00`000000<c<c03<c<`0603<c<`030000
001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000
002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000
003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0=03oool2000000h0i^KV00<000000<c<c03<c<`0
1`3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0A0?ooo`030000000F
BlH0000000@0000000D0Mfjk0000001mL;T00000089a^0020000000608Ud]@000000S7Fd0000002>
M[<000000P2@Mk801P000000TWNb0000002DN;80000009Ei/@L000000P2IOkH010000000VGnf0000
002IP;H30000000609f7_0000000WhRk09n8^`000000XHZk0`0000020:VD`@030000002/Ul000000
00<0]:750`0000020<2]a`0600000038]lT0b;O90<Rgb@000000ckk:0P000000203E`lT000000=O7
bP3GalX000000=_9a`000000flW80P0000001@3NbLD000000000003Pc/H000000080i=740P000000
1@3Xg<P00000000000000000k>K800@0000000<0Y9g>0000000000001000000209bBb@040000002I
TLT0000009F?b`H0000000<0OHC@0000000000003P0000005`23M[d0000008Ie^@000000RGFf0000
002;M;@0000008ed/P000000SgB`0000002@Ljl00000095c[P000000TWB]0000002CM:`0000009Ad
[0000000UGB[00H0000000@0V7R^0000002HN:h000000P2HN:h00`000000VGR^0000000209Uh[@03
0000002IN:d000000080000000@0Vgfa0000002LO[4000000P2MO[400`000000WWna000000030000
00040:B7]P000000YXVf0:J9]P<000000P2`U;X010000000/iNj0000000000020;bQ_P0400000035
[<40aJc100000080c[O300D000000=No``00000000000=k7`P02000000070>?>``000000i]300000
003Vd<0000000>WA_@03000000040>kF^`00000000000?7O_18000004@3oool00`000000oooo0?oo
o`030?ooo`D000009`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH0101V
IVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT03P0I
6ATf000000l06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<C0030000001V
IVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c
/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0=0>KViP800000<P3o
ool200000100i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`040;>c/`030000002I
VIT0VIVI00@0VIVI00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool0
0`000000oooo0?ooo`0A0?ooo`P0000000D0Mfjk0000001mL;T00000089a^0020000000908Ud]@00
0000S7Fd0000002>M[<00000091g/P000000TWNb00T000000P2IOkH010000000VGnf0000002IOkH3
0000000609b7_0000000WHNl09f7_0000000WhRk0`0000020:JC`@060000002YU<4000000000002`
WlH000000P2dXLD00`000000_:_90;b[b@02000000060<Bec0000000b;O90000003;_Ld000000P3B
`l`020000000elO:0=O7bP000000f<W;0000003KbLP000000P3Kb/P01@000000gl_5000000000000
h];80080000000H0i]K6000000000000j^?:0000003[k<`7000000040::Ea`000000X9C70:2Da`P0
000000@0TXO4000000000000R8?73@000000101KL]4000000000001aLlD50000000?08Ue]P000000
RgBd0000002=M;80000008md/0000000T7>_0000002ALjh00000099d[@000000TgB/00@0000000P0
UGN_0000002FMjh0000009Mh[P000000V7R^00000080V7R^00@0000009Qh[P000000VGR^1P000000
202JOK40000009]m/@2KOK40000009an/@000000WGja0P000000102PQKH000000::6]P0000020:B7
]P050000002VRKH000000:fB^P0000000`2`U;X00`000000^9jn0;RN_P03000000040<F/`@000000
00000<jg``80000000D0eko30000003KaL@000000>7;``04000000030>K@`0000000im7000<00000
00<0kMRn0000003_f[/01@0000000`3al[l000000000000=00000100oooo0P0000060?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00@0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00l06ATI
<P00000A01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV
06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c
0;>c/`040;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03`3Vi^H2000002l0oooo
00<000000>KViP3Vi^H03`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c
00<0000009VIV@2IVIT00`2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo000i0?ooo`8000004`3oool30000000304MOa`000000000000<0000000<0OG2i00000022LKP0
0P0000001@29M;D0000008ae]0000000SWJc00D0000000H0UGfg000000000000000009Mn]P000002
09Qo]P030000002IOkH0000000@0000000H0VhJl0000002LQk`0W8Nl0000002MQk`3000000040:BA
`P000000YY?10:JC`@80000000D0[Ig70000002`WlH000000;BQa@0200000080_:_900H000000<Be
c034]L`0a;G<0000003;_Ld2000000030=;3c0000000e<O=0080000000@0f<W;0000003HbL/00000
0P3Kb/P02P000000g<c90000003Pc/H000000>;Bb0000000i=S:0000003Xg<P2000000030>_/c000
0000000000@000000P2SULL00`000000XYG7000000030000000409^<`P000000VH[300000080UXW4
00D0000009:7a0000000000008R3a`020000000307]mb@000000000000T0000000H0Ig?;00000000
0000N7?10000001mLkdA0000000709Ag[`000000UGN_09Eg[`000000UWN^0000000209Mh[P060000
002HN:h0000009Qh[P000000V7R^0`00000209Yl/@030000002JO;4000000080VWfa00@0000009]m
/@000000W7ja0`0000020:25]P050000002RQ[H0XXJf0000002TQkH00`0000020:fB^P@000000P2h
W[h00`000000`JW20<6Y`P020000000>0<Zda000000000000=>na@000000flG40000003Mb/H00000
0>?>``000000i=330000003Vd<02000000030>SC`@000000000000<0000000D0lMnl000000000000
00000>ci_@040000000305J3hP000000000000X00000303oool5000000H0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000
C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0400I6AT^000001<0
6ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0
IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0
/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0@0>KViP@00000:03oool300000140
i^KV0P0000090<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2IVIT010000000
Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`8000005@3oool400000003
05MUaP000000KVk200`0000000<0TG^h0000002CO;L00`00000209In]`040000002GO[H0000009Qo
]P<0000000@0VhJl0000002KQ[`000000P2KQ[`00`000000W8Nl00000002000000040::@`P000000
Y9720:BA`P80000000@0ZY_70000002]WLL000000P2`WlH00`000000^:W:0;RYbP03000000080<Be
c000000000000000003;_Ld000000<k2c`0000020=C7c@80000000H0f<W;000000000000fL[<0000
003Kb/P2000000040=k?bP000000h];80>;Bb080000000<0i]o<0000000000001@0000000`2SU/L0
00000:>Fa`050000000709n=`@000000WHg20000002KS<80000009V:``0:0000000507]mb@000000
00000000001;K=80200000005@1aLlD000000000001mLkd00000089d^P000000QWBh00000029M;H0
000008ad]0000000SWFc0000002@MK400000095f/0000000TgJ`0000000209Ag[`0;0000002EMjl0
UGN_0000002FMjh0000009Mh[P000000V7R^0000002HN:h00`00000209Yl/@030000002JO;400000
0080VWba00@0000009Ym/@000000Vgfa0`00000209n4]P050000002PQKH0X8Ff0000002RQ[H00`00
00020:Z@^P030000002]T[X0000000<0]9bo0`0000020<6Y`P050000003:]<@0b[C40000003C_/D0
0P0000000`3KaL@0000000000002000000050>C@``000000i=740000003WdL000`0000000`3]f;h0
00000000000;0000000305J3hP000000000000@0000000<004730000000000000P0000090?ooo`<0
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool00P3oool307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000
<c<c03<c<`0803<c<`030000000I6AT06ATI01806ATI:000000E01TI6@030000000c<c<0<c<c00P0
<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0
Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00P0
c<c<00<000000>KViP3Vi^H0503Vi^H6000001T0oooo2@00000C0>KViP030000003<c<`0c<c<00T0
c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00<000000?ooo`3oool05@3oool700000003
07Ia_`000000OG>n0080000000D0QgNk0000002;NKX0000008ij^@040000000509=l]`000000UGfg
0000002FO[L01@000000202KQ[`0000009^6_02KQ[`0000009^6_0000000VhJl0`0000020:2?`P05
0000002RT<8000000:BA`P0000000P2ZVlL00`000000[Ig70:fMa`03000000030;RYbP0000000000
0080`;?>00l000000<Nlc`37_<l0akc?0000003>`/l000000=36d@000000e<O=0000003EbLh00000
0=S9b`0000000P3Ib/`01@000000g<c9000000000000h=C<0080000000D0i=S:0000000000000000
0>Sbd004000000030:BFa`000000XiK70080000000H0XHk10000002PS/40X8k10000002OSL460000
000309J4_@000000Th:n0080000000<0Rgo000000026O<40400000000`1hLl40000007ec_@020000
000<08Id^0000000RGBf0000002<M;@0000008ie/`000000T7Fa0000002AM[0000000P2CM[000`00
0000U7N_0000000209Eg[`040000002FMjh0000009Mh[PD0000000D0VWba0000002JO;40VWba0000
000209Yl/@040000002JO;40000009Ym/@<0000000D0WX>f0000002OQ;H0WhBf000000020:25]P<0
000000@0Yhjj0000002ZT;X0ZY2j0P0000001@2aV[l000000;BL_`2dW;l000000080_JO30`000000
303:]<@000000000003C_/D000000=O4a`000000gL[60000003Oc/L000000>C@``@0000000D0j=?1
00000000000000000>kL_`05000000030>ci_@000000000000H0000000<0Ag[P0000000000002000
00050?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<
C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01T06ATI6P00000J01TI6@030000000c
<c<0<c<c00T0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0506IVIP030000001o
Ogl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<
c<`0c<c<00P0c<c<00<000000>KViP3Vi^H06@3Vi^HI000001`0i^KV00<000000<c<c03<c<`0203<
c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00@0000007moO`1oOgl0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`0E0?ooo`H0000000<0
KVk20000001fLKl00P0000001022M[`000000000002;NKX400000005095k^0000000Tgbg0000002E
OKL00`000000102IQK`0000009Z5_000000209^6_0030000002KQ[`0000000@000000P2OS/800`00
0000X8o200000003000000040:NJb0000000ZY_70:ZKa`<000000P2dZ<`00`000000_;;?0;bbc`02
000000060<BkdP000000akc?0000003:`]8000000`3@a]401@000000eLW>0000003Eb/l000000080
fL[<00X000000=[=c0000000g/o:0000003Pe<`000000>;JcP000000i]o<0P0000000`3Xl]000000
00000006000000050:6?`@000000XHk10000002PS/4010000000202JQ[`0000009R5_@2HQKd00000
09J4_@000000Th:n0P0000000`2;Ol00000008Il`@020000000307Uga0000000000000h000000100
PWBj00000026M;P0000008Ud]P000000S7Bd0000002>MK<00000091e/@000000TGJ`0000002CM[00
00000P2DMjl00`000000UGN_000000040000000409Ul/P000000VGba00000080VWba00D0000009Yl
/@2JO;40000009Yl/@050000000509f2]P000000WX>f09j3]P0000000P2OQ;H01@000000X8Ff0000
002US;/000000080Yhjj0`0000020;6J_`040000002dW;l0000000000080_JO300@000000<JbaP36
//H000000P3?_<L030000000elC70000003JbLT000000=o>a`000000hM370000003TdL@000000>CA
a080000000D0jMK100000000000000000?3R`00B00000003001Bc`000000000000<000000P3oool3
000000/0oooo00<000000?ooo`3oool00P3oool2000002T0oooo00<000000?ooo`3oool00P3oool3
07moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`09
03<c<`030000000I6AT06ATI04/06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C005
04a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@04
09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP1;
0>KViP8000002`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00@00000
07moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`0F
0?ooo`<0000000<0@V3:0000000000000`0000000`1mLkh00000000000040000000308ij^@000000
000000D0000000@0V8Bm0000002IQK`000000P2JQK`00`000000VhJl000000020000000609f=``00
0000WXk309j>``000000Whk20`000000102UVLT000000:NJb02WV/P400000080/JK=0`0000020;bb
c`0600000034^m80a;_B0<BkdP000000b/;B0P000000203@a]4000000000003AbM8000000=G:c`00
0000e/_?0P0000002@3JcL`000000=_@cP000000h=C<0000003Rf/h000000>CSd@08000000040::?
`@000000XXo10::?`@H0000000L0WHNk0000002LQk`0000009Z6_0000000V8Fm00X0000000<0P7[3
0000001iMl@02P000000101PKLT000000000001cLL850000000908Ud]P000000S7Bd0000002>MK<0
0000091e/@000000TGJ`00P0000000H0Ug^b0000002HNk80000009Ul/P00000209Ul/@040000002J
O;40000009Yl/@@0000000@0W8:f0000002LP[H000000P2MP[H00`000000WX>f0000000500000080
YHbk00D000000:N>^P000000[YNo000000030;6J_`030000002iY<@0^JC400<0000000P0a[;60000
00000000ckc70000003C`lX000000=[9b@80000000P0glk7000000000000hM770000003TdL@00000
0>GCa0<0000000@0kMo3000000000000lNW1100000000`2>Rl`0000008R8c@040000000306Z0e`00
0000000000/000003P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02@0c
<c<2000004T06ATI0P00000;03<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1V
IVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01`2c
/k<00`000000c<c<0<c<c0080<c<c0800000BP3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c
/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0102IVIT010000000Ogmo07moO`1oOgl50?ooo`030000
003oool0oooo02d0oooo000b0?ooo`D0000000<0oooo0000000000005`3oool70000000306ibaP00
0000000000P0000000H0TH6n0000002CP[h0000009J3_@00000209R4_@040000002IQK`0000009Z5
_0<0000000H0WHg30000002MSL<0WHg30000002NS/<300000080XiO900H000000:FIb@0000000000
0:^Sc`0000020:jTcP<000000P2h/=42000000060;nie0000000000000000036`MD000000P3<a]@0
1P000000dLWB0=79dP000000d/[B00000080e/_?00L000000=O=d0000000fm3>0000003Me]000000
0080h][>0`0000000`3Tmm<000000000000200000080XXo000@000000::?`@000000XXo10P000000
1P2OR;/0000009j8^`2NR;/0000009f7^`H0000000<0UWnh0000002CO[T00P0000000`2=NkX00000
08Uj^`0@0000000606]`a@000000000007Yc_`000000OgBm2`0000002@2BNK@0000009Aj/`2DN[<0
000009Ij/`000000Ug^b0000000209Qk/P060000002IO;80000009Ul/@000000VWba0P0000001P2K
PKH0000009^1]P000000W8:f00000080W8:f00<0000009f2]P0000000P0000020:6:^`050000002S
Rk/0Xh^k0000002US;/00`0000020:jG_`@000000P2iY<@010000000`Zo70<:_a`0000020<^jb@09
0000003C`lX000000000003JbLT000000=c=bP000000hM3700<0000000@0i=74000000000000imO5
100000000`3`k/D00000000000040000000308j;c0000000R8S=014000003P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP030000
001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@1501TI6@030000
000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0406IVIP030000
001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000
003<c<`0c<c<00X0c<c<0P0000170>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0
1P2c/k<00`000000VIVI09VIV@0509VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3o
ool0;@3oool003@0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`P0000000D0MgK50000001n
NL<0000008Al`P020000000408eo_`000000TH6n00000080Th:n00@0000009J3_@000000V8Bm1@00
000209f=``040000002MSL<0000009f=``<000000P2QUlT01P000000XiO9000000000000Z:7@0000
0080Zj??00<000000:jTcP0000000P2d[m<2000000030;^heP000000_kWD0080000000H0a/7E0000
00000000c<KD0000003>bMH2000000060=;:dP00000000000=K;c`000000elg@0P000000103Kd<h0
00000000003PgM<3000000090>K]d`000000i?OC0000002UTL0000000:>@`0000000XXo000D00000
00D0WhRk0000002OR;/0000009j8^`040000000;09Z1]`000000V82g0000002FOkP0000009=n^@00
0000TGfi0000002=NkX00P0000000`25N;d0000007mf_P020000000306M_a`000000000000T00000
00d0Lg72000000000000OgBm00000024MKX0000008Qf^@000000RgNg0000002>N;H000000080T7Re
00D00000099i]0000000U7Zc0000000209Ij/`060000002GNk80000009Qk/P000000VGbb1@000002
09^1]P070000002KPKH0Vh6f0000002LP[H0000009b2]P0300000080X8Vk00D000000:6:^`2QR[/0
00000:>;^`0300000080ZiK000<000000:jG_`0000000`2fX/@3000000040<:_a`00000000000<^j
b@80000000d0dl?:0000003Fb<`000000=c=bP000000gM3;0000003QdLL000000>;Aa`000000iM?4
00<0000000<0kMo30000000000001@0000000`2DR<@000000000000600000003079nd00000000000
00D0000000<004S80000000000000P00000>0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool00P3oool407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01`1<C4`00`00
0000<c<c03<c<`0;03<c<`@00000@@0I6AT2000000d0<c<c00<0000004a<C01<C4`01`1<C4`00`00
0000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`00
0000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00/0c<c<0P0000110>KViP@000003@3<c<`00`00
0000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00=03oool01@000000oooo0?ooo`3oool0000001X0oooo1P000000
1@1^L/H0000007Mfa@000000OWW30080000000L0RGk10000002=Okl000000961_P000000Th:n00D0
000000H0Vhc30000002LSL<0W8g30000002MSL<500000080X9K:00P000000:6Gb@00000000000:FP
d0000000Z:7@00000080Zj??0`0000020;B_d`030000002k^=H0^kSF008000000P32`=P010000000
b<KH0<S6f00000020<k9eP030000003>b]H000000080d/_C00T000000=O=d03GcM0000000=SAdP00
0000gMK@0000003PgM<00P0000001`3RlMP00000000000000000YY;00000002UTL0010000000102P
RK/000000:28^`2PR;/60000000309b2]P00000000000080VX6g00H0000009R0]`000000UWnh0000
002CO[T40000000508Uj^`000000QGRm0000001oM[h03`0000000`1jLkl0000007md_@0200000006
08Qf^@000000RgNg0000002>N;H000000P2@N;D00`000000TWVd0000000209Aj/`040000002FN[<0
000009Mk/PD0000000D0Vh6f0000002KPKH0Vh6f0000000209^1]P040000002KPKH0000009b2]P<0
000000D0WhRk0000002PRK/0X8Vk000000020:6:^`<000000P2XU<000`000000ZiK0000000020000
0080]Z;40P0000020;j]b@0400000037^<`0akS<00000080cl7=010000000=K8c0000000fLg>0000
003Md</000000=kAb`000000h]770000003Se<P000000>OGa@000000jn;70P000000103`k/D00000
00000000000209N9``070000002DR<@000000000002<Q<H0000008N2a`0@000000d0oooo00<00000
0?ooo`3oool0;@3oool2000000<0oooo101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0
C4a<00L0C4a<00<0000003<c<`0c<c<03P0c<c<3000003/06ATI0`00000=03<c<`8000002@1<C4`0
0`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT0
0`000000/k>c0;>c/`080;>c/`8000003@3<c<`3000003/0i^KV0`00000@0<c<c0030000002c/k<0
/k>c00H0/k>c00<0000009VIV@2IVIT01P2IVIT010000000Ogmo07moO`1oOgl30?ooo`<00000;`3o
ool003@0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`D0000000<0@FC?0000000000003P00
0000202GR/@0000009V;a02IRl@0000009^<``000000W8g30`0000001P2OU/X0000009nFbP2OU/X0
00000:2FbP80000000@0Y9oA0000002UX=0000000P2XXM0300000080/JgD0P000000202g]mP00000
0000002n_mX000000<;0f0000000a<GK0P0000001039bMT000000000003>b]H2000000030=;;d`00
0000dlkD0080000000<0f=7B0000003Jem@00`0000000`3Ri]H0000000000003000000030:JB`000
00000000008000000P2QRK/010000000X8Vk0000002PR;/20000000409j3]P000000WH>f00000080
W8:f0P0000000`2JPKL00000000000060000000308mh]P000000000000L0000000<0J6c400000000
00001P0000000`1KJlX00000000000040000000808Ae^P000000R7Ji0000002;MkL0000008ih]P00
0002091h]@040000002BNK@0000009Aj/`D0000000H0VH2g0000002JPKL0000009^1]P00000209^1
]P030000002KPKH0Vh6f00D0000000H0WXRk0000002OR;/0WhRk0000002PRK/400000080YY;100<0
00000:RD`00000000P0000020;:Pa@80000000<0^Z_:0000002n[LT00P0000002037^<`000000000
003?`Ld000000=;7c`000000fLg>0P0000001@3Md</00000000000000000h]770080000000D0i=S9
00000000000000000>gZb@040000000309Z;`P000000000000L0000000@0Qh;7000000000000NWc:
200000000`00>kl0000000000002000000`0oooo00<000000?ooo`3oool06`3oool2000000@0oooo
0P0000030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0
1P1VIVH00`000000C4a<04a<C00704a<C08000004@0c<c<4000003406ATI1P00000?03<c<`030000
001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0507moO`030000
002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00=0<c<c0D00000
<P3Vi^H400000140c<c<0P0000090;>c/`030000002IVIT0VIVI00H0VIVI00@0000007moO`1oOgl0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=03oool00`000000oooo0?ooo`02000001L0oooo
0P0000020?ooo`L0000000T0KgW=0000001iOL/000000861bP000000Qh?80000002<Q/L00P000000
1P2DRLD0000009N:a02GR/@0000009V;a0D000000P2OULX010000000WiK:0000002OU/X200000004
0::Od@000000Y9oA00000080YJ3@0`0000020:f/eP<0000000@0]kOH0000002j_]d000000P2n_mX0
2@000000a<GK00000035b=`000000<W9f@000000b/[J000000020<k;e`0;0000003Cc]@0dlkD0000
003Ed]H000000=[Ge0000000gMoH0000003Nj]/0100000002@2XTkl00000000000000000XhZk0000
002QRK/000000:69^`060000000609j3]P000000WH>f09f3]P000000W8:f100000001@2HO;<00000
09Ik/`000000U7Zd0080000000L0SgRf0000002=MkH0000008Uf^0000000QGBi00@0000000<0J6c4
0000000000001`000000101WKlL000000000001hM<8@0000000609In^0000000Ugng0000002IP;L0
00000P2JPKL010000000Vh6f0000002KPKH40000000409f7^`000000WHNk00000080WXRk00H00000
09n8^`00000000000::@`@0000020:BA`@030000002VT/400000008000000P2_W/H3000000<0^Z_:
00@000000<>fcP33]/h000000P3;_ll03@000000d/O?000000000000fLg>0000003Jcll000000=kA
b`000000g]7<0000003Se<P00`0000000`3[h/L00000000000060000000709R5_@000000UH>n0000
002BP[l0000008j1`0050000000307YlbP000000000000X00000303oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00904a<C0030000
000c<c<0<c<c0140<c<c2`00000O01TI6@P00000500c<c<2000000X0C4a<00<0000006IVIP1VIVH0
1P1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0
202c/k<2000001<0c<c<2@00000O0>KViPX00000503<c<`00`000000/k>c0;>c/`080;>c/`030000
002IVIT0VIVI00L0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
<`3oool200000080oooo00<000000?ooo`3oool04`3oool3000000D0oooo1`0000001@1_NLd00000
07Umb`000000PH7:0080000000L0S8K70000002@QlH0000009B9a@000000Uh[40080000000<0VY?;
0000000000000P2NULX00`000000WiG:00000003000000040::NdP000000XYoA0::Od@D000000P2Z
ZmL300000080/kKJ00@000000;Zng@2j_]d0^[kM0P0000001030a=h000000<G8g035b=`200000006
0<[:fP00000000000<k;e`000000clkH0P000000103Ed]H000000=OIf@0000020=gOf0P000000P2T
RkX00`000000XhZk000000030000000909j3]P000000WX>f0000002NPkH0000009j3]P000000WH>f
00@0000000l0VGfb0000002HO;<0000009Ik/`000000U7Zd0000002BNK@0000008mh]P000000SGNf
00000029M[P00`0000000`1jLKd000000000000;0000000;071ba0000000000007if`0000000PgRn
00000028NKd0000008ak^`0000000P2?O;X01`000000TGfi0000002DO[P0000009In^00000000P2G
OkL010000000VH2g0000002JPKL40000000409f7_0000000WHNk00000080WHNk00@0000009f7^`00
0000WXRk0`0000030::@`@030000002TTL400000008000000P2/W<H00`000000[ik6000000020;JX
b`@0000000@0`kK>000000000000bko?0P0000003`3Ball000000=C<d@000000f/o?0000003Jd<l0
00000=kAc0000000gmC<0000003Tf<T000000>WUc002000000050>gcb0000000000009b7_0000000
0P2JQ[`00`000000V8Fm000000020000000309:2_`000000SX700080000000D0QWg2000000000000
0000079ib`0300000003045Wd@000000000000D000002`3oool00`000000oooo0?ooo`0J0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0
<c<c01/0<c<c7`00000J03<c<`8000002`1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0
Ogmo00D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`090;>c/`8000006P3<c<`O
000001`0c<c<0P00000;0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl00P1oOgl5
0?ooo`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo0100oooo0`0000090?oo
oa@0000000L0V9;<0000002JTl/0000009bDb`000000WYG:0080000000@0XIkB0000002QW]800000
0P2RW]83000000040:JXf0000000Z:WH0:RYf0<000000P2`]=`2000000050;Jmg`00000000000000
002k`n400P0000000`31b=l00000000000020<K9g@050000003:bmX0b/_J0000003?c]P00P000000
1@3AdmX000000=OIf@000000fN;L00P000000P2VSKX00`000000Y8^j000000030000000609n4]P00
0000WX>f09j3]P000000WX>f1P0000000`2KO[8000000000000209Um/P040000002HO;<0000009Ik
/`80000000<0TWVd0000000000001@0000001@25M;T00000000000000000Lfno00d0000000<0N7C2
0000001nM/000P0000002@28NKd0000008ak^`2<Nk/0000008ml^P000000TGfi0000000209An^006
0000002FO[P0000009Mo]`000000VH2g0`00000209b7_0030000002MQk`000000080WHNk00<00000
09f7^`000000100000020:6?`@030000002RT<40000000<000000P2YV/L00`000000[9c600000002
00000080]ZS;00D000000;jcc`2n/ll0_[??000000020<JndP0?0000003>a]80c/KB0000003Dc=40
00000=K?dP000000f]3?0000003KdLl000000=oDc0000000hMW>00@0000000<0jOO<000000000000
0P0000000`2LQk`0000009Z6_0090000000308Yo`@000000QWg200@0000000@0J7G=000000000000
@FOA1P00000<0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool30000
00@0oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV00H0IVIV0P00000;04a<
C0<00000D@0c<c<2000000`0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0607mo
O`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02P2c/k<200000500c<c<0`00000<0;>c
/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo
02d0oooo000g0?ooo`030000003oool0oooo00h0oooo0P00000=0?ooo`L0000000h0LX;D0000001l
Q]80000008B:d@000000Rhg?0000002@Slh0000009BAc@000000V9;<00000080VY?;0`000000102P
W]8000000:6NdP0000020:6NdP<000000P2TZ=T00`000000YZSH0000000200000080[;?M0P000000
0`2a_>400000000000020000000:0;_3h@00000000000<78g`000000`LWP00000036bMd000000<K;
gP80000000P0blkL0000003AdmX0dM?J0000003Cf]h000000=WRg0P0000000<0Z8jj0000002VSKX0
0`0000000`2QQKH000000000000209n4]P030000002NPkH0000000<0000000@0W7jb0000002LO[80
00000P2KO[820000000309Um/P000000V7bc00H0000000D0TGJa0000002?M[80000008ad/`040000
000307Ya_@000000Lfno00T0000000<0F6c<000000000000100000001P23N;h0000008Qi_@000000
S7^k00000080Sgbj00@00000095m^@000000U7jh1`0000001@2KQ[`0000009b7_02LQk`000000080
WHNl00<0000009f7^`0000000P0000001P2OS/8000000:2>`P2PS/8000000:6?`@80000000H0YIS8
0000002WVLL0YiW70000002YV/L300000080/jK<0P0000000`2j/M4000000;jcc`020000000@0<Jn
dP00000000000<k6dP000000d<_E0000003Fcm8000000=K@d`000000fm7?0000003Le=0000000>7I
cP80000000<0jNG<0000000000000`0000000`2MQk/00000000000030000000309R1^0000000UX2i
00<0000000<0TGfk0000000000000`0000000`20Nl@000000000000500000003031Nd00000000000
00<000002`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH0201VIVH0
0`000000C4a<04a<C00;04a<C0<00000C00c<c<2000000d0C4a<00<0000006IVIP1VIVH0201VIVH0
0`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02`2c/k<2
000004d0c<c<0P00000>0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl00P1oOgl5
0?ooo`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo00/0oooo0`00000@0?oo
o`80000000<0;VSI0000000000000P0000001`1bP]@0000007b6dP000000Q8[A0000002;SLl00P00
000209BAc@D0000000@0WYgC0000002PW]80X9kB1@0000020:>Xf@D000000P2Y/]h2000000030:jk
h`0000000000008000000P2g`^<010000000_<OS0;c7h`0000030<79h00700000036bmh000000000
003;c]`000000<gCgP02000000030=?JgP000000eNCR00L000000P2ZSkX4000000040::6]P000000
XHFf0:65]P80000000D0WhBf000000000000000009eo/P020000000609an/P000000W7jb09an/P00
0000Vgjb1P000000302FN:l000000000002CMk400000095f/@000000SgJb0000002<M;<0000008Ud
]@H0000000<0Jfc20000000000001`000000101TLLX000000000001gN<H>0000000609J4_@000000
V8Fm0000002JQK`000000P2KQ[`00`000000W8Nl000000050000000609n>`P000000Whk209n>`P00
0000X8k20P0000001P2SUlP000000:FHb02UV<P000000:NIa`<000000P2_YLd300000080^[7A0P00
00020<:le00900000039aMH0bLGF0000003@bmD000000=7>eP000000e]3C0080000000L0fm7?0000
0000000000000>7IcP000000i^OA00P0000000L0Vh:g0000002JP[P0000009R1^0000000UX2i00<0
000000D0TGfk0000002=O;`0000008Yk_@0<00000004000j_`0000000000000000X0oooo00<00000
0?ooo`3oool06P3oool2000000X0oooo0`0000030?ooo`030000003oool0oooo0080oooo1P1oOgl0
0`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00d0C4a<0`00001403<c<`D000003P1<C4`0
0`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT2
000000d0/k>c1P0000140<c<c0<000003`2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0
Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool3000000T0oooo0`00000D0?oo
o`80000000<0;VSI0000000000003@0000001P2IVm@0000009bLd`2LW=<0000009jMd`<0000000@0
XjOJ0000002SYmT0XjOI0`0000020:Fah0@0000000<0Zk[T0000000000000P0000020;;1i@800000
00@0]lKU000000000000_<SS0`0000001@31b^4000000<O>g`37c]l000000080cM?N00H000000<oK
hP000000eNCR0000003EknD400000080[96j00H000000:Z?^P00000000000:>7]P0000020::6]P03
0000002QQKH0000000<0000000T0WGnb0000002MOk80000009eo/P000000W7jb0000002LO[801000
00001@2INJl0000009Qi[`000000UWR_008000000P2CMk401P000000TGJa0000002?M[80000008ad
/`<0000000<0PW:h0000001lL;/00`0000000`1OJ<@00000000000070000000506mdb00000000000
07ija@0000000P24O<<02`000000RGk20000002=P<0000000921_`000000Th>n0000002FQ;d00000
0080V8Fm00@0000009Z5_0000000VhJl0P000000102NSL80000009j>`P00000209n>`P040000002O
S/80000009n>`P<000000P2SUlP00`000000YIS80:FHb00300000080[:?>0`0000020;J`dP800000
00D0_[[F00000032_=@000000<G3f002000000030<c:f0000000dLkF0080000000L0e]3C0000003G
dM<000000=cDd0000000g]WB00L0000000@0WX>f0000002MPkL000000P2KP[L01P000000VX:h0000
002HPKP0000009J0^@<0000000D0TGfk0000002=O;`0000008Yk_@0200000003081h`00000000000
00@0000000<0@FC?0000000000000`00000:0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool00P3oool607moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03`1<C4`80000
03<0<c<c2@00000B04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl00`00
0000VIVI09VIV@0:09VIV@030000002c/k<0/k>c0100/k>c2000000c0<c<c0T00000402c/k<20000
00/0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`03
0000003oool0oooo00H0oooo0P00000H0?ooo`L0000000P0MhgK00000021TMX0000008VDf0000000
SiOG00000080U9WF00<0000009VKe0000000100000020:6WfP030000002SYmX00000008000000P2U
/>02000000030:JhiP000000Z;WU00@000000P2_`>L2000000040;?5i`00000000000;S7iP<00000
00@0_LWT000000000000`/kS0P0000001P38dn<000000000003?fn8000000=3ViPH0000000<0[i>j
0000002/TKX0100000020:>7]P030000002RQ[H0000000<0000000@0WGnb0000002MOk80WGnb0P00
00000`2MOk800000000000030000000509Yj[`000000000009Ui[`0000000P2HNJl02@000000UWR_
000000000000TgNa0000002AM[40000008mf/P030000000408Ud]@0000000000089b^080000000<0
MVnm0000000000002`0000001P1gN<H0000007ija@000000Q7c300000080RGk200X0000008f0`000
0000T86o0000002CPkh0000009J4_@000000V8Fm10000000102LSL80000009j=`P00000209j>`P03
0000002OS/80000000@000000P2RU/P00`000000XiO80000000300000080ZJ;?00<000000:bScP00
00000P2b[]<300000080_[[F0P0000001`35`mP000000000003<b]P000000<g=fP0000000P3BcmL0
1P000000em7C0000003He=D000000=kIdP<0000000<0i_7B0000000000000P00000209j3]P040000
002MPkL0000009^2]`l0000000<0QGVn00000020N<00300000090?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool00P3oool607moO`030000001VIVH0IVIV00X0IVIV0`00000F04a<C3<0
00006@1<C4`2000000`0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0:09VIV@80
0000602c/k<c000001L0/k>c0P00000=09VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00=P3oool00`000000oooo0?ooo`040?ooo`<000006`3oool20000000303Ae
h0000000000000@0000000<0PI7J00000029U=P01`000000102LYM/0000009nVf`2OY]/500000080
Y;3Q0P000000102U^>H000000:JhiP2V^>H300000080ZkoX0P0000001P2_a>T000000000002ca^P0
00000;S7iP80000000H0_LWT000000000000`/kS00000033dnH3000000050<[Li`00000000000000
003?l^T00`0000000`2bU[X000000:nC^P03000000050:N:]P000000YHRf0000002SQkH00`000000
0`2OP;8000000000000209eo/P030000002MOk80000000<0000000@0Vg^^0000002KNjh000000P2J
NZl20000000509Ui[`000000V7V_0000002FN:l0200000000`2?M;000000000000040000000307a`
^`000000MVnm00T0000000<0EVo@0000000000004`0000001@2KS<<0000009b=`P2LSL8000000080
WXg200<0000009j>`P0000000P0000001P2QU/T000000:6Fb@2QU/T000000::Fb080000000H0YIo@
0000002WX<l0Yj3?0000002YX/l300000080/ZkC00<000000;Vhf02i^=P00P0000020<32f`050000
0037bM/0alWK0000003=cMX00P0000001`3BcmL000000=;Ae`000000f=CE0000003Jf]L00`000000
0`3Rm=P00000000000020000000309n4]P000000WX>f00D0000000d0VWjc0000002HOK@0000009Mm
]0000000UGbe0000002CNkH00000091j]`000000SGVh00D0000000<0NWK20000000000002@000008
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool607moO`030000001VIVH0
IVIV00d0IVIV0P00001N04a<C08000003@1VIVH00`000000Ogmo07moO`0:07moO`030000002IVIT0
VIVI00`0VIVI0P00001M0;>c/`<000003P2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<00000
0?ooo`3oool0;@3oool003H0oooo00@000000?ooo`3oool0oooo0`00000O0?ooo`D0000000<0H8_T
0000001`T^@010000000102>Wml0000009BRgP00000209VTg@D000000P2R[n44000000040:FhiP00
0000YKSV0:FhiP<000000P2X_nT2000000050:c3j`00000000000:o5jP0000000P2ca^P010000000
^<SW0;S8i`0000020;g=iP0500000033dnH0`m?V00000034g>/00`0000000`37lnh0000000000003
000000060;:F^P00000000000000002YRkH000000P2WR[H4000000070:21/P000000Wh2b0000002N
Ok80000009eo/P040000000409]k[P000000Vg^^00000080Vg^^00D0000009Yj[`000000000009Ui
[`060000000909Ae[@000000TgF^0000002AM:l0000008md/0000000SG>a0080000000<0R7:d0000
000000000`0000000`1^KL400000000000070000000B06Adc`000000KgW=0000001hOL`0000007n0
bP000000QH?80000002;QLL0000008n7aP000000ThS50000002FR/@000000P2IRl<010000000Vhc3
0000002LSL8600000080XIK900<000000:6Fb@000000100000030:FOd0030000002WX<l000000080
00000P2_[=D2000000050;FgfP000000000000000030`]/01@0000002038c=d000000<g?fP3=cmX0
00000=;Ae`000000e=CI100000000`3Rj]L00000000000020000000309n4]P000000000000<00000
00X0W7nc0000002KOk<0000009Yn/`000000V7fd0000002GOK@000000P2EO;D02@000000Tg^f0000
00000000SGVh0000002:N;X0000008Ig_0030000000507=ca0000000000000000012Hld01@000008
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0
IVIV00h0IVIV0`00001E04a<C0H000003`1VIVH00`000000Ogmo07moO`0;07moO`030000002IVIT0
VIVI00d0VIVI1@00001E0;>c/`<000004@2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<00000
0?ooo`3oool0;@3oool003H0oooo00@000000?ooo`00000000008`3oool80000000307bHh`000000
QYcQ00L0000000@0WJkS0000002P[n80X:oR0P0000000`2S]nL000000:Bhi`05000000030:Fnj`00
000000000080000000D0Z<;/000000000000[<C/000000020:o5jP80000000@0/lSY000000000000
^<cY0P0000001P2ndnX0000000000034g>/000000<CWk`H000000P2eV;X2000000060:b=]P000000
ZH^f0:V;]P000000YhZf0P000000102QP[8000000:21/P2PPK860000000309ak[P00000000000080
Vg^^00H0000009]k[P000000Vg^^0000002JNZl40000000309Qf[0000000UgJ/0080000000@0U7F]
0000002CMJh000000P2AM:l00`000000SgB`000000020000000508Qb]0000000Q7:g00000020L[X0
0`0000000`1TJl@000000000000;00000080Oh3:00@0000008F3b000000000000P2?QlH01P000000
ThS50000002FR/@0000009V;``@0000000@0WYC90000002OULT000000P2PULT00`000000XIK90000
0002000000040:>Nd0000000Y9o@0:BOd0H000000P2/ZmH3000000030;FgfP00000000000080_<3M
00D000000<;7gP32amh000000<S<g@03000000030<g?fP000000c]3K00@0000000<0g>;J0000003M
k=`01`0000001P2NP;80000009eo/P000000W7nc00000080Vgnc00P0000009Yn/`000000V7fd0000
002GOK@0000009El]@<0000000D0T7Zg0000002=NKP0000008Yh^P0200000005085f_@0000000000
0000001ZLLL01@0000000`00?/800000000000080?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool00P3oool807moO`030000001VIVH0IVIV0100IVIV1P00001:04a<C0D00000501VIVH0
0`000000Ogmo07moO`0=07moO`030000002IVIT0VIVI0140VIVI1P00001:0;>c/`D000004`2IVIT0
0`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool003H0oooo0P00000V0?oo
o`@0000000<0EHo[0000000000000`0000001`22Y>T0000008bWi`000000Tj[V0000002I[>@01000
0000102P]^P000000:>gi`2S]nL300000080YKk[0`0000020:K2k@80000000<0Z<C]000000000000
0`000000102_an/000000000002dc>`2000000050;WCk@00000000000000002ng>l01`0000020;RJ
^P040000002eV;X0000000000080[8ff00<000000:V;]P0000000`0000020:62/P080000002PPK80
00000000002LO:h0000009ak[P00000209ak[P80000000<0Vg^^0000002KNjh01P000000102HMj`0
000009Qf[000000209Mf[080000000L0U7F]0000002CMJh00000095d[`000000SgB`0080000000D0
Rg>c00000028L[@0000008Ab]`020000000307]a_@000000000000X0000000<0I7_D000000000000
1@0000000`2;QLL0000008n7aP070000000309bCbP000000WYC90080WYC900@0000009nEb@000000
X9G90`0000020:>Nd0080000002SW]0000000000002VYmP000000:NXe`0000020:VYe`<000000P2a
]M/00`000000]kkO0;Nng`02000000050;g6h@00000000000<?;h00000000P38c]h5000000050=KJ
f`000000en;N0000003Mk=`0100000001P2NP;80000009j0/P000000WX2b00000080WGnb00@00000
09ao/`000000Vgnc4@0000000`26Mk`00000085f_@050000000305=Yc0000000000000@000001`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000IVIV06IV
IP0E06IVIPh00000<01<C4`<000001P0IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VI
V@0F09VIV@/00000<@2c/k<>000001L0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`030000003o
ool0oooo02d0oooo000g0?ooo`030000003oool0oooo02D0oooo400000000`2H/n/0000009bej@05
000000030:>mk000000000000080000000<0YL7^0000000000000P0000000`2V`nh0000000000002
00000080[<K]0P000000102_bnh000000000002dd_03000000050;WLlP00000000000000002elo@0
1@0000020;RJ^P<0000000<0[Xnf0000002/SKH00`0000001@2TQK8000000::3/P000000XH:b00@0
000000H0W7b^0000002LNjh0W7^^0000002LNjh60000000309Yh[0000000VGN/008000000P2HMj`0
10000000V7J/0000002GMZ`20000000309Ae[@000000000000`0000000<0P7:j0000001kLKd00`00
00000`15I<d00000000000060000000606Ake0000000000007V4dP000000PHO@1@000000102BSld0
000009JAc000000209VBb`040000002LTlX0000009jDb@H000000P2SW]000`000000Xik@00000002
00000080YZOH1P0000020:jcg080000000@0/kgQ000000000000^LCS0P000000102nb^<000000000
0034cN42000000090<W?gP000000cm?M0000003Af^0000000=ORgP000000f>gR00D0000000P0WX2b
0000002NP;80WX2b0000002NP;80000009eo/PD0000000l0VW^`0000002INk00000009Qj/@000000
UWZb0000002DNK800000099i/`000000T7Rd0000002>N;H01@0000000`1lM<000000000000020000
000305=Yc0000000000000<000001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0080oooo2P1oOgl300000280IVIV<000000R06IVIP8000004`1oOgl200000240VIVI<@00000Q09VI
V@@000002@1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`030000003oool0oooo02D0
oooo1@000000201PW?000000076Tl@000000OZ[`00000029[^h000000P2A/N`500000080X;c]0`00
00020:C1kP80000000<0YL?_0000002U`nh00`0000000`2Va>l0000000000002000000040:c:k`00
000000000:oAlP<0000000D0/m_e00000000000000000:camP03000000040<>V_0000000^ifi0;^M
^@<000000P2aT[H400000080YXJb1P0000002@2NOJh0000009el[P000000W7b^0000002LNjh00000
09ak[P020000000?09Yh[0000000VWR/0000002JN:`0000009Ug[0000000VGN/0000002HMj`00000
09Qf[0000000UgJ/00@0000000D0U7B[0000002CLj`00000099c[@020000000508mc/0000000SG>a
0000002;M;@0500000000`1iQ=8000000867d00200000080SXg>00H0000009:?c@000000UY7<0000
002IT//40000000409nLd@000000XIgA00000080XYk@1@0000020:FWf080000000@0Yk3O0000002Y
/Mh0ZK7N100000001@2_^n800000000000000000^LCS0080000000H0_/[S000000000000a<gQ0000
0034c^82000000070<[Ch@000000dM[P0000003Bhn<000000=S]hP050000000509n1/P000000WX2b
0000002NP;801@0000002P2LO:l0000009]l/0000000VW^`0000002INk00000009Qj/@00000209Ij
/P0;0000002DNK8000000000002@N;@0000008ih]P000000RgNh00000027M[X00`0000000`1eLl<0
0000000000020000000304=TcP0000000000008000001P3oool00`000000oooo0?ooo`0[0?ooo`80
00000`3oool=07moO`<00000KP1VIVH3000001L0Ogmo0P00001_09VIV@8000003@1oOgl40?ooo`80
0000;`3oool003T0oooo00<000000?ooo`3oool09@3oool?00000080UkW_100000000`2O`>l00000
00000002000000030:C2k`000000000000<0000000@0YLC_00000000000000000P2XbO4200000005
0:_@m000000000000000002]f_L0200000000`33Y[`00000000000020;^M^@050000002dU;L0]9Bg
0000002aT[H00P0000020:R8/`080000002VQ[8000000000002POjl0000009mn[`00000209im[P80
000000<0W7b^000000000000100000001P2JN:`0000009Yh[02JN:`0000009Yh[080000000<0VGN/
0000002HMj`01P0000001`2EM:/0000009AdZ`000000Tg>/0000002BLjd00P0000002`2?Lk000000
08ec/@000000RgBd00000028M;H0000008Ee^P000000PGJn00`0000000<0IX?K0000000000003@00
000209bKdP050000002OW=40WicA0000002QWM400`000000102TYmP000000:BWf02TYmP300000080
Yk3O100000020:bjh`<000000P2d`nD010000000^LSV0;W8iP0000020;k;i00;00000034c^800000
0000003:dn4000000<_Ii0000000d^?S0000003BknL01000000209n1/PH0000000H0WGf_0000002L
O:l0000009al[`00000209]l/00B0000002JNk00000009Uk/0000000V7Za0000002FN[80000009Ai
/P000000TWVc0000002@N;@0000008ih]P000000RgNh0P0000001@23M[`00000000000000000KG76
00P000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo401oOgl60000
06<0IVIV1@00000L07moO`H00000H`2IVIT6000000l0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00>P3oool2000002H0oooo400000000`2F_?80000009^nl@020000000309o1l0000000X/;_00@0
00000P2Ua?02000000030:G8lP00000000000080000000D0Ym3e00000000000000000:SJn@030000
000309W]m`000000000000<0000000@0aZRk0000002oX;T0_j2i0`0000020;BD]`@000000P2XR;<4
000000060:1o[`000000Wgj_09mn[`000000WWf^100000002`2KN:`0000009Yh[0000000VWR/0000
002JN:`0000009Yh[0000000VWR/00H0000000<0V7BZ0000002GM:X00P000000202EM:/0000009Ad
Z`2DM:/0000009=c[0000000TW>]0P0000002`2?Lk00000008ec/@000000RgBd00000028M;H00000
08Ee^P000000PGJn00`0000000d0IX?K000000000000O8gI00000024TMP0000008^DeP000000TIKE
0000002FV=@000000080VI[C00<0000009bKdP0000001@0000020:>Vf0D000000P2V/=l200000004
0:Nhi@000000ZKWT0:Vii0<000000P2``^L2000000040;G7j000000000000;[:iP80000000P0_lgU
00000035d^@0aM;T0000003;fN@000000<gSj0H0000000<0Wh6b0000002OPK800P0000001P2MOJl0
000009em[`000000WGf_00000080W7b_00H0000009al[`000000Vgb`0000002JNk0A0000000308Mf
^P000000PgJl00D0000000<0EFc=0000000000000`0000050?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00P3ooolF07moOa400000@@1VIVHA000002L0Ogmo4@00001109VIVA400000
5@1oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo02@0oooo1`00
00001@1XZ_L0000007Ram`000000QKKe00H0000000<0Vl3b0000000000000`0000000`2R`o000000
00000002000000040:C8lP00000000000:??mPh0000000<0cK2l0000000000000P0000020;nP^@03
0000002gUkL0]iNg00<0000000<0[Hbc0000002[R[<00`0000001`2SPZl000000::0[`000000X7n_
0000002OOZl010000000102KNJ`0000009]h[000000209Yh[080000000<0VWR/0000002JN:`01000
00001P2IMJT0000009QeZ@000000V7BZ00000080UgBZ0P0000001`2EM:/0000009AdZ`000000Tg>/
0000002BLjd0400000000`1ZOM<000000000000<0000000508BAf0000000RiCF0000002AU]D01P00
0000102MY=X0000009nUf@0000020::Vf@<000000P2U[ml500000080YkSU0`0000000`2Z_nT00000
00000002000000040;75j@00000000000;G8j@80000000@0^/_W000000000000_m7W0P0000000`36
fNP0000000000002000000040<?jjP000000000009n1/PD0000000<0WWf_0000000000000P2MOJl0
1P000000WGf_0000002LO:l0000009al[`D0000000l0VGV^0000002HN:h0000009Mh[`000000UWR_
0000002DN;00000009=g/@000000TGNb0000002?Mk@01@0000000`1nMKl000000000000200000003
05E/c@000000000000<00000103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
oooo9`1oOgm1000004T0Ogmo@@00000V07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo
00<000000?ooo`3oool09@3oool<00000080S[_e1@00000209o2l@80000000<0X/Oc000000000000
0P0000001@2Sc_L00000000000000000X=Sk0080000000<0VN;m00000000000010000000203C][`0
00000000003=/;`000000<V[^`000000`Z>i0`0000020;NG]`090000002`Sk@000000:f</`000000
ZhZc0000002UPk0000000080Xh:_0P0000001@2POjl00000000000000000W7Z/008000000P2KNJ`0
10000000VgR/0000002JN:`60000000509UeZ@000000000009UeZ@0000000P2HMJT010000000V7BZ
0000002GM:X20000000309EdZ`000000U7B[00H0000000/0TgB]0000002BMJl00000095f/@000000
T7Nd0000002>NKL0000008ak^`0>0000000306Z<hP000000MY;Q00L0000000D0U:3L0000002IX]/0
VJ;K0000000209fTfPD000000P2T[ml300000080YKOV100000000`2W_^X000000000000200000080
[LC[0P000000102aan/000000000002eb^X2000000040;[?jP00000000000<3Hj`<0000000<0a>o`
0000000000001@0000002`2NOJl0000009im[`000000WWf_0000002MOJl0000009em[`000000WGf_
00D0000001L0VgV]0000002JNJd0000009Ui[P000000V7R^0000002GN:l0000009Ih[`000000U7R`
0000002CMk400000095g/P000000SgNd0000002=MkH0000008Yg^00<000000@0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo
02d0oooo000n0?ooo`030000003oool0oooo02D0oooo3P00000209Fom0@0000000@0W/Kd00000000
0000X<kg1@0000000`2Oeo/0000000000006000000040=Rj_0000000e[Nk00000080d;:k00H00000
0<V[^`00000000000<:S^@0000020;ZJ]`<000000P2`Sk@400000080YH>`00<000000:>2[`000000
0`0000002`2MNZ`0000009aj[0000000W7V/0000002KNJ`0000009]h[0000000VWR/0080000000D0
VWJY0000002IMZT0000009UeZ@0200000080VGFY00H0000009QeZ@000000V7BZ0000002GM:X60000
000309EcZP000000U7>[0080000000/0TgB]0000002BMJl00000095f/@000000T7Nd0000002>NKL0
000008ak^`020000000508J2a`000000PHOA0000001iSmd03@0000001028Vml0000008nNg@2?W]d8
00000080X:gQ1@0000020:FgiP<000000P2V_^X2000000040:O2k@000000Z/?/0:[3k080000000@0
[LK/000000000000/LS/0`0000000`2jcnX000000;_GkP02000000030<3Rl0000000000000H00000
00@0WWf_0000002NOJl000000P2NOJl00`000000WWf_000000050000000609aj[@000000VgZ]0000
002KNJd000000P2JNJd04P000000VGV^0000002HN:h0000009Mh[`000000UWR_0000002DN;000000
09=g/@000000TGNb0000002?Mk@0000008eg]P80000000<0QWNk00000022Mkh0100000000`1IL=00
000000000002000000@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooool0
Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003oool0oooo02D0oooo
3`0000000`2C`oL00000000000020000000509c=n000000000000000002Leo`0300000001@3H^[`0
0000000000000000d;:k0080000000<0bJ^k00000036Y[T00P0000020;ZJ]`050000002bTK@0/Y6d
0000002`Sk@00P0000001P2WQK0000000:F3/02UPk0000000:>2[`80000000H0WW^/0000002MNZ`0
WGZ/0000002LNZ`20000000309]i[0000000000000@0000000@0VWJY0000002IMZT000000P2IMJT2
0000000309UeZ@000000V7FY00H0000001D0UW>Y0000002FLjT0000009EcZP000000U7>[0000002D
M:`0000009=d[@000000TWF_0000002AM[400000091g]0000000SWVg0000002<Nk/0400000000`1_
UnP00000000000050000000409>Xi0000000V:[S09RZh`H000000P2R]^L4000000030:Fmj`000000
00000080000000<0Y/;]0000000000000`000000102Za>d000000000002]and300000080]Lk/00@0
00000;_GkP000000^^7c0`0000001`2^mnh000000000002OOZl0000009mn[`0000000P2NOJl01P00
0000WWf_0000002NOJl0000009im[`80000000H0W7Z/0000002LNZd0000009aj[@00000209]j[@0:
0000002KNJd0000009Yi[@000000VGV^0000002HN:h0000009Mh[`d0000000D0RWNh00000026Mk/0
0000089g_P09000000<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooool0
Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000003oool0oooo02H0oooo
3`0000000`2@bO/00000000000020000000309SEo@000000000000T0000000P0g;fk0000003J^kX0
00000=Jg^`000000dkBj00000080cJjj00D000000<JV^@36Y[T000000;jM^00300000080/Y6d1000
00020:N5/0030000002UPk00000000<000000P2NNj`010000000WGZ/0000002LNZ`40000000309Yf
Z@000000VWJY008000000P2JMZT010000000VGJY0000002IMJT20000000709UeZ@00000000000000
002HLjP0000009McZ0020000000409IcZ@000000UW>Y00000080UG>Z00T0000009AcZ`0000000000
09=d[@000000TWF_0000002AM[4020000000102ERL@0000009B@c@00000209:KfA@0000000@0Uk7Y
0000002L/nP000000P2O]NL300000080Y;g[0`0000020:G1k@<000000P2Wa>h3000000040:W6kP00
0000000000000080/Lg^0P0000001@2eeO400000000000000000]>gg00D0000000P0Wgj_0000002O
OZl0Wgj_0000002NOJl0000009im[`D0000000<0WGZ/0000000000000P2LNZd020000000W7Z]0000
002KNZd0000009]i[@000000VWV]1`0000000`2GMjd0000009Ig[P030000000509Ag/0000000TgNa
0000002AN;<01`000000101lN<<000000000001[NLl4000000<0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`020?oooaL0OgmoG`00000]07moOeh000005`1oOgl50?ooo`030000003o
ool0oooo02d0oooo00110?ooo`030000003oool0oooo02H0oooo6`0000000`3O_kT000000=jo^@02
000000050=Zk^P000000f;Vj0000003C];X00P000000103=[[X0000000000036Y[T2000000040;jM
^0000000]YBe0;JD]@<0000000D0[8Va0000002YQk4000000:N5/003000000070:5m[@000000Wgb/
0000002NNj`0000009ej[0040000000409YfZ@000000VWJY00000080VWJY0P0000001@2JMZT00000
09UfZ@000000VGFY00@0000000D0V7>X0000002HLjP0000009McZ00200000080UW>Y00H0000009Ic
Z@000000UG>Z0000002DLj/80000000;09Ij/P000000UWbe0000002FOkT0000009F3_@000000UHW4
0000002DT<d00`0000000`2W]N<00000000000070000000607FRkP000000P:O]00000029[>`00000
0P2A[n/70000000309nkk000000000000080000000<0Y<7^0000000000000P0000000`2U`nl00000
00000002000000050:O5k`00000000000000002Yb_40100000001@2`e?<00000000000000000[>_i
00@0000000L0XH2_0000002POjl0000009mn[`000000Wgj_00D0000000d0WGZ/0000002MNZ`00000
09ej[0000000W7Z/0000002LNZd0000009aj[@000000VgZ]00D0000001L0VWN[0000002IMj`00000
09Qg[0000000UgN]0000002FMjh0000009Eg[`000000U7N`0000002CMk400000095h/`000000SgRe
0000002=NKP0000008]j^`050000000306]ic`0000000000008000000P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0080oooo401oOgl8000005h0VIVI1@00000R07moO`H00000GP1V
IVH700000100Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@P3oool2000002T0oooo4`000002
0>30^0090000003P`;P000000000003N_kT000000=fn^@000000f[^j00<0000000@0dkBj0000003@
/KX000000P39ZKT00`000000`J6h0<6Q^00200000080]YBe00<000000:j</P0000000P2/RK440000
00040:9o[@000000XGf]0:5m[@80000000D0WW^/000000000000000009]gZ@020000000609YfZ@00
0000VWJY09YfZ@000000VWJY0P0000000`2JMZT00000000000040000000609QcY`000000V7>X0000
002HLjP000000P2GLjP20000000509IcZ@000000UW>Y0000002ELjX010000000202GMZ`0000009Mg
[@000000UWR_0000002FN[8000000P2FO;D00`000000UWni0000000500000080YZCD4P000000102?
]?00000009Jgk`2F]nl500000080XL3_0`0000020:G3k`<000000P2Ua>l2000000030:K9lP000000
000000L0000000<0YNWk0000000000000P000000102RPJl000000:60[`2QP:l20000000:09mn[`00
000000000000002MNj`0000009ek[0000000WGZ/00000080WGZ/00D0000009ej[0000000000009aj
[@050000000809]hZ`000000VWN[0000002JMj/0000009Ug[000000209Qg[00B0000002GMjd00000
09Ig[P000000UGN_0000002DMk00000009=g/@000000TGRc0000002?N;D0000008ei^0000000RgZk
0P0000001@22OLD00000000000000000GGWG00<0000000<0oooo0000003oool0:`3oool00`000000
oooo0?ooo`020?ooo`d0Ogmo0`00001[09VIV@D00000601oOgl5000006/0IVIV0`00000=07moO`D0
oooo00<000000?ooo`3oool0;@3oool004@0oooo00<000000?ooo`3oool0:P3oool:000000050>70
]`00000000000>70]`0000000P3P`;P2000000030=no^0000000g[ni0080000000L0g;bi0000003H
^KX000000=Jg^P000000d;6j0080000000@0bJVi000000000000`J6h0P000000102iV;H000000000
000000020:j</P060000002/RK4000000000002TPJh000000P2ROjd00`000000XGf]000000030000
000;09agZ@000000VgNY0000002JMZT0000009YfZ@000000VWJY0000002JMZT0100000000`2IM:L0
000009UcY`020000000809QcY`000000V7>X09QcZ0000000V7>X0000002GLjP20000000309IcZ@00
0000000000<0000000L0UgBY000000000000UgJ/0000002GMjd000000080UWR_00@0000009Ij/P00
0000UWbe10000000102QT<8000000:>Hb@2SV<T2000000030;F/c`000000akoC01@000000P2J_O04
000000030:71l000000000000080000000<0Y<C`0000000000000P000000102Ub?8000000000002U
d?L2000000030:CKn`000000000000H0000000H0Y8:_0000002RPJl0XX6_0000002QP:l400000004
09ek[0000000WG^/00000080WG^/00H0000009ej[0000000WGZ/0000002MNZ`40000000809]hZ`00
0000VgR[0000002KN:/0000009YgZ`00000209YgZ`0<0000002IMj`0000009Qg[0000000UgN]0000
002FMjh0000009Eg[`000000U7N`2`0000000`27O<000000089ma@06000000030?ooo`000000oooo
02/0oooo00<000000?ooo`3oool00P3oool;07moO`800000<02IVITD000002l0VIVI0P00000D07mo
O`800000<01VIVHC00000300IVIV0`00000:07moO`D0oooo00<000000?ooo`3oool0;@3oool004D0
oooo00<000000?ooo`3oool0;03oool01P000000h<2h0000003P`;L000000>6o]`80000000@0hL2g
000000000000hL2g0P0000001P3P`;P000000000003O_kP000000=fn^@@0000000L0e[Nj00000000
0000d;6j0000003=[KT000000080aJFh0P0000001@2mW;L000000000002aSk<000000080[Xbb1000
00020:B1[P030000002ROjd0000000<0000000/0W7RZ0000002LMjT0000009]gZ@000000VWJY0000
002JMZT0000009YfZ@040000000?09UdY`000000VGBW0000002ILjL0000009UcY`000000V7>W0000
002HLjP0000009QcZ0000000Ug>X00@0000000l0Ug>X0000002GLjT0000009MdZ@000000UgF[0000
002GMZ`0000009Mg[@000000UWR_0000002FN[800`0000001@2NQ;L000000:29_0000000XI3200<0
000000D0]Jc?00000031/L/000000=32c00E0000000309Znl@000000000000<000000P2Sa?020000
00030:C8l`00000000000080000000@0Xm3g000000000000X=[l200000001P2UPk0000000:B2[`2T
PZl000000::1[`@0000000`0WW^/0000002MNj`0WG^/0000002MNj`0000009ek[0000000WGZ/0000
002MNZ`40000000609ahZP000000VgR[0000002KN:/000000P2KN:/020000000VWN[0000002JMj/0
000009Ug[0000000V7N/2@0000002@2FN:l0000009Ii/@000000U7Zc0000002CNkH00000099m^@0<
000002`0oooo00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI01L0VIVI6@00000D
0;>c/aL000006P2IVIT00`000000Ogmo07moO`0A07moO`030000001VIVH0IVIV01P0IVIV5`00000C
04a<C1X000006@1VIVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool0
04H0oooo00<000000?ooo`3oool0;03oool00`000000h<2g0>30]`020000000:0>6o]P0000000000
0>70]`000000hL2g0000003Q_kL000000=no^080000000/0gkjh0000003L_;T000000=^k^@000000
e[Nj0000003C/kX000000<f]^@0200000080aJFh00<000000;fL]`2mW;L00P0000020;6?/`<00000
00D0Z8F_0000002VPjh000000:B1[P030000000309ijZ`00000000000080W7RZ00D0000009agZ@00
0000000009YfZ@050000000709UdY`000000000009UdY`000000VGBW0000000209UcY`80000000<0
V7>W0000002HLjP01P0000001P2GLjL0000009McZ0000000Ug>Y00000080UgBY0P0000000`2GMZ`0
000009Mg[@050000000409f1]0000000WXBg09j4]`@000000P2`WlL01@000000`K7;000000000000
d<;<00T0000000H0JjSe0000001h[oD0000008>dm@00000208bim0H000000P2N`_44000000040:;8
l`00000000000:;?m`d0000000H0YhF`0000002UPk00YH>`0000002TPZl30000000309mm[@000000
00000080WW^/00H0000009ek[0000000WG^/0000002MNj`50000000309ahZP000000W7RZ00800000
0P2KN:/020000000VgR[0000002KN:/0000009YgZ`000000VWN[1@0000006@2IMj/0000009Qg[000
0000V7N]0000002GMjh0000009Ih[`000000UWVa0000002DN[<0000009=k]P000000TWfi0000002@
Okd0000008j3`P000000RhO900000025SM<00`0000000`3oool000000?ooo`0Z0?ooo`030000003o
ool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0B09VIV@H00000A02c/k<8000001<0VIVI0P00
000?07moO`8000004`1VIVH8000004@0C4a<1@00000E06IVIP030000001oOgl0Ogmo00H0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00A`3oool00`000000oooo0?ooo`0/0?ooo`80000000@0hKng
000000000000hKnf0P0000020>70]`@0000000<0gknh0000000000000P0000001@3K^kT000000=Vi
^@000000dk>j0080000000<0cJfi00000039Z;T00`0000002@2mW;L000000000002dTk@000000;6?
/`000000ZXN`000000020:R5[`@0000000T0Wg^[0000002NNZ/0000009eiZP000000W7RZ0000002L
MjT0100000001@2IM:L0000009UdY`000000VGBW008000000P2IM:L010000000VGBW0000002ILjL6
0000000309QbY`000000V7:W0080000000P0Ug>W0000002GLjP0Ug>X0000002GLjT0000009MdZ@H0
000000@0Vg^_0000002LO[4000000P2MPK@010000000WXBg0000000000020:bG`080000000H0^jK4
00000039]LL0bKG70000003F`lL@0000000408bjm@000000Tkgd09>mm0@0000000<0W<Gd00000000
00000P000000102PcoP000000000002LfO`200000003093Ro@00000000000080000000<0/I2d0000
000000000P0000020:N5/0030000002UPk0000000080000000T0XGf]0000002OOJd0000009ml[@00
0000WW^/0000002MNj`01@0000003`2LN:X0000009ahZP000000W7RZ0000002LN:X0000009ahZP00
0000VgR[0000002KN:/0000009]hZ`050000000;09YfZP000000VGJ[0000002IMj/0000009Qg[000
0000V7N]0000002GMjh00P0000002`2FN:l0000009Ii/@000000U7Zc0000002CNkH00000099m^@00
0000T7nm00X00000:`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo0P00000@09VIV@D00000DP2c
/k<400000140VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0?06IVIP@00000D@1<
C4`600000100IVIV0P00000607moO`D0oooo00<000000?ooo`3oool0;@3oool004P0oooo00<00000
0?ooo`3oool0;03oool20000000:0>6o]P00000000000>6o]P000000hL2g0000003Q_kL000000>6o
]`80000000D0gkjh0000003N_KP000000=^k^@03000000040=>c^P000000d;2i00000080bJRi00L0
00000<6P]`31X;L000000;RG]@000000]9>d00<000000P2ZQk003@000000Z8F_000000000000XGf/
0000002ONj/0000009ijZ`000000WGVZ0000002LN:X0100000003`2JM:L0000009UdY`000000VGBW
0000002IM:L0000009UdY`000000VGBW0000002IM:L0000009UcY`020000000709QbYP000000V7:V
0000002HLZL0000009QbY`0200000080Ug>W00H0000009McZ0000000Ug>Y0000002GM:T200000006
09Yh[0000000VgZ]0000002KNjl000000P2LO[400`000000WH6d00000002000000050:V@^`000000
00000000002kY/@00P0000001@39]LL000000=2i``000000flC201<0000000<0TL7g000000000000
0P0000000`2Jc?T000000000000900000080]9>d00P000000;6@]0000000ZhVa0000002YQk400000
0:N5/0<0000000H0XWj]0000002QOJd0XGf]0000002OOJd20000000:09ik[000000000000000002L
NJX0000009ahZP000000W7RZ00000080W7RZ00@0000009ahZP000000W7RZ0P0000000`2KN:/00000
000000030000000809YfZ@000000VWJY0000002JMZX0000009UfZ`00000209UgZ`0:0000002HMj`0
000009Qg[@000000UgN^0000002FN:l0000009Ii/@T0000000H0V8No0000002HSLL0000009NEd000
000209>QgP030000003oool0oooo02T0oooo0P0000030?ooo`L0Ogmo00<0000009VIV@2IVIT0302I
VIT3000005/0/k>c0P00000?09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH03P1V
IVH2000005/0C4a<0`00000>06IVIP030000001oOgl0Ogmo00@0Ogmo103oool2000002l0oooo0019
0?ooo`030000003oool0oooo02`0oooo0P000000103Q_kH000000000003Q_kH3000000030>6o]`00
0000h;ng0080000000T0g[fh0000003M_;P000000=Vi^@000000ekNi0000003@/;T00P0000001039
Z;T0000000000031X;L200000080^9Ne0P000000102]R[4000000:Z7/02ZQk0400000080XGf/00D0
000009mkZ`000000000009eiZP030000000709YeZ0000000000009YdY`000000VGBW0000000209Ud
Y`80000000<0VGBW0000002IM:L01P0000003@2HLZH0000009QbYP000000V7:W0000002HLZL00000
09QcY`000000Ug>W0000002GLjP01P000000202JN:`0000009]j[@2KNZd0000009]k[`000000W7ja
0`0000020:J;]`8000000P2fWKl02@000000`j_20<>[`P000000d;W30000003F^l0000000=k4_`0C
0000000308g7n`00000000000080000000<0TmGn0000000000001@0000000`30WkP0000000000002
0;BC]0<000000P2[RK44000000080:>0[@000000XWj]0:9n[@000000XGf]0000002OOJd400000006
09eiZP000000W7VZ0000002LN:X000000P2LN:X01P000000W7RZ0000002LN:X0000009ahZP@00000
00P0VgJY0000002KMZT0000009YfZ@000000VWJY00000080VWJZ00P0000009UfZ`000000VGN[0000
002HMj`0000009Qg[@L0000000H0VGba0000002IOK<0000009V0]`00000209V3^P040000002HQkl0
000009R=a`D00000:`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02`2I
VIT2000001T0/k>c;@00000J0;>c/`<000003@2IVIT00`000000Ogmo07moO`0907moO`030000001V
IVH0IVIV00/0IVIV0`00000I04a<C2d000006P1<C4`2000000d0IVIV00<0000007moO`1oOgl00`1o
Ogl50?ooo`030000003oool0oooo02d0oooo001:0?ooo`030000003oool0oooo02`0oooo0P000000
1`3Q_kH000000>6o]P000000hKnf0000003Q_kL00P0000000`3P_kL000000=jm^002000000030=^k
^@000000ekNi0080000000@0d;2i0000003=[KT000000P34Y;P00`000000^i^g000000020;RG]@80
00000P2]R[402P000000ZXN`0000002TPJd000000:9n[0000000XGf/0000002ONj/40000000309]f
Z0000000VWFX008000000P2JM:L010000000VGBW0000002IM:L60000000309QbYP000000V7:V0080
000000H0V7:V0000002HLZH0V7:V0000002HLZL20000000309QcY`000000Ug>W00<0000000<0VGFY
0000002JMZT00P00000209Yh[0040000002KNZd0000009]k[`<0000000@0Y8Jd0000002VRkL0YX^g
0P000000102fWKl0000000000033Zl82000000030=2i``00000000000080000000<0hLFl00000000
0000700000001030WkP000000000002gU[D300000080[H^b00H000000:^9/@00000000000:B1[P00
00020:>0[@040000002ROZd000000:5m[@@0000000@0WGVZ0000002MNJX000000P2LNJX01P000000
W7RZ0000002LN:X0000009ahZPH000000P2KMjT20000000<09]fZ@000000VWJY09YfZ@000000VWJY
0000002JMZX0000009UfZ`000000VGN[1@0000002P2JN:`00000000000000000VGZ_0000002IO;40
000009Um/`00000209V0]`030000002IPkX0000000<00000103oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0909VIV@8000004`2c/k<80000
02d0c<c<2@00000D0;>c/`8000002`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV
00X0IVIV0P00000D04a<C0P00000;@0c<c<9000001<0C4a<00<0000006IVIP1VIVH02P1VIVH00`00
0000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool004/0oooo0P00000]0?ooo`80
00000P3Q_kH2000000030>6o]P000000h;ng0080000000<0gkjg0000003M_;P00`0000001@3G]kT0
00000=Bd^P000000cJfi0080000000<0a:Bh0000000000000P2kVkL3000000030;2>/P000000[HZa
00<0000000D0Y86]0000002ROZ`000000:5m[0040000000409]fZ0000000VgJX00000080VWFX0P00
00001@2JM:L0000009UdY`000000VGBW0080000000l0VG:V0000002ILZH0000009QbYP000000V7:V
0000002HLZH0000009QbYP000000V7:V0000002HLZL01P000000102IM:P0000009UeZ@00000209Yf
Z@80000000<0VWR/0000002KNZd00`000000102SPk8000000:B6]02TQ[@3000000050;:F^`000000
_Z>n0;jS_P0000000P3;/;l010000000e[_00000003J_Kd2000000050>?5^P00000000000000003W
akL04`000000103D]KX000000<f]^P0000020<BS^0030000002kV[H0^iZf0080000000@0/8jb0000
002]Rk80[H^b0`0000001`2VPjh000000:B1[P000000Xh2]0000002ROZd00`0000003@2NNZ/00000
09ejZ`000000WGVZ0000002MNJX0000009aiZP000000W7RZ0000002LN:X00`0000004@2KMjT00000
09]gZ@000000VgNY0000002KMjT0000009]fZ@000000VgJY0000002JMZT0000009YfZ@000000VWJZ
00D0000000P0VWN[0000002JMj/0000009Yh[0000000VWV^00000080VGZ_00H0000009Ul/@000000
VGfc0000002IP;L2000000P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?oo
o`H0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0=0;>c/`H00000?P3<c<`50000
0140/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV
00P0IVIV0P00000@04a<C0H00000?P0c<c<5000000l0C4a<0P00000:06IVIP030000001oOgl0Ogmo
00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00C@3oool00`000000oooo0?ooo`0[0?ooo`04
0000003Q_kH000000>6o]P@0000000T0h;ng000000000000gkjh0000003K^kT000000=Zj^@000000
0P3D];X010000000cJfi00000039ZKX2000000040;nO^0000000^i^g00000080/i6d100000001@2V
Pjh000000:B1[@000000XWj/00<0000000D0WGRY000000000000VgJX0000000209]fZ0050000002J
MJP000000000002JM:L01P0000003@2ILZH0000009UbYP000000V7:V0000002HLZH0000009QbYP00
0000V7:V0000002HLZH0100000001P2ILjL0000009UdY`000000VGBX00000080VGFY00D0000009Yf
Z@000000000009Yh[003000000070:60/0000000Xh>b0:>3/P000000Y8Jd000000020:jA^0800000
00X0_Z>n000000000000bk2o0000003@];h000000=Zm_@000000gKnk0`000000103UaKL000000000
003WakH2000000050>O6]@00000000000000003Va[H00P0000000`3TaKP000000000000300000003
0=^l^@000000e;Fj00@0000000<0a:>h0000000000000P2kV[H200000080/8jb0`0000001`2WQJl0
00000:J3[P000000Y86^0000002SP:d00`0000002`2ONj/0000009ijZ`000000WGZ[0000002MNJX0
000009eiZP000000W7VZ00D0000000l0VgNY0000002KMjT0000009]gZ@000000VgNY0000002KMjT0
000009]fZ@000000VgJY0000002JMZT01@000000202JMZT0000009YgZP000000VWN[0000002JMj/0
00000P2JN:`01P000000VWV^0000002INZl0000009Ul/@@000002P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0
/k>c00`0/k>c0P0000190<c<c0<000003`2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0
Ogmo00H0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00=04a<C0<00000B@0c<c<3
000000h0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0207moO`D0oooo00<00000
0?ooo`3oool0;@3oool004h0oooo00<000000?ooo`3oool0:`3oool3000000030>6o]P000000hKnf
0080000000<0gkjg0000000000000P0000020=Zj^@<0000000D0dK6j00000039ZKX0bJVj00000002
0;nO^0<000000P2cTK@2000000040:R5/0000000YX>^0:J3[P@0000000/0WWZZ0000002MN:T00000
09agZ@000000VgJX0000002KMZP0000009YeZ0040000000309UcYP000000VG>V0080000000H0VG:V
0000002ILZH0VG:V0000002HLZH20000000309QbYP000000V7:V00<0000000L0VG>W000000000000
VG>W0000002IM:L000000080VGBX00@0000009UeZ@000000VWJY100000001P2POZh000000:60/02Q
P;0000000:>3/P<000000P2^TKP01`000000^Ibk000000000000aJRm0000003@];h00P000000103J
_Kd000000000003P`KT3000000040>K5]P00000000000>O6]@80000000<0ilJe0000000000001000
00000`3Ta;P000000>;3^004000000060=Be^P000000dK6j00000038Z;T000000P2oW[L300000006
0;>A/`000000/8jb0000002YQk0000000P2WQJl00`000000YX>^000000030000000809mlZ`000000
Wg^[09mkZ`000000WWZ[0000002MNZ/60000000809agZ@000000W7NY0000002KMjT0000009]gZ@00
000209]gZ@040000002KMjT0000009]gZ@H0000000P0VgJX0000002JMZT0000009YfZ@000000VWNZ
00000080VWN[00H0000009YgZ`000000VWR/0000002JNJh4000000h0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c
0;>c/`0:0;>c/`<00000CP3<c<`3000000d0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo
07moO`0607moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02`1<C4`2000004l0<c<c
0P00000=04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000
003oool0oooo02d0oooo001?0?ooo`030000003oool0oooo02`0oooo0P0000000`3Q_kH000000>6o
]P02000000060=nn^0000000g[fh0000003J^[T000000P3H^;X3000000040<VY^P00000000000;nO
^08000000P2fU[H400000080Z8F`00P000000:J3[P000000000009mkZ`000000WWZZ00000080WGRY
0P0000000`2KMZP0000009]fZ0040000000=09UcYP000000VG>V0000002ILjH0000009UbYP000000
VG:V0000002ILZH0000009QbYP060000000309UcYP000000VG>W008000000P2ILjL01P000000VGBW
0000002IM:P0000009UeZ@@0000000H0WWb]0000002POZh0X7j^0000002QP;0300000080Zhbe0`00
00000`2iW;/000000<FX_@02000000050=2d_P000000eKNl0000003M_k/00P000000103R`[P00000
0000003VaKH3000000040>O6]@00000000000>O6]@<0000000@0i/Ff000000000000h/>h0P000000
1@3K_;T000000=Ri^@000000dK6j00@000000P2oW[L010000000]YBd0000002cTK<300000080ZHN`
00@000000:N5[`000000YX>^0P0000002P2QOJ`0000009mlZ`2OO:/0000009mkZ`000000WWZ[0000
002MNZ/20000000809agZ@000000W7NY0000002LMjT0000009agZ@00000209]gZ@060000002KMjT0
000009]gZ@000000VgNY10000000102KMZP0000009]fZ02KMZP20000000<09YfZ@000000VWJY09Yf
Z@000000VWNZ0000002JMj/0000009YgZ`000000VWR/0P0000000`3oool000000?ooo`0@0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00H0
VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00O0<c<c14000008P3<c<`2000000`0
/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00L0
IVIV00<0000004a<C01<C4`02P1<C4`200000280<c<c4000000Q03<c<`8000002`1<C4`00`000000
IVIV06IVIP0706IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
D03oool00`000000oooo0?ooo`0/0?ooo`050000003Q_kH000000000003Q_kL00P0000020=jm^0<0
000000H0f;Rj0000003E][/000000<f^^`0000020<BU^P0;0000002jVkP0^Y^h0000002fU[H00000
0:j</`000000ZhVa0000002XQK001000000209mkZ`040000002NNZX0000009ehZ@H0000000L0VG>W
000000000000VG>V0000002ILjH000000080VG>V0P0000000`2ILZH0000009UbYP040000000?09Uc
YP000000VG>V0000002ILjH0000009UcY`000000VG>W0000002ILjL0000009UdY`000000VGBX00<0
000000<0WGV[0000000000000P2NO:d00`000000X7j^0000000200000080ZHRb00<000000:^<]@00
00000P2eUkP2000000090<FX_@000000bjfl0000003E]k`000000=Vj^P000000h<6i0080000000D0
hl>g00000000000000000>O6]0020000000:0>O6]@00000000000>O6]@000000i/Ff0000003UaKH0
00000>;3^0<0000000@0f;Vi000000000000dK6j0`0000001033X[P000000000000000020;JD]080
000000H0[8Va0000002YQk00ZHN`0000002WQJl400000080XGf/00@0000009mlZ`000000Wg^[1@00
00001@2LMjT000000000002LMjT000000080W7NY00P0000009agZ@000000VgNY0000002KMjT00000
09]gZ@<0000000L0VgJX0000002KMZP0000009]fZ0000000VgJX008000000P2JMZT01P000000VWJY
0000002JMjX0000009YgZ`@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c
/`2c/k<02P2c/k<00`000000c<c<0<c<c00B0<c<c0h000004@3Vi^H@000001@0c<c<0P00000:0;>c
/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0706IV
IP030000001<C4`0C4a<00P0C4a<0P00000C03<c<a400000400I6AT>000001D0<c<c00<0000004a<
C01<C4`02@1<C4`00`000000IVIV06IVIP0706IVIP040000001oOgl0Ogmo07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00540oooo00<000000?ooo`3oool0:`3oool2000000080>6o]P0000000000
0>30]`000000g[fh0000003M_KT2000000030=Rh^P000000000000<0000000<0a:Fj000000000000
0P2jVkP3000000030:j</`000000ZhVa00<0000000T0XWn]0000002QOJ`0000009mkZ`000000WWZZ
0000002MN:T00P0000001@2JM:L0000009YdY`000000VG>W008000000P2ILjH010000000VG>V0000
002ILjH20000000509UbYP00000000000000002ILZH00P000000102ILjH0000009UcYP00000209Uc
YP050000002ILjL000000000002ILjL01@0000001`2LN:X0000009eiZ`000000WWZ[0000002NO:d0
0`000000102VQK4000000:V8/P2YR;8300000080]INh00@000000<2R^P000000bjfl0P0000000`3E
]k`0000000000002000000040>;2^000000000000>G4]P<0000000@0ilJd000000000000ilJe0`00
0000103VaKH000000000003Ta;L2000000080=no^0000000f;Vi0000003E]KX000000<b/^@000002
0<>R^0050000002jVKH0^YVf0000002fU;@00P0000020:b9/@030000002YQk0000000080000000L0
Xgn]0000002ROZ`000000:5m[0000000Wgb[00<0000000D0WGRY0000002LN:T0000009agZ@020000
0080W7NY00H0000009agZ@000000W7NY0000002KMjT50000000?09]fZ0000000VgJX0000002KMZP0
000009]fZ0000000VgJX0000002KMZP0000009YfZ@000000VWJY00@00000203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool407moO`030000
002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0202c/k<200000100c<c<1@00000_0>KViP@00000
4P3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl0
1@1oOgl00`000000IVIV06IVIP0506IVIP8000002P1<C4`00`000000<c<c03<c<`0@03<c<`<00000
;`0I6AT600000100<c<c0P00000:04a<C0030000001VIVH0IVIV00H0IVIV00@0000007moO`1oOgl0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00DP3oool00`000000oooo0?ooo`0[0?ooo`800000
00@0hKng000000000000h<2h0P0000002P3M_KT000000=^l^P000000eKJk0000003B];`000000<V[
_00000020;nQ^P<0000000<0/I6e0000002^S;<00`000000102TPJh000000:9o[@2ROjd200000003
09mkZ`000000000000@0000000d0VWBW0000002JM:L0000009UcY`000000VG>V0000002ILjH00000
09UcYP000000VG>V00@0000000<0VG:V0000002ILZH00P000000202ILjH0000009UcYP2ILjH00000
09UcYP000000VG>W100000001P2KMZP0000009]gZ@000000W7RZ00000080WGV[10000000102UPZl0
00000:J5/@2VQK4300000080/Y:f1@0000001`3;[K`000000=2b^`000000fKZj0000003L_KT00P00
00001@3S`kL00000000000000000ilJd0080000000@0ilJd000000000000ilJe0`000000103UaKH0
00000000003S`kL2000000030=bl^@000000eKFj00@0000000<0`j:h0000000000000P2jVKH30000
00030:j</P000000[8Va00<0000000@0Y86]0000002SOjd0Xgn]0P0000004@2QOJ`0000000000000
0000WGVY0000002MN:T0000009ahZ@000000W7NY0000002LMjT0000009agZ@000000W7NY00D00000
00`0VgJX0000002KMZP0000009]fZ0000000VgJX0000002KMZP0000009]fZ000000209]fZ0800000
00<0VWJY0000000000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0
202c/k<00`000000c<c<0<c<c00=0<c<c0<00000>03Vi^H5000000h0c<c<0P0000090;>c/`030000
002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000
001<C4`0C4a<00L0C4a<0P00000>03<c<`D00000>00I6AT3000000l0<c<c00<0000004a<C01<C4`0
1`1<C4`00`000000IVIV06IVIP0606IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3o
ool0;@3oool005<0oooo00<000000?ooo`3oool0:`3oool20000000;0>30]`000000h<2h0000003O
`;T000000=^l^P000000fK^l0000003B];`0100000020;nQ^P030000002dU[P000000080/I6e0P00
00001P2VQ;0000000:B1[P2TPJh000000:9o[@@0000000<0W7NY0000002KMZP00P000000102JM:L0
000009YdY`2JM:L20000000309UcYP000000VG>V00H0000000d0VG:V0000002ILZH0000009UbYP00
0000VG:V0000002ILjH0000009UcYP000000VG>V00@0000000@0VWJX0000002KMZP000000P2KMjT0
10000000W7RZ0000002MNJ/2000000090:>0[P000000YH:_0:F2[`000000YXFa0000002_S[@00000
0080/Y:f00L000000;bM^02lWKP000000<NW^P000000d;:k00<0000000<0g;fi0000003O_kP00P00
00001@3Ua;H00000000000000000ilJd0080000000D0ilJd00000000000000000>O6]@0200000003
0>C4]`000000000000@0000000H0eKFj0000003A/KX000000<NW^@0000020;jM]`<000000P2aSk<4
000000060:J3[P000000Y86]0:B1[@000000Xgn]10000000102NNJX0000009eiZ@00000209ehZ@04
0000002LN:T0000009agZ@80000000`0W7NY000000000000000009]fZ0000000VgJX0000002KMZP0
000009]fZ000000209]fZ0080000002KMZP0000009]fZ0000000VgJX0000002KMZP300000100oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo
101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0
303<c<`200000400i^KV0P00000>0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0
1@2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0
1`1<C4`00`000000<c<c03<c<`0<03<c<`800000@00I6AT2000000h0<c<c00<0000004a<C01<C4`0
1`1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3o
ool0;@3oool005@0oooo0P00000/0?ooo`8000000P3P`;P3000000090=^l^P00000000000000003B
];`000000<jb_P000000a:Nm00<000000P2dU[P010000000/I6e0000000000020:J4/0040000002T
PJh000000:9o[@80000000/0W7RZ0000002LMjT0000009]fZ0000000VWFX0000002JM:L0000009Yd
Y`060000000309UcYP000000VG:V0080000000H0VG:V0000002ILZH0VG:V0000002ILZH200000003
09UcYP000000VG>V00<0000000D0VWFX000000000000VWJX0000000209]fZ0060000002KMjT00000
09ahZP000000WGV[0P0000020:>0[P030000002UPZl00000008000000P2_S[@30000000:0;bM^000
000000000<NW^P000000d;:k0000003E][X000000=bm^@80000000@0hL6g000000000000i/Ff0`00
0000103Wa[@000000000003Wa[@3000000060>O6]@00000000000>?3]`000000h/:h0P0000000`3I
^[X000000=6a^P0400000080_Yfg00<000000;BC]@0000000P2aSk<2000000060:R5[`000000YX>^
0:J3[P000000Y86]10000000102ONZX0000009iiZP00000209eiZ@060000002MN:T0000009ahZ@00
0000W7NY10000000202KMZP0000009]fZ0000000VgJX0000002KMZP000000P2KMZP01P000000VgJX
0000002KMZP0000009]fZ0@000004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<01`2c/k<00`000000c<c<0<c<c00:0<c<c0<00000A03Vi^H00`000000c<c<0<c<c00;0<c<
c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407mo
O`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0:03<c
<`800000A00I6AT3000000`0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IV
IP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo00<000000?oo
o`3oool0:P3oool030000000h<2h0000003O`;T000000=k1^`000000fK^l0000003G^kh000000<jb
_P80000000H0a:Nm0000002iW;/0^Ibk0000002dU[P3000000050:R7/P000000YXB`0000002TPJh0
10000000102LN:X0000009agZ@2LMjT20000000509YeZ0000000VWBW0000002JM:L00P0000001`2I
LjH0000009UcYP000000VG>V0000002ILZH00P00000209UbYP040000002ILZH0000009UbYPH00000
00<0VWBW0000002JMJP00P00000209YfZ0040000002KMZP0000009]gZ@H000000P2SP:h01@000000
YH:_0000002/Rk8000000080[hjd00<000000;RH]`2hV;L00P0000002@32X[T000000<b]^P000000
eKJj0000003I^KT000000=no^002000000040>?3]`00000000000>K5]@<0000000@0ilJd00000000
0000ilJd0`000000103VaKH000000000003R`[P2000000080=Vj^P00000000000=6a^P000000c:fj
00000032XkT300000080]9>e100000020:R5[`030000002VPjh000000080000000<0X7b[00000000
00000P2ONZX01P000000WWVZ0000002MNJT0000009ehZ@H000000P2KMZP20000000<09]fZ0000000
VgJX09]fZ0000000VgJX0000002KMZP0000009]fZ0000000VgJX0P00000H0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<00000
09VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00T0c<c<0P000018
0>KViP800000303<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00@0VIVI00<00000
07moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<00000
03<c<`0c<c<02@0c<c<2000004T06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C005
04a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00E`3oool00`000000oooo0?ooo`0Z0?ooo`<0000000D0g/6k0000003M`Kd000000=Nk
_P02000000030<jb_P000000bJo0008000000P2iW;/300000080Zhbd1P0000000`2NNj`000000000
000209ahZP050000002LMjT000000000002JMJP01P0000003`2ILjH0000009UcYP000000VG>V0000
002ILZH0000009UbYP000000VG:V0000002ILZH0000009UbYP020000000=09UdY`000000VGBW0000
002JM:L0000009YeZ0000000VWFX0000002JMZP0000009]fZ0030000000709mkZ`000000X7f/0000
002QOZd000000:>0[P0300000080[8^b0`0000020;RH]`0700000032X[T0`Z:i0000003<[KX00000
0=Ff^P04000000030>71]`000000000000<0000000D0ilJe00000000000000000>O6]00200000007
0>S6]000000000000000003VaKH000000>;2^002000000050=Vj^P000000e[Nk0000003<[KX00P00
00003032XkT000000;RH]`2hV;L000000;BC]@000000[8^b0000002ZR;0000000:R5[`<0000000/0
XGf/0000002PO:/0000009mkZ`000000WgZZ0000002NNJX0000009eiZ@030000000A09afZ0000000
W7JX0000002KMZP0000009]fZ0000000VgJX0000002KMZP0000009]fZ0000000VgJX0000002KMZP0
1000000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000
003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H0BP3Vi^H00`000000c<c<0<c<c0090<c<c0030000
002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0803<c<`030000
000I6AT06ATI04X06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00604a<C0030000
001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
F03oool00`000000oooo0?ooo`0[0?ooo`060000003N`K/000000000003K`[l000000P3C^/001@00
0000bJo00<V_`0000000_J>n00<000000P2^T;P03`000000Zhbd000000000000XH2_0000002OOJh0
000009ik[0000000WGV[0000002LN:X0000009agZ@040000000309UdY`000000VG>W0080000000H0
VG>V0000002ILjH0VG>V0000002ILjH20000000309UbYP000000VG:V00H0000000@0VGBW0000002I
M:L000000P2JM:L01@000000VWFX000000000000VWJX00<0000000@0WWZ[0000002ONj/000000P2P
OJ`400000080ZHNa00<000000:b;/P0000000P2eU;D3000000090<:R^@00000000000000003A/KX0
00000=Vi^@000000g;bi0080000000<0hl>g0000003Ta;L010000000103Wa[D000000000003Wa[@2
000000050>S7]@00000000000000003UaKL00P0000000`3N_kX000000=Jg^`02000000030<b]^P00
0000ajVk008000000P2hV;L300000080[8^b100000001P2SOjd000000:5m[02QOJ`000000:1lZ`80
000000<0WgZZ0000000000000`0000003`2LMjP0000009afZ0000000W7JX0000002KMZP0000009]f
Z0000000VgJX0000002KMZP0000009]fZ004000001l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0W0?ooo`8000000`3oool307moO`030000002IVIT0VIVI00D0VIVI00<000000;>c
/`2c/k<01@2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV01h0i^KV2`00000R0>KV
iP8000002P3<c<`2000000H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0307mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`2000000T0<c<c0P00000R01TI
6@/000008@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00D0C4a<00<0000006IV
IP1VIVH0101VIVH010000000Ogmo07moO`1oOgl40?ooo`800000;`3oool005T0oooo00<000000?oo
o`3oool0:`3oool00`000000gL6m00000002000000030=>j`0000000ckS400D000000P2bUk/00`00
0000[Y2h00000003000000040:60[`000000Wgf^09mm[P80000000<0WGV[0000002LN:X010000000
3@2IM:P0000009UdY`000000VG>W0000002ILjL0000009UcYP000000VG>V0000002ILjH01P000000
0`2IM:L0000009UdY`020000000809UdY`000000VGBW09UdY`000000VWBW0000002JMJP400000004
09eiZP000000WWZ[00000080Wg^[00H000000:1m[000000000000:N5/00000020:V7/@<000000P2e
U;D010000000_Yjh0;jN^00000020<RX^@070000003A/KX000000000003L_;T000000=no^0020000
00030>C4]`000000iLFf00@0000000@0ilJe000000000000j<Jd0`0000001P3VaKH000000000003T
aKP000000=jo^P8000000P3B];`01@000000ajVk0<NY^`000000_9ji00<000000P2_Sk@01P000000
[8^b000000000000Y86^00000080Xgn]00@000000:5m[0000000X7b[10000000202MN:T0000009ag
Z0000000W7NX0000002LMZP000000P2LMZP200000080VgJX1@00000T0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VI
V@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00P0c<c<0P00000F0>KV
iP/000002`3oool>000001H0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`040;>c
/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IV
IP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0D01TI
6BD000005P0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00D0C4a<00<0000006IV
IP1VIVH0101VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001J0?oo
o`030000003oool0oooo02/0oooo00H000000=_2_`000000fL;30000003?^<@200000080`jc300@0
00000;JN`0000000/YNk0`0000001`2TQk@000000::3/P000000XH2_0000002OOJh01P0000001`2J
MZT000000000002IM:P0000009UdY`0000000P2ILjL20000000309UcYP000000VG>V00@0000000l0
VGBW0000002IM:L0000009UdY`000000VGBW0000002IM:L0000009UdY`000000VGBW0000002JM:L0
10000000102LN:X0000009eiZP00000209ijZ`030000002ONj/0000000<000000P2WQK0300000080
/I2d0`000000102nW[P0000000000038Z;T3000000030=Ff^P000000g;bi0080000000<0hL6h0000
003Ta;L00P0000000`3Va[H000000>O6]@02000000040>O7]@00000000000>S7]@<0000000<0iLFg
0000000000000P0000000`3K_K/000000=:d_002000000070<NY^`00000000000;bN^@000000/Y>f
000000020:n?]0@000000P2TPJh010000000Xgn]0000002QOJ`40000000609ehZ@000000WGRY0000
002LMjP000000P2LMjP02@000000W7JX0000002LMZP0000009]fZ0000000VgJX0000000Y0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0
c<c<00<000000>KViP3Vi^H0403Vi^H6000002@0oooo1000000C0>KViP030000003<c<`0c<c<00L0
c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0
Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00P0
<c<c00<0000001TI6@0I6AT04@0I6AT]000001806ATI0P00000903<c<`030000001<C4`0C4a<00D0
C4a<00<0000006IVIP1VIVH00`1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo
02d0oooo001K0?ooo`030000003oool0oooo02/0oooo00D000000=W2``000000e/?8000000020<Vg
b0<0000000H0]Yk000000000000000000:N;^00000020:B7]080000000<0XH2_0000000000000P00
00001@2JN:/0000009YfZP000000VWJY008000000P2IM:P010000000VGBW0000002ILjL200000005
09UcYP00000000000000002IM:L00P000000102IM:L0000009UdY`00000209UdY`070000002IM:L0
00000000002IM:L0000009UdY`030000000309]gZ@00000000000080W7RZ00l0000009eiZP000000
WWZ[0000002ONj/000000:B1[P000000YH>_0000002WQK0000000:n=/`0000000P2aT;@00`000000
^YZf0;ZJ]P02000000060<BT^@00000000000<f]^P000000eKJj0P0000001P3O_kP000000000003S
`kP000000>G5]P@0000000@0ilJe000000000000j<Ne0`0000001P3WakH000000000003TaKP00000
0>;4^P80000000H0f;^m0000003=/;d0cK2m00000032Y;`300000080/Y>f0`0000001`2XQ[400000
0:J4[`000000Y86^0000002SOjd00`0000000`2NNZX0000009eiZP0200000080WGRY00P0000009ag
Z0000000W7NX0000002LMZP0000009afZ0@00000:P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI
00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00l0i^KV
0P00000^0?ooo`8000004@3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c
00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI01006ATI
<@00000A01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV
06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool005`0oooo
0P00000/0?ooo`050000003F`lP0000000000039]lP00P0000020;^XaP80000000H0ZY6l0000002W
RkP0Yh^h0000002TQk@40000000509]j[P000000000009YhZ`0000000P2JMZX02@000000VWJY0000
00000000VGBX0000002IM:L0000009UcY`040000000309UdY`000000VGBW0080000000P0VGBW0000
002IM:L0VGBW0000002IM:L0000009UdY`H0000000/0VgNY0000002KMjT0000009ahZ@000000W7RZ
0000002MNJX0000009ijZ`0300000080Y86^100000020:n=/`<000000P2jV[H01@000000a:Bi0<BT
^@000000cJfj00H0000000<0hL6h0000000000000P0000000`3Va[H0000000000002000000040>O7
]@00000000000>S8]P80000000L0ilNf00000000000000000>;4^P000000h<Bl00<0000000<0cK2m
0000000000000P0000020;NI^@050000002bTkH000000:Z:/`0000000P2XQ[420000000A0:B1[P00
000000000000002ONj/0000009ijZP000000WGVZ0000002MN:T0000009ehZ@000000W7NX0000002L
MjP01000000_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`03
0000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`0`0?ooo`80
0000403Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2I
VIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<
C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00h06ATI=@00000@01TI6@03
0000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP03
0000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool005h0oooo00<000000?ooo`3oool0
:P3oool010000000dLC>0=74cP0000020<:dc@<0000000D0[IW20000002ZTK`000000:N;^0040000
000;09am/0000000VgZ^0000002KNJ`0000009YhZ`000000VWJZ0000002JMZT00P0000000`2IM:P0
0000000000040000000=09UdZ0000000VGBW0000002IM:L0000009UdY`000000VGBW0000002IM:L0
000009UdY`040000000609YfZ@000000VWJY0000002KMjT000000P2KMjT20000000309ahZP000000
000000<0000000@0XWn]0000002TPJh0Y86^0P0000001@2/R[8000000:n=/`2_SK<000000080]iJf
0`0000001P34Y;T000000000003=[KX000000=:b^P80000000H0g;fj000000000000hl>h0000003T
aKP3000000050>K6]P00000000000000003XakD00P0000001`3XbKH00000000000000000ilVi0000
003Ra;X010000000203C^L0000000<N/_`37[;l000000;^O_0000000]iVi0`0000020:Z:/`030000
002XQ[40000000<0000000@0Wgb/0000002ONj/000000P2NNZX20000000309ehZ@000000WGRY00@0
0000=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000
c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00d0i^KV0P00000e0?ooo`8000003`3Vi^H00`000000
c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000
Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`000000
<c<c03<c<`0603<c<`030000000I6AT06ATI00d06ATI>@00000>01TI6@030000000c<c<0<c<c00L0
<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00D0
oooo00<000000?ooo`3oool0;@3oool005l0oooo00<000000?ooo`3oool0:P3oool2000000040<W4
eP000000000000000080/Z?91P0000000`2NPkH000000000000209am/0070000002KNZh000000000
002JN:/0000009YfZP060000000309QdZ0000000V7BX0080000000H0VGBX0000002IM:L0VGBW0000
002IM:L20000000309UdY`000000VGBW00<0000000L0VWJY000000000000VWJY0000002JMZT00000
0080VgNY00<0000009]gZ@0000000`000000102OO:`000000:5n[@0000020:9o[@040000002TPJh0
000000000080[8Zb0`0000020;NF]P0400000030X;P0`:2h00000080bJVi00L000000=:b^P000000
00000=bm^P000000gl2j0080000000<0i<Fh0000003Ua[P00`0000001@3WakH00000000000000000
j<Rf0080000000L0jLZg00000000000000000>K:^`000000h<Bl0080000000@0dkW0000000000000
ajbo0P000000102kWk`000000000000000020:f>]P030000002ZR[<0000000<0000000X0XGj]0000
002OO:`0Wgb/0000002ONj/0000009ijZP000000WGVZ0`00000h0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2I
VIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3V
i^H0303Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV00`0i^KV00<000000<c<c03<
c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1o
Ogl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c
<c<01P0c<c<00`0000006ATI01TI6@0<01TI6C/000003@0I6AT00`000000<c<c03<c<`0703<c<`03
0000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo001P0?ooo`030000003oool0oooo02X0oooo0`0000020;Nad`@00000
00@0XHbn0000002OQkT000000P2NPkH20000000309am/0000000VgZ^00H000000100V7FZ00000000
0000V7BY0000002HM:P0000009QdZ0000000V7BX0000002IM:P0000009UdY`000000VGBW1P000000
0`2JMZT0000009YfZ@0200000080VWJY00H0000009YfZ@000000VgNY0000002KMjT20000000409ik
[0000000Wgb/00000080XGj]00<000000:9o[@0000000P000000102ZR;4000000:b:/P0000020;BC
]@<0000000@0`:2h000000000000bJVi0P000000103B/[X000000000003L_KX2000000030>72^P00
0000i<Fh0080000000<0iLJh0000000000000P000000103Wb;L000000000003XbKH3000000040>O9
^@00000000000>G;_@80000000D0f/?30000003>]/<0c[K3000000020<6X`@8000000P2`TkT00`00
0000[Hjf00000002000000030:>3/@00000000000080XGj]00H0000009ml[0000000Wg^[0000002N
NZX3000003/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<0
00000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo03T0oooo00<0
00000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0
000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0
000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00`06ATI?@00
000=01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IV
IP0406IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00640oooo00<00000
0?ooo`3oool0:`3oool4000000090:FNcP000000XY?50000002QS;h0000009n7^@000000WX>f00L0
000000D0UgN/0000002HMZ/0000009QeZP020000000409QdZ@000000V7BX09QdZ080000000D0V7BX
0000002IM:P0000009UdY`040000000?09UfZ@000000VWJY0000002JMZT0000009YfZ@000000VWJY
0000002JMZT0000009YfZ@000000VgNY00@000000P2NNj`010000000Wgb/0000002QOZd300000003
0:R6/0000000ZXRa00<000000P2dTkD00`000000_9bg0;bL]`02000000040<FV^@00000000000<j_
^P80000000<0fK^k0000003O`;X00P0000000`3Ra;X000000>G6^002000000030>K7^00000000000
0080000000@0j<Vg000000000000jLZg0`000000103Vb[/000000000003ScL43000000030<jf``00
000000000080`JS100@000000;BJ_@000000/9>i0`0000002@2TQ[<000000:>3/@000000XX2_0000
002QOZd0000009ml[004000003l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0
/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0
oooo03/0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0
/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0
IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT0
6ATI00/06ATI?`00000=01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`0
0`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
0680oooo00<000000?ooo`3oool0:`3oool>0000000309Mj/P000000UgV`0080000000/0UgN/0000
002HMZ/0000009QeZP000000V7FY0000002HM:T0000009QdZ0020000000309QdZ0000000000000<0
000000L0VGFY000000000000VGJY0000002JMZT000000080VWJY0P0000000`2JMZT0000009YfZ@05
0000000709ej[0000000WG^/0000002NNj`0000009ml[003000000040:J4/0000000Z8J`0:R6/080
00000P2aT;@300000080_9bg00D000000<FV^@35Y[T000000<j_^P03000000040=Vk^`0000000000
0>72^P80000000<0i<Jj0000003Ua[P00P0000000`3VakP000000>O8]`02000000050>W;^0000000
00000000003Yc[X00P0000001`3Ubkd000000000003QclH000000=G2a`0000000P37/lH300000006
0;BJ_@00000000000000002VRKH000000P2TQ[<00`000000Xh>a00000004000004<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo0`1oOgl0
0`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`0
0`000000i^KV0>KViP0:0>KViP030000003oool0oooo03d0oooo00<000000>KViP3Vi^H02P3Vi^H0
0`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT0
0`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`0
0`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00X06ATI@000000=01TI6@030000000c<c<0
<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0
Ogmo00D0oooo00<000000?ooo`3oool0;@3oool006<0oooo00<000000?ooo`3oool0:`3oool01000
0000SZ?S0000002BUm@20000000509F7`P000000UX>l0000002FOkP00P0000002@2GN[80000009Mi
/0000000UgR^0000002GMj`0000009QfZ`020000000509QeZ@000000V7BY0000002HM:P010000000
1@2IMJT0000009UeZ@000000VGFY008000000P2IMZT010000000VWJY0000002JMZT60000000409]i
[0000000W7V/00000080WGZ/0P0000001P2NNj`00000000000000000Y8:_00000080YXB`00@00000
0:R6/000000000000P2aT;@00`000000^IVg0;VI]`03000000060<FV^@00000000000<j_^P000000
dkBk0P000000103L_[/000000000003Ra;X2000000030>C7^P000000i/Nh00@0000000@0j<Vg0000
00000000jLfi0`000000103Yd;`000000000003ScL44000000040<o1c0000000000000000080^J?3
0P0000002@2YS[X000000:J9]P2VRKH000000:B6/`000000Xh>a000000180?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<00000
09VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<00000
0>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0m0?ooo`030000003Vi^H0i^KV00/0i^KV00<00000
0<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI6D800000300I6AT00`000000<c<c03<c<`06
03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`05
0?ooo`030000003oool0oooo02d0oooo001T0?ooo`030000003oool0oooo02/0oooo1P0000000`2E
Ql80000009J3_0020000000509Ml]0000000UgZb0000002GNK000P0000000`2GMj`0000009QfZ`09
0000000?09QeZP000000VGFY0000002IMJT0000009UeZ@000000VGJY0000002IMZT0000009YfZ@00
0000VWJY0080000000H0VgR[0000002KN:/0000009]i[000000209ai[0030000002MNZ`0000000<0
000000H0XX6_0000002TPZl0Y8:_0000002VQ;03000000040:j=/`000000000000000080^IVg00@0
00000<:S^@32XkT000000P3;[;/010000000dkBk0000003G^K`2000000040=o2^`00000000000>C6
^P80000000<0i<Nj0000003VakP010000000103YbkP000000000003[d;X4000000030>SGa0000000
hLo60080000000<0cl7<0000000000000P2o[lX3000000050:bE_`000000ZHjj0000002VRKH01000
001:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<
c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0o0?ooo`030000003V
i^H0i^KV00X0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002I
VIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI6D800000300I
6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001U0?ooo`800000;03oool2
0000000307V<fP00000000000140000000D0UgF/0000002GMJ/0000009QeZP020000000609QeZP00
0000VGFY09UeZ@000000VGFY0P0000000`2IMZT0000009UfZ@060000000:09]hZ`000000VgR[09]h
Z`000000VgV/0000002LNJ`0000009ej[080000000H0XGn_0000002RPJl0XX6_0000002TPZl30000
00040:b;/`000000[Xfc00000080]YJg0`0000001032XkT000000000003;[;/2000000030=>d^`00
000000000080000000D0gl:k00000000000000000>C7^P05000000050>O9^000000000000000003Y
cKT00P0000000`3[dk`0000000000002000000050>OLb@00000000000=OBe00000000P36_]<30000
00030:nMa@000000[9Fo00@00000CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c
/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool0?`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IV
IP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI
6@0I6AT02P0I6AU3000000/06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<
C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?oo
o`00I`3oool00`000000oooo0?ooo`0Y0?ooo`<0000000D0NHcJ00000027P/H0000008]n`0020000
000508mj]`000000TGVd0000002BN;800P0000000`2DMZl0000009Ef[@020000000=09Me[0000000
UgF[0000002HMJX0000009QeZP000000V7FZ0000002IMJT0000009UeZ@060000000309YhZ`000000
VWR[008000000P2KN:/01P000000VgR[0000002KNJ`0000009ai[0@000000P2QOjl01`000000XX6_
0000002TPZl000000:V9/`0000000P2/Rk<200000080]YJg00<000000;jO^@2nWkT00P0000002037
ZK/000000<nb_03?/[`000000=Ni_0000000f[fm0`0000001P3Ra[`000000000003TakX000000>G7
^P<0000000D0j<^i00000000000000000>_@^P04000000040>SGa000000000000>CQd@80000000@0
c]?M00000000000000000P2dZLh3000005<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000
002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP090>KViP030000
003oool0oooo0440oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0050<c<c0030000
002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0603<c<`030000
000I6AT06ATI00T06ATIA000000<01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0
101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0
;@3oool006P0oooo00<000000?ooo`3oool0:@3oool50000000908N2aP00000000000000002?N[L0
0000095i]0000000TWRb0080000000<0U7J_0000002EMZd00P00000209Me[0040000002GMJ/00000
09QeZP80000000<0V7FZ0000002IMJT0100000001P2JN:`0000009YhZ`000000VWR[00000080VWR[
0P0000000`2KN:/0000009]hZ`050000000709im[P000000X7j_0000002QOjl000000::1[`030000
0080ZHVc00@000000:b;/`000000/i>f0`0000020;jO^@0;00000037ZK/000000000003?/[`00000
0=>g_@000000f[fm0000003M`Kd00`0000001P3Sak`000000000003UakX000000>G8^PD0000000<0
k=Bl0000003[dk`01@0000000`3ThM40000000000002000000030;kCj@000000000000800000E`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo0P0000030?ooo`<0Ogmo00<0
000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<0
00000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`110?ooo`030000003Vi^H0i^KV00T0i^KV00<0
00000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0
000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0
000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6D@00000300I6AT00`000000<c<c03<c
<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07mo
O`030?ooo`<00000;`3oool006T0oooo00<000000?ooo`3oool0:@3oool60000000608]n`0000000
000008mj]`000000TGVd0P0000001@2CMk00000009Af[`000000UGJ]0080000000D0UgF/0000002G
MJ/0000009QeZP060000000509Uh[0000000000009Yh[00000000P2JN:/010000000VWR[0000002J
N:/20000000809]hZ`00000000000000002MO:h0000009im[P00000209im[P80000000H0XGn_0000
0000000000000:N7/P0000020:V9/`<0000000@0/i>f0000002kWKT0^ifi0`0000001@37ZK/00000
0<b__@000000dkNm0080000000D0f[fm00000000000000000>;6_002000000030>?8_0000000iLNj
00<0000000<0ilbk0000000000000P0000000`3]fKh0000000000003000000050>Kcd`0000000000
0000002iko@00P00001K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`04
0;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`11
0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`04
0;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP03
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@09
01TI6D@00000300I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<00000
06IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001Z0?oo
o`030000003oool0oooo02T0oooo2P000000202ANK@000000000002CMk00000009Af[`000000UGJ]
0P0000000`2GMJ`00000000000040000000?09Qg[0000000VGN/0000002IN:`0000009Yh[0000000
VWR/0000002JN:/0000009YhZ`000000VWR[00@0000000@0W7b^0000002MO:h000000P2NOJh00`00
0000WWf^00000003000000040:F5/P000000YhNb0:N7/P<000000P2`TKH200000080^ifi00D00000
0<>V_033Y[`000000<b__@02000000050=>g_@000000ekbo0000003M`Kd00`0000001P3Sak`00000
0000003Sb;`000000>G8^PD0000000D0k=Bl00000000000000000>oVa008000005h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0
/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP090>KViP030000003oool0
oooo0440oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0
/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0
IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT0
6ATI00T06ATIAP00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`0
0`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
06/0oooo00<000000?ooo`3oool0:@3oool30000000507Ajb`000000000000000027Mk/03@000000
0`2FMjd0000009Mg[@020000000609Qg[0000000VGN/09Ug[0000000VGR/0P0000000`2JN:`00000
09YhZ`060000000:09ak[P000000W7b^09al[P000000WGb^0000002NOJh0000009im[P80000000T0
Y8Bb0000002UQK80YHFb0000002WQk8000000:f?]P0000000P2`TKH00`000000^9Zi000000020000
000:0<>V_000000000000<b__@000000d;Fo0000003G_;l000000=[0_`80000000@0h<Jn00000000
0000hlRl0P000000103TbK`000000000003Wc;/4000000030>gI_P000000000000H00000HP3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@03
0000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP090>KViP03
0000003oool0oooo0440oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0060<c<c003
0000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`03
0000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`03
0000000I6AT06ATI00T06ATIAP00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3o
ool0;@3oool006`0oooo00<000000?ooo`3oool0:@3oool40000000507aia000000000000000002:
MkP00P0000001@2?M[<00000095f/@000000TWJ`0080000000d0UGJ^0000002FMjd0000009Mg[@00
0000V7N/0000002HMj`0000009Ug[0000000VGR/00H0000000<0Vg^^0000002KNjh00P00000209ak
[P040000002LO:h0000009el[PH000000P2TQ;800`000000YHFb0000000200000080[Hnf0`000000
1@2hV[T000000<2S_030Xk`000000080b:fn00D000000=2e_`00000000000=Nl_`02000000040=c4
`000000000000>77_P80000000@0hlRl000000000000iL^m0`0000000`3[e;d00000000000020000
00040>oVa00000000000000006D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0
c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`110?ooo`030000003Vi^H0i^KV00T0
i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI00<0
VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0
C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6DH000002`0I6AT00`000000
<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000
Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001]0?ooo`030000003oool0oooo02P0oooo
1`0000002@27Mk/0000008Yg^0000000SgJc0000002AM[400000099f/00200000080UGJ^00@00000
09Ig[@000000UgN]0P0000000`2HMj`0000009Ug[0040000000609]k[P000000Vg^^0000002KNjh0
00000P2KNjh20000000309ak[P000000W7b^00<0000000L0Wh6b0000002QP[8000000::3/P000000
Y8Bb00<000000P2[SKH00`000000[Hnf000000020;BG^@80000000@0`:>l000000000000b:fn0P00
00001@3@]Kl000000=Bk`@000000f/2o0080000000@0g/K1000000000000h/Ro0P000000103TbK`0
00000000003Wc[h3000000040>gI_`00000000000>o`a@<00000I`3oool010000000oooo0?ooo`00
000D0?ooo`040000003oool0oooo000000T0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0
1P3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo04<0oooo00<000000>KViP3Vi^H0
203Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0
0`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0
101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00T06ATIAP00000;01TI6@030000
000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool006h0oooo0P00000Y0?ooo`/0000000D0
SgJc0000002AM[400000099f/0020000000509Ef[P000000UWN]0000002GMjd01P0000001@2JNZl0
00000000002KNjh000000080Vg^^00@0000009]k[P000000Vg^^1P000000102NP;80000009n1/P00
00020:62/P@000000P2YRkH00`000000Zhff0000000200000080]9Ni00<000000;bQ_@0000000P35
Z[l02@000000cK?00<fc`0000000e;_10000003H_l8000000=c4`002000000070=o8`@0000000000
0000003Sb[l000000>G;_@02000000030>SB_`000000000000H00000J@3oool00`000000oooo0000
000D0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`03
0000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`130?ooo`03
0000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c/`03
0000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP03
0000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6DH0
00002`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1V
IVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001`0?ooo`030000
003oool0oooo02L0oooo1`0000000`22MK`000000000000>0000000=09Uj[`000000VGZ_0000002J
NZl0000009Yj[P000000Vg^^0000002KNjh0000009]k[P040000000409eo/P000000WWnb00000080
WX2b00@0000009n1/P000000XH:b0P000000102WRKH000000:V;]P2YRkH300000080/YFj1@000000
3035Z[l000000000003=/l0000000=6i``000000f;o20000003J`l<000000=k6`@80000000L0glS2
00000000000000000>C<`0000000iljn00<0000000<0kMk20000000000000`00001Z0?ooo`030000
003oool0000001D0oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00H0c<c<
00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`130?ooo`030000003Vi^H0i^KV00P0i^KV
00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI00<0VIVI
00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<
00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6DH000002`0I6AT00`000000<c<c
03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo001a0?ooo`030000003oool0oooo02L0oooo1@00
00002@1lM;l00000000000000000RWJg0000002=M[D0000008mg]0020000000509=h/@000000UGRa
0000002FNK000P0000001P2INZl0000009Uj[`2INZl0000009Yj[`80000000<0Vg^^0000002KNjh0
0`0000001@2LO[8000000000002MOk8000000080WWnb00@0000009j0/P000000Wh6b100000020:N9
]P<000000P2_TkX00`000000/YFj000000020;VN_@0700000031Z<00000000000039/L8000000=6i
``02000000060=Ro`P00000000000=c6a0000000glS10`0000001P3Sb[l000000000003Vd<400000
0>SB_`L00000K03oool00`000000oooo0000000V0?ooo`030000003oool0oooo0080oooo0`1oOgl0
0`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01P3<c<`0
0`000000i^KV0>KViP080>KViP030000003oool0oooo04<0oooo00<000000>KViP3Vi^H0203Vi^H0
0`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT0
0`000000Ogmo07moO`0307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0101<C4`0
0`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00T06ATIAP00000;01TI6@030000000c<c<0
<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00780oooo00<000000?ooo`3oool09P3oool30000
000;059Xb`000000000000000022MK`0000008Yf]`000000SGJe0000002?Mk@00P0000003@2CN;40
000009Eh/@000000UWV`0000002HNJl0000009Uj[`000000VGZ_0000002JNZl01P0000002@2LO[80
000009an/P000000WGnb0000002MOk80000009io/P05000000060:>7]P000000YHRf0000002WRKH0
00000P2/TKX00`000000[i>j00000002000000060;VN_@00000000000<6X`0000000bK720P000000
1@3A^L<000000=Bna0000000f/?30080000000<0gLS40000003Ob<800`000000103Tc<0000000000
003XeL82000000030>gN`P000000000000800000KP3oool2000002H0oooo00<000000?ooo`3oool0
0P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<
0<c<c0060<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0@`3oool00`000000i^KV
0>KViP080>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI
09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<
04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6AU6000000/06ATI
00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV
00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00L`3oool00`000000oooo0?oo
o`0V0?ooo`T0000000D0RWJg0000002=M[D0000008mg]0020000000309=h/@000000UGRa00800000
00D0V7V_0000002INZl0000009Uj[`040000000409an/P000000W7jb00000080W7jb00D0000009an
/P000000000009eo/P03000000040:25]P000000XXJf00000080XhNf100000020:bA^P<000000P2f
W;d01P000000_ZK10;jV`@000000aZo300000080c[S400H000000=Bna0000000el?60000003La/@2
000000040=g9a@00000000000>7;`P80000000D0i]3100000000000000000>gSaP0300000700oooo
0P00000V0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000
002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP080>KViP030000
003oool0oooo04<0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0060<c<c0030000
002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000
000I6AT06ATI00T06ATIAP00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0
101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0
;@3oool007@0oooo00<000000?ooo`3oool09P3oool40000000306i`a0000000000000P0000000<0
TgRa0000002EN;40200000001@2KO[8000000000002LO[8000000080W7jb00@0000009an/P000000
W7jb10000000202OQ;H000000:25]P2PQKH000000::6]P000000XhNf0P0000020:Z?^P<000000P2c
V[h300000080_ZK100`000000<J_``000000c[S40000003A_LL000000=O3aP000000fLK70000003M
b<@2000000040=k9a@00000000000>;>``80000000<0j=G20000000000000`00001a0?ooo`800000
9P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c
0;>c/`030;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo
0?ooo`130?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c
0;>c/`030;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV
06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI
01TI6@0901TI6DH000002`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<
00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo
001e0?ooo`030000003oool0oooo02H0oooo1@0000001`1gL/40000008Af^`000000R7Nj0000002<
N;P01`0000003@2GO;<0000009Um/`000000VWfb0000002KO[80000009]n/P000000W7jb0000002L
O[801P0000001P2NQ;H0000009n4]P2OQ;H000000:25]PD0000000@0Z8jj0000002ZSkX000000P2`
V;h00`000000/iZn000000020;^T`P@0000000/0bkK60000003A_LL000000=C3b@000000fLK70000
003Kb<L000000=g9a@02000000050=o<a@00000000000000003Wf<H00P000000103]hlH000000000
0000001]0?ooo`@00000:03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0
0`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0
203Vi^H00`000000oooo0?ooo`130?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0
1P3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl0
0`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0
1@0c<c<00`0000006ATI01TI6@0901TI6DH000002`0I6AT00`000000<c<c03<c<`0503<c<`030000
001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`050?ooo`030000
003oool0oooo02d0oooo001f0?ooo`8000009`3oool70000000408Af^`000000000008ah^0800000
00<0TWZf0000002DNk@00P000000102GO;<0000009Um/`00000209Ym/P030000002KO[80000000D0
000000T0WX>f0000002NPkH0000009j3]P000000WXBf0000002OQ;H00`000000102TRkX000000:J<
^P2VS;X400000080/9Rn0`0000000`2kY<800000000000020<>]a@80000000<0c[c90000003D`lT0
0P0000001P3Ia/L000000000003KbLP000000=k9a@80000000<0hLo60000000000000P000000103/
j<T0000000000000001[0?ooo`<00000;03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<00000
09VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00H0c<c<00<00000
0>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`130?ooo`030000003Vi^H0i^KV00P0i^KV00<00000
0<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6DH000002`0I6AT00`000000<c<c03<c<`05
03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`05
0?ooo`030000003oool0oooo02d0oooo001h0?ooo`030000003oool0oooo02@0oooo0`0000000`1M
JlP00000000000030000000808Qg^P000000000008mi]`000000TWZf0000002DNk@20000000509Ml
/`000000VGfc0000002JOK8010000000102MPkH0000009f3]P00000209j3]P030000002NPkH00000
00D0000000H0XXZk0000002TRkX0Y8^j0000002VS;X200000080[IJo0`0000020;NR``030000002o
ZlH0_j_60080000000T0akC80000003>_<T000000=C3b@000000elK:0000003Kb<L00P0000000`3K
b/P000000=o<a@03000000030>OHaP000000000000<00000J03oool4000002l0oooo00<000000?oo
o`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`00
0000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0@`3oool00`00
0000i^KV0>KViP080>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<00`2c/k<00`00
0000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`00
0000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6AU60000
00/06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00N@3oool00`000000
oooo0?ooo`0T0?ooo`@0000000<0JVo60000001lM/404@0000001@2KP[L000000000002MPkH00000
0080WH>f00<0000009j3]P0000000`000000202PRK/000000:69^`2QRK/000000:::^`000000Y8^j
0`000000102[U;l000000000000000020;BO``<0000000@0_j_6000000000000akC80`0000001`3A
`/`000000=O6bP000000f<W;0000003KbLP00P0000000`3Lc<T000000>7?aP07000006D0oooo1000
000c0?ooo`8000000`3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c
/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0@`3o
ool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<00`2c
/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1V
IVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02@0I
6AU6000000/06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001V
IVH0IVIV00<0IVIV00<0000007moO`1oOgl0103oool2000002l0oooo001j0?ooo`030000003oool0
oooo02@0oooo1`0000002022N;l000000000002<Nk`0000008mm^P000000TWji0P0000003@2GP;P0
000009V1]`000000VX6g0000002KP[L0000009b2]P000000WH>f0000002MPkH00`0000000`2OR;/0
0000000000020:29^`030000002QRK/0000000@000000P2XTkl200000080/Ik400<000000;BO``00
00000P2kZLL010000000`k?:0<>cbP0000020<^kc080000000L0dlK=0000003HbL/000000=S9b`00
0000fl[80080000000D0g]3:00000000000000000>STc003000006<0oooo0`00000g0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c
00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo0440oooo
00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00<0/k>c
00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV
00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00T06ATI
AP00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV
06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool007/0oooo00<0
00000?ooo`3oool08`3oool60000000907af`@000000PWRo0000002<Nk`0000008mm^P000000TWji
0080000000P0Uh2h0000002IPKL0VH6g0000002JPKL0000009^2]`H0000000@0WhRk0000002OR;/0
WhRk0P0000001P2PRK/00000000000000000YI7000000080YY;000@000000:RC_`00000000000P2a
W/@3000000060;^Ya`00000000000<>cbP000000ak[>0P0000002P3>`Lh000000000003EbLh00000
0=S9b`000000fL_<0000003Lc<T2000000030>7Fc0000000000000<00000H03oool4000003X0oooo
00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0
@@3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<0
0`2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0
0`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0
2@0I6AU6000000/06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000
001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00O03o
ool00`000000oooo0?ooo`0S0?ooo`X0000000D0S7^l0000002?OKX00000099n^@020000000309N0
^0000000VH6g00H0000000P0WXRk0000002OR;/0WhRk0000002OR;/0000009n8^`@000000P2ST<00
0`000000YI7000000004000000040:jLa@000000000000000080^:S800D000000;nac02o/L`00000
0<NjcP02000000030<k1cP000000d<KA0080000000D0eL[?0000003Ibl`000000=[=c@0200000004
0>7Fc000000000000>KXd@800000GP3oool3000003h0oooo00<000000?ooo`3oool00P3oool307mo
O`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<
c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0@@3oool00`000000i^KV0>KViP090>KV
iP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VI
V@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<
C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6AU6000000/06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007mo
O`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00O@3oool00`000000oooo0?ooo`0S0?ooo`H0
000000<0NgW50000000000002`0000002@2KQ[`0000009b7_0000000WHNk0000002NR;/0000009n8
^`0600000080XXo100<000000:>@`00000000P000000102YVLH000000:bJa@2/V/D200000080]JK:
0P0000001@2l/<h0000000000033^M0000000080b/7A00@000000=36d@000000dLWB0P0000000`3F
bll000000=[=c@02000000030=kHd@000000i=k?00<00000F`3oool400000440oooo00<000000?oo
o`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`00
0000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0@@3oool00`00
0000i^KV0>KViP090>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`00
0000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`00
0000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6AU40000
00`06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00OP3oool00`000000
oooo0?ooo`0S0?ooo`H0000000L0NgW500000028O/80000008f0`@000000TH:o0080000000@0UhBm
0000002IQKd000000P2KQ[`00`000000W8Nl00000005000000040:6>`@000000XHk10:6>`@H00000
0P2WV<H00`000000ZIW600000002000000050;6Tb`00000000000000002l/<h00P0000000`33^M00
00000<K0e002000000030<c6e0000000dLWB0080000000D0e/_?0000003Gc]0000000=cAcP020000
00030>7Qd`000000000000800000F03oool3000004D0oooo00<000000?ooo`3oool00P3oool307mo
O`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<
c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0@@3oool00`000000i^KV0>KViP090>KV
iP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VI
V@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<
C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6AU4000000`06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007mo
O`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00O`3oool2000002@0oooo0`0000000`1VMLh0
0000000000020000000508Qn`P000000SH310000002AP[l00P0000001@2GQ;d0000009V5_@000000
VhJl00@0000000P0X8k10000002PS/40X8k10000002QS/4000000:6>`@80000000H0Y9K70000002U
UlL0YIO70000002WV<H300000080[Z?<0P0000020;R^c`050000002o^=<0_kSC00000036`=@00P00
00000`3<a]@000000<k9eP02000000050=;;d`000000elk@0000003Id]800P0000000`3QhM<00000
00000002000005D0oooo100000180?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI
09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV
0>KViP090>KViP030000003oool0oooo0440oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<
0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo
07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c
03<c<`0603<c<`030000000I6AT06ATI00T06ATIA000000<01TI6@030000000c<c<0<c<c00D0<c<c
00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo
00<000000?ooo`3oool0;@3oool00840oooo00<000000?ooo`3oool08@3oool40000000306IecP00
0000000000h0000000L0WHg20000002OSL4000000:2>`@000000X8k100D0000000<0XiK70000002T
U/L01@0000020:bQc@<0000000@0]JgA000000000000^kOE0P0000002032_mL000000<S5e`38aML0
00000<k9eP000000c/[F0P0000000`3Cc]@000000=WBdP02000000030=kTf@000000000000800000
D`3oool3000004`0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI
00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00X0i^KV
00<000000?ooo`3oool0?`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00D0c<c<
00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo
00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT02P0I6AU3000000/06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<
04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00PP3oool00`000000oooo0?ooo`0Q0?ooo`D0000000L0LW[=00000023P/T00000
08V4a`000000ShK60080000000@0UX[40000002IRl<000000P2KS<800`000000WHg2000000050000
00040::Fb0000000XYK70::Fa`@0000000@0Yio>0000002YX<d0ZJ3=0`0000020;6[dP050000002h
]ML000000000002n_]X00P0000002034a=X0000000000039b=T000000<k:eP000000c/_G0P000000
103FdmL000000000003Ni=T400000500oooo1000001?0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<
c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03l0oooo00<000000>KViP3Vi^H02P3V
i^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2I
VIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<
C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00X06ATI@P00000<01TI6@030000000c
<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool008<0oooo00<000000?ooo`3oool08@3oool9
0000000308V4a`000000ShK60080000000<0UX[40000002IRl<01P000000102QULP000000::Eb02R
ULP600000080YYk>1@0000020:jZd`80000000<0];CI0000002j_M`00P000000102oa=d000000000
0035b=`2000000050<[:fP000000c/_G0000003@cmP00`0000000`3Jimh0000000000002000004d0
oooo1000001C0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0309VIV@03
0000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0;0>KViP03
0000003oool0oooo03d0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0050<c<c003
0000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`03
0000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`03
0000000I6AT06ATI00X06ATI@P00000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0oooo00<000000?ooo`3o
ool0;@3oool008@0oooo00<000000?ooo`3oool08@3oool60000000307f6d@000000000000P00000
00L0W9?90000002NU<T000000:2Db0000000XIG800<0000000@0Y9g?0000002TW/l0Y9k?10000002
0:VXe@@0000000<0/;?J0000000000000`0000000`2oa=d000000<77g`020000000:0<K9g@000000
00000<[;fP000000d<oH0000003Ae=/000000=[WgP<00000C03oool3000005L0oooo00<000000?oo
o`3oool00P3oool307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`00
0000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0?@3oool00`00
0000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<0102c/k<00`00
0000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`00
0000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6AU00000
00d06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
00@0IVIV00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00Q@3oool00`000000
oooo0?ooo`0Q0?ooo`H0000000@0OHKA000000000000S8c>0P0000001P2FT<`0000009VAb`2ITL/0
000009bCb@H000000P2SWLl00`000000Y9g?0000000300000080YjOF0`0000020:faf`80000000T0
/[[P00000000000000000;_3h0000000`LOO00000031bN000P0000001036bmh000000000003<cm`3
000000040=KYh`0000000000000004T0oooo1000001J0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<
c<`00`000000i^KV0>KViP0;0>KViP800000?03oool00`000000i^KV0>KViP0;0>KViP030000003<
c<`0c<c<00H0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001o
Ogl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02`0I6ATo000000d06ATI00<0000003<c<`0c<c<01@0c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl01@3o
ool00`000000oooo0?ooo`0]0?ooo`00QP3oool00`000000oooo0?ooo`0Q0?oooa80000000<0Wi_A
0000000000000P2RWLl500000080YJKG0`0000000`2X/=d0000000000002000000040:jihP000000
000000000080]l;R00H000000;c7hP000000`LWP00000031b^42000000050<O?h000000000000000
003?gn@0100000170?ooo`<00000GP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VI
V@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KV
iP3Vi^H0303Vi^H00`000000oooo0?ooo`0h0?ooo`030000003Vi^H0i^KV00`0i^KV00<000000<c<
c03<c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007mo
O`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c
<`0c<c<01P0c<c<00`0000006ATI01TI6@0<01TI6C`000003P0I6AT00`000000<c<c03<c<`0603<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo00270?ooo`030000003oool0oooo0240oooo1P0000000`1oSmT0
000008RBe`020000000409BGe0000000VIWB00000080W9[A1P0000020:BVe`D0000000@0YjoN0000
0000000000000P2[^N<2000000030:o0iP00000000000080000000L0^<KU0000002lb><000000<7:
h@000000`/kT0080000000<0b=KT000000000000100000140?ooo`@00000H@3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000
003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0g0?ooo`030000
003Vi^H0i^KV00`0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000
002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000
001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0<01TI6C/00000
3@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0
101VIVH00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo00280?ooo`8000008P3o
oolA0000000309nTf@000000XZGH00D000000P2V[mh3000000030:Ngi000000000000080000000@0
[;oX000000000000[lCY100000001`2hanH000000;g9i0000000`/kT00000033e^P00`0000001039
kNd000000000000000120?ooo`<00000I@3oool2000000<0oooo0`1oOgl00`000000VIVI09VIV@04
09VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0=
0>KViP800000=P3oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00H0c<c<00<00000
0;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<00000
06IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<00000
01TI6@0I6AT03@0I6ATi000000h06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C004
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0103oool2000002l0oooo002:0?oo
o`030000003oool0oooo0200oooo1`0000001@23VN0000000000002BWmd000000080V:7K1P000002
0:B^g`@0000000D0Y[OU00000000000000000:Nmj@04000000040:c3j`00000000000:o5jP@00000
00<0^<WW0000002mc^L00`0000000`34h>d000000000000200000400oooo1000001X0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c
00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0>0>KViP<00000<03oool3000000l0i^KV
00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI
00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0=01TI6CD00000400I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002;0?ooo`030000003oool0oooo0200oooo
3P000000102KZn80000009n/h@2O[>4400000080YKOU0`0000020:JmjP030000002W`^d0000000<0
000000@0[<C/000000000000[lO/1`0000000`2mh?40000000000003000003h0oooo0`00001/0?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c
00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0@0>KViP<00000:P3oool30000
0140i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI
00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<
00@0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0>01TI6C4000004P0I6AT00`00
0000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH01000
0000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002<0?ooo`030000003oool0oooo
0200oooo4@0000000`2N]>P0000000000003000000030:Fmj`00000000000080000000<0YL7]0000
002V`nh010000000102[a^d000000000002_bnl4000000030;OPm0000000000000<00000?03oool4
000006l0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<00000
0;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV01<0i^KV0`00000R
0?ooo`D000004`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00D0/k>c00<00000
09VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<00000
04a<C01<C4`0101<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01806ATI:P00000D
01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP03
06IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool008d0oooo00<00000
0?ooo`3oool0803ooolB000000030:6lk000000000000080000000<0Y<7^0000000000000P000000
0`2U`nh000000:K5k`04000000040:_;l000000000000:kCl`80000000<0/=og0000000000000P00
000j0?ooo`@00000L`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT01@2I
VIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<0P00000F0>KViR800000603V
i^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT01@2I
VIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<
C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01H06ATI8P00000F01TI6@030000000c
<c<0<c<c00P0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP040000001o
Ogl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool008h0oooo00<000000?ooo`3oool07`3o
ool;0000000308RclP000000000000D0000000<0X;o_0000000000000P0000000`2T`^l000000000
0002000000030:G4l0000000YLWb00`00000>@3oool3000007L0oooo00<000000?ooo`3oool00P3o
ool307moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<
c0090<c<c0030000003Vi^H0i^KV04/0i^KV0P00000:0<c<c0030000002c/k<0/k>c00D0/k>c00<0
000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0
000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`800000CP0I6AT00`000000<c<c03<c
<`0903<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07mo
O`1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool02@0000000`25]_D00000000000050000000309o1l000000000000080000000<0
Y<C`00000000000010000000102SdOP000000000002Og?`6000003L0oooo1000001j0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c
00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP1:0>KViP030000003<c<`0c<c<00T0c<c<
00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00<0Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00P0<c<c
00<0000001TI6@0I6AT0BP0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00H0C4a<
00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo002@0?ooo`8000007P3oool010000000oooo0?ooo`3oool90000000308BgmP000000000000D0
000000<0Wl?b0000000000001@0000000`2Qd?P0000000000006000003P0oooo0`00001n0?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00H0
/k>c00<000000<c<c03<c<`02@3<c<`2000004T0i^KV00<000000<c<c03<c<`02P3<c<`00`000000
/k>c0;>c/`060;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000
IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02@0c<c<2000004T0
6ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0
IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00TP3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo500000000`2McoT0000000000007000003L0
oooo100000210?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@03
0000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02P3<c<`2000004@0i^KV0`00000<0<c<c003
0000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`03
0000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0:03<c<`<0
0000A00I6AT2000000`0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP04
0000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool009<0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`040?oooaP00000>03oool3000008D0oooo00<000000?ooo`3o
ool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000
c<c<0<c<c00;0<c<c0<00000?P3Vi^H3000000l0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000
VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000
C4a<04a<C00704a<C0030000000c<c<0<c<c00d0<c<c0`00000n01TI6@<000003@0c<c<00`000000
C4a<04a<C00704a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00U03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo4@00000h0?ooo`@00000R03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2I
VIT01@2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00d0c<c<0`00000h0>KViP<0
0000403<c<`2000000T0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`03
0000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`200000100<c<c0`00000h01TI6@<0
00003`0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00/0oooo2@00000i0?ooo`<00000S03oool00`000000oooo0?ooo`020?ooo`@0
Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00l0
c<c<1@00000]0>KViPH000004P3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00H0
VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP8000002P1<C4`00`000000
<c<c03<c<`0@03<c<`D00000;P0I6AT500000140<c<c00<0000004a<C01<C4`0201<C4`00`000000
IVIV06IVIP0606IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool009H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`190?ooo`@00000S`3oool00`000000
oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`090;>c/`80
0000503<c<`]000001H0c<c<0P00000:0;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1o
Ogl01@1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00P0C4a<0P00000E03<c<bh0
0000500c<c<2000000X0C4a<00<0000006IVIP1VIVH01`1VIVH010000000Ogmo07moO`1oOgl50?oo
o`030000003oool0oooo02d0oooo002G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0A@3oool4000009<0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00H0
VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c01C0<c<c0030000002c/k<0/k>c00X0
/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00L0
IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`1B03<c<`8000002`1<C4`00`000000
IVIV06IVIP0706IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
V03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0480oooo0`00002G0?ooo`800000
0`3oool507moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<02P2c/k<2000004l0c<c<
1000000<0;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV
06IVIP0806IVIP030000001<C4`0C4a<00X0C4a<0`00001?03<c<`8000003@1<C4`00`000000IVIV
06IVIP0706IVIP030000001oOgl0Ogmo0080Ogmo103oool2000002l0oooo002I0?ooo`8000005@3o
ool00`000000oooo0?ooo`0n0?ooo`@00000VP3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0
000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0;0;>c/`H00000A`3<c<`2000000l0/k>c00<0
000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00P0IVIV00<0
000004a<C01<C4`03@1<C4`3000004L0<c<c1@00000>04a<C0030000001VIVH0IVIV00P0IVIV00<0
000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002K0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0>`3oool3000009h0oooo00<000000?ooo`3oool00P3oool6
07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0402c/k<3000003h0c<c<1P00000@
0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP08
06IVIP800000401<C4`6000003h0<c<c0`00000B04a<C0030000001VIVH0IVIV00P0IVIV00<00000
07moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo002L0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0=`3oool400000:40oooo00<000000?ooo`3oool00P3oool607mo
O`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<04P2c/k<;000002P0c<c<2`00000D0;>c
/`8000002`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00X0IVIV0P00000D04a<
C0/00000:00c<c<;000001<0C4a<0P00000;06IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00W@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0
oooo0`00002U0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0:09VIV@<0
0000702c/k<X000001`0/k>c0`00000=09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1V
IVH02`1VIVH3000001`0C4a<:000000L04a<C08000003@1VIVH00`000000Ogmo07moO`0307moO`D0
oooo00<000000?ooo`3oool0;@3oool009h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0`0?ooo`@00000Z03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT0
302IVIT2000005`0/k>c0P00000?09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH0
3P1VIVH2000005/0C4a<0`00000>06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00W`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo0`00
002/0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0>09VIV@H00000DP2c
/k<400000140VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0?06IVIP<00000DP1<
C4`600000140IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo002P
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:@3oool400000:l0oooo00<00000
0?ooo`3oool00P3oool807moO`800000502IVIT900000440/k>c2000000C09VIV@8000003`1oOgl2
00000180IVIV2@00001104a<C0P000005@1VIVH2000000L0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00X@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo1000002c0?oo
o`030000003oool0oooo0080oooo2P1oOgl2000001/0VIVI@@00000I09VIV@8000004`1oOgl20000
01T0IVIV@@00000K06IVIP8000002@1oOgl50?ooo`030000003oool0oooo02d0oooo002R0?ooo`80
00002`3oool00`000000oooo0?ooo`0S0?ooo`<00000]`3oool00`000000oooo0?ooo`020?ooo`/0
Ogmo0P00001a09VIV@<000005`1oOgl200000740IVIV0P00000;07moO`D0oooo00<000000?ooo`3o
ool0;@3oool00:@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`@00000
^P3oool00`000000oooo0?ooo`020?ooo`d0Ogmo0`00001/09VIV@800000701oOgl3000006`0IVIV
0P00000=07moO`D0oooo00<000000?ooo`3oool0;@3oool00:D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0L0?ooo`<00000_P3oool00`000000oooo0?ooo`020?oooa00Ogmo2@00
001J09VIV@T000008@1oOgl9000005X0IVIV2@00000?07moO`D0oooo00<000000?ooo`3oool0;@3o
ool00:H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`@00000`@3oool0
0`000000oooo0?ooo`020?oooaT0OgmoFP00000c07moOeX00000601oOgl50?ooo`030000003oool0
oooo02d0oooo002W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool30000
0<D0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00Z03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo100000380?ooo`80
00000`3ooooo07moOaT0Ogmo0`3oool3000002l0oooo002Y0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool300000<`0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000
003oool0oooo02d0oooo002Z0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`@00000b03o
ool500000080oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo002/
0?ooo`040000003oool0oooo000000P0oooo1000003>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo002]0?ooo`030000003oool0
000000D0oooo0`00003B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0]0?ooo`00[P3oool2000000030?ooo`000000000000800000e@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00:l0
oooo0P00003I0?ooo`030000003oool0oooo0080ooooo`00000T000002l0oooo003o0?ooohX0oooo
0P00003o0?oooeL0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0
ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS
0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3o
oooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00?l0ooooHP3oool300000?l0ooooOP3oool00?l0ooooH`3oool0
0`000000oooo0?ooo`3o0?ooogd0oooo003o0?ooof<0oooo0`0000030?ooo`@000000P3oool50000
0080oooo0P0000040?ooo`800000o`3ooomU0?ooo`00o`3ooomS0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00003o0?ooof@0oooo003o0?oo
of<0oooo00@000000?ooo`3oool000000P3oool4000000@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooof80oooo003o0?ooof80oooo1000000;0?ooo`030000003oool0oooo
00P0oooo0P00003o0?ooofD0oooo003o0?ooog40oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooof@0oooo003o0?ooog00oooo0P00000:0?ooo`<00000o`3ooomT0?ooo`00o`3o
oooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1808, \
-13.4866, 0.910112, 0.837844}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -17 0 ]
[.5 .5125 17 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333481 0.0238095 0.00362309 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08287 .41574 m
.68741 .15856 L
s
.08287 .41574 m
.08732 .42026 L
s
gsave
.05792 .3859 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22057 .35715 m
.2248 .36191 L
s
gsave
.13725 .32613 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36668 .29499 m
.37066 .3 L
s
gsave
.30629 .26347 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.522 .22893 m
.52567 .2342 L
s
gsave
.44734 .19687 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68741 .15856 m
.69073 .16409 L
s
gsave
.6654 .12598 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10978 .40429 m
.11242 .40703 L
s
.13699 .39272 m
.13961 .39548 L
s
.16453 .38099 m
.16712 .3838 L
s
.19239 .36915 m
.19496 .37197 L
s
.2491 .34502 m
.25161 .3479 L
s
.27797 .33274 m
.28045 .33565 L
s
.30718 .32031 m
.30963 .32325 L
s
.33675 .30773 m
.33917 .3107 L
s
.39698 .28211 m
.39934 .28514 L
s
.42766 .26905 m
.42998 .27212 L
s
.45871 .25585 m
.46099 .25894 L
s
.49016 .24246 m
.4924 .2456 L
s
.55424 .21521 m
.55641 .2184 L
s
.5869 .20132 m
.58902 .20454 L
s
.61996 .18724 m
.62205 .1905 L
s
.65346 .17299 m
.65551 .17629 L
s
.25 Mabswid
.68741 .15856 m
.94775 .59123 L
s
.68741 .15856 m
.68174 .16097 L
s
gsave
.6952 .1387 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76354 .28509 m
.75782 .28736 L
s
gsave
.77144 .26611 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83152 .39807 m
.82576 .40021 L
s
gsave
.83951 .37962 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8926 .49957 m
.8868 .50157 L
s
gsave
.90065 .48158 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94775 .59123 m
.94192 .59314 L
s
gsave
.9544 .57335 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70335 .18507 m
.69995 .18649 L
s
.71893 .21095 m
.71552 .21236 L
s
.73415 .23623 m
.73073 .23763 L
s
.74901 .26095 m
.74559 .26232 L
s
.77775 .3087 m
.77431 .31004 L
s
.79163 .33178 m
.78819 .33311 L
s
.80522 .35436 m
.80177 .35567 L
s
.81852 .37646 m
.81506 .37775 L
s
.84426 .41923 m
.8408 .42049 L
s
.85672 .43994 m
.85326 .44119 L
s
.86893 .46023 m
.86546 .46146 L
s
.88088 .4801 m
.87741 .48132 L
s
.90408 .51864 m
.90058 .51983 L
s
.91532 .53733 m
.91183 .5385 L
s
.92634 .55565 m
.92285 .55682 L
s
.93715 .57361 m
.93366 .57477 L
s
.25 Mabswid
.08287 .41574 m
.04839 .6521 L
s
.07521 .46831 m
.08089 .46595 L
s
gsave
.02631 .46622 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06626 .52958 m
.07197 .52729 L
s
gsave
.0388 .52725 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05697 .59329 m
.0627 .59106 L
s
gsave
.028 .5907 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.07344 .48037 m
.07686 .47896 L
s
.07167 .49253 m
.07509 .49113 L
s
.06988 .50479 m
.0733 .50339 L
s
.06808 .51713 m
.0715 .51575 L
s
.06443 .54212 m
.06786 .54075 L
s
.06259 .55476 m
.06602 .5534 L
s
.06073 .56751 m
.06417 .56615 L
s
.05886 .58035 m
.06229 .57901 L
s
.07695 .45632 m
.08036 .4549 L
s
.07869 .44444 m
.08209 .44301 L
s
.0804 .43264 m
.08381 .4312 L
s
.08211 .42093 m
.08551 .41949 L
s
.05507 .60634 m
.05851 .60501 L
s
.05315 .61949 m
.05659 .61817 L
s
.05121 .63274 m
.05466 .63143 L
s
.04926 .64611 m
.05272 .6448 L
s
.25 Mabswid
.08287 .41574 m
.04839 .6521 L
s
.04839 .6521 m
.41754 .97619 L
s
.41754 .97619 m
.42442 .7623 L
s
.42442 .7623 m
.08287 .41574 L
s
.68741 .15856 m
.94775 .59123 L
s
.94775 .59123 m
.97619 .81729 L
s
.97619 .81729 m
.70062 .40596 L
s
.70062 .40596 m
.68741 .15856 L
s
.08287 .41574 m
.04839 .6521 L
s
.04839 .6521 m
.70062 .40596 L
s
.70062 .40596 m
.68741 .15856 L
s
.68741 .15856 m
.08287 .41574 L
s
.42442 .7623 m
.94775 .59123 L
s
.94775 .59123 m
.97619 .81729 L
s
.97619 .81729 m
.41754 .97619 L
s
.41754 .97619 m
.42442 .7623 L
s
.398 .23 0 .049 k
.42304 .86283 m
.42602 .86451 L
.42108 .86602 L
.41814 .86323 L
.42304 .86283 L
F
0 g
.5 Mabswid
.42304 .86283 m
.42602 .86451 L
.42108 .86602 L
.41814 .86323 L
.42304 .86283 L
s
.521 .215 0 .002 k
.42795 .86241 m
.43095 .863 L
.42602 .86451 L
.42304 .86283 L
.42795 .86241 L
F
0 g
.42795 .86241 m
.43095 .863 L
.42602 .86451 L
.42304 .86283 L
.42795 .86241 L
s
.634 .16 0 .069 k
.43288 .86195 m
.4359 .86149 L
.43095 .863 L
.42795 .86241 L
.43288 .86195 L
F
0 g
.43288 .86195 m
.4359 .86149 L
.43095 .863 L
.42795 .86241 L
.43288 .86195 L
s
.43783 .86145 m
.44086 .85997 L
.4359 .86149 L
.43288 .86195 L
.43783 .86145 L
F
.43783 .86145 m
.44086 .85997 L
.4359 .86149 L
.43288 .86195 L
.43783 .86145 L
s
0 .195 .195 .805 k
.44278 .86089 m
.44583 .85844 L
.44086 .85997 L
.43783 .86145 L
.44278 .86089 L
F
0 g
.44278 .86089 m
.44583 .85844 L
.44086 .85997 L
.43783 .86145 L
.44278 .86089 L
s
0 .317 .317 .683 k
.44775 .86029 m
.45081 .85692 L
.44583 .85844 L
.44278 .86089 L
.44775 .86029 L
F
0 g
.44775 .86029 m
.45081 .85692 L
.44583 .85844 L
.44278 .86089 L
.44775 .86029 L
s
0 .383 .337 .617 k
.45274 .85964 m
.4558 .85539 L
.45081 .85692 L
.44775 .86029 L
.45274 .85964 L
F
0 g
.45274 .85964 m
.4558 .85539 L
.45081 .85692 L
.44775 .86029 L
.45274 .85964 L
s
0 .418 .284 .578 k
.45773 .85891 m
.4608 .85386 L
.4558 .85539 L
.45274 .85964 L
.45773 .85891 L
F
0 g
.45773 .85891 m
.4608 .85386 L
.4558 .85539 L
.45274 .85964 L
.45773 .85891 L
s
0 .392 .245 .555 k
.46274 .85812 m
.46581 .85232 L
.4608 .85386 L
.45773 .85891 L
.46274 .85812 L
F
0 g
.46274 .85812 m
.46581 .85232 L
.4608 .85386 L
.45773 .85891 L
.46274 .85812 L
s
0 .372 .216 .54 k
.46777 .85728 m
.47083 .8508 L
.46581 .85232 L
.46274 .85812 L
.46777 .85728 L
F
0 g
.46777 .85728 m
.47083 .8508 L
.46581 .85232 L
.46274 .85812 L
.46777 .85728 L
s
0 .358 .195 .529 k
.4728 .85636 m
.47586 .84925 L
.47083 .8508 L
.46777 .85728 L
.4728 .85636 L
F
0 g
.4728 .85636 m
.47586 .84925 L
.47083 .8508 L
.46777 .85728 L
.4728 .85636 L
s
0 .346 .178 .522 k
.47785 .85538 m
.48089 .84771 L
.47586 .84925 L
.4728 .85636 L
.47785 .85538 L
F
0 g
.47785 .85538 m
.48089 .84771 L
.47586 .84925 L
.4728 .85636 L
.47785 .85538 L
s
0 .337 .165 .517 k
.48292 .85433 m
.48594 .84616 L
.48089 .84771 L
.47785 .85538 L
.48292 .85433 L
F
0 g
.48292 .85433 m
.48594 .84616 L
.48089 .84771 L
.47785 .85538 L
.48292 .85433 L
s
0 .33 .155 .513 k
.48799 .85322 m
.491 .8446 L
.48594 .84616 L
.48292 .85433 L
.48799 .85322 L
F
0 g
.48799 .85322 m
.491 .8446 L
.48594 .84616 L
.48292 .85433 L
.48799 .85322 L
s
0 .325 .147 .51 k
.49308 .85205 m
.49607 .84305 L
.491 .8446 L
.48799 .85322 L
.49308 .85205 L
F
0 g
.49308 .85205 m
.49607 .84305 L
.491 .8446 L
.48799 .85322 L
.49308 .85205 L
s
0 .32 .14 .508 k
.49818 .85081 m
.50115 .8415 L
.49607 .84305 L
.49308 .85205 L
.49818 .85081 L
F
0 g
.49818 .85081 m
.50115 .8415 L
.49607 .84305 L
.49308 .85205 L
.49818 .85081 L
s
0 .316 .134 .507 k
.50329 .84952 m
.50624 .83994 L
.50115 .8415 L
.49818 .85081 L
.50329 .84952 L
F
0 g
.50329 .84952 m
.50624 .83994 L
.50115 .8415 L
.49818 .85081 L
.50329 .84952 L
s
0 .313 .129 .507 k
.50841 .84818 m
.51134 .83838 L
.50624 .83994 L
.50329 .84952 L
.50841 .84818 L
F
0 g
.50841 .84818 m
.51134 .83838 L
.50624 .83994 L
.50329 .84952 L
.50841 .84818 L
s
0 .311 .126 .506 k
.51355 .84679 m
.51645 .83681 L
.51134 .83838 L
.50841 .84818 L
.51355 .84679 L
F
0 g
.51355 .84679 m
.51645 .83681 L
.51134 .83838 L
.50841 .84818 L
.51355 .84679 L
s
0 .309 .123 .506 k
.51869 .84535 m
.52157 .83525 L
.51645 .83681 L
.51355 .84679 L
.51869 .84535 L
F
0 g
.51869 .84535 m
.52157 .83525 L
.51645 .83681 L
.51355 .84679 L
.51869 .84535 L
s
0 .308 .121 .506 k
.52385 .84387 m
.5267 .83368 L
.52157 .83525 L
.51869 .84535 L
.52385 .84387 L
F
0 g
.52385 .84387 m
.5267 .83368 L
.52157 .83525 L
.51869 .84535 L
.52385 .84387 L
s
0 .307 .119 .507 k
.52902 .84236 m
.53184 .8321 L
.5267 .83368 L
.52385 .84387 L
.52902 .84236 L
F
0 g
.52902 .84236 m
.53184 .8321 L
.5267 .83368 L
.52385 .84387 L
.52902 .84236 L
s
0 .307 .118 .507 k
.5342 .8408 m
.53699 .83052 L
.53184 .8321 L
.52902 .84236 L
.5342 .8408 L
F
0 g
.5342 .8408 m
.53699 .83052 L
.53184 .8321 L
.52902 .84236 L
.5342 .8408 L
s
0 .306 .117 .508 k
.53938 .83924 m
.54216 .82894 L
.53699 .83052 L
.5342 .8408 L
.53938 .83924 L
F
0 g
.53938 .83924 m
.54216 .82894 L
.53699 .83052 L
.5342 .8408 L
.53938 .83924 L
s
0 .306 .117 .508 k
.54458 .83766 m
.54733 .82736 L
.54216 .82894 L
.53938 .83924 L
.54458 .83766 L
F
0 g
.54458 .83766 m
.54733 .82736 L
.54216 .82894 L
.53938 .83924 L
.54458 .83766 L
s
0 .306 .117 .508 k
.5498 .83607 m
.55251 .82576 L
.54733 .82736 L
.54458 .83766 L
.5498 .83607 L
F
0 g
.5498 .83607 m
.55251 .82576 L
.54733 .82736 L
.54458 .83766 L
.5498 .83607 L
s
0 .306 .116 .509 k
.55501 .83446 m
.55771 .82418 L
.55251 .82576 L
.5498 .83607 L
.55501 .83446 L
F
0 g
.55501 .83446 m
.55771 .82418 L
.55251 .82576 L
.5498 .83607 L
.55501 .83446 L
s
0 .306 .116 .51 k
.56024 .83282 m
.5629 .82258 L
.55771 .82418 L
.55501 .83446 L
.56024 .83282 L
F
0 g
.56024 .83282 m
.5629 .82258 L
.55771 .82418 L
.55501 .83446 L
.56024 .83282 L
s
0 .307 .116 .511 k
.56548 .83115 m
.56812 .82099 L
.5629 .82258 L
.56024 .83282 L
.56548 .83115 L
F
0 g
.56548 .83115 m
.56812 .82099 L
.5629 .82258 L
.56024 .83282 L
.56548 .83115 L
s
0 .307 .116 .513 k
.57073 .82944 m
.57335 .81938 L
.56812 .82099 L
.56548 .83115 L
.57073 .82944 L
F
0 g
.57073 .82944 m
.57335 .81938 L
.56812 .82099 L
.56548 .83115 L
.57073 .82944 L
s
0 .308 .116 .516 k
.57599 .82769 m
.57858 .81778 L
.57335 .81938 L
.57073 .82944 L
.57599 .82769 L
F
0 g
.57599 .82769 m
.57858 .81778 L
.57335 .81938 L
.57073 .82944 L
.57599 .82769 L
s
0 .309 .117 .519 k
.58127 .82589 m
.58383 .81618 L
.57858 .81778 L
.57599 .82769 L
.58127 .82589 L
F
0 g
.58127 .82589 m
.58383 .81618 L
.57858 .81778 L
.57599 .82769 L
.58127 .82589 L
s
0 .311 .118 .523 k
.58654 .82403 m
.58909 .81456 L
.58383 .81618 L
.58127 .82589 L
.58654 .82403 L
F
0 g
.58654 .82403 m
.58909 .81456 L
.58383 .81618 L
.58127 .82589 L
.58654 .82403 L
s
0 .313 .119 .528 k
.59183 .82213 m
.59436 .81295 L
.58909 .81456 L
.58654 .82403 L
.59183 .82213 L
F
0 g
.59183 .82213 m
.59436 .81295 L
.58909 .81456 L
.58654 .82403 L
.59183 .82213 L
s
0 .316 .121 .534 k
.59713 .82015 m
.59963 .81133 L
.59436 .81295 L
.59183 .82213 L
.59713 .82015 L
F
0 g
.59713 .82015 m
.59963 .81133 L
.59436 .81295 L
.59183 .82213 L
.59713 .82015 L
s
0 .321 .124 .541 k
.60244 .81813 m
.60492 .80972 L
.59963 .81133 L
.59713 .82015 L
.60244 .81813 L
F
0 g
.60244 .81813 m
.60492 .80972 L
.59963 .81133 L
.59713 .82015 L
.60244 .81813 L
s
0 .325 .128 .551 k
.60775 .81603 m
.61022 .80809 L
.60492 .80972 L
.60244 .81813 L
.60775 .81603 L
F
0 g
.60775 .81603 m
.61022 .80809 L
.60492 .80972 L
.60244 .81813 L
.60775 .81603 L
s
0 .331 .132 .563 k
.61308 .81386 m
.61554 .80646 L
.61022 .80809 L
.60775 .81603 L
.61308 .81386 L
F
0 g
.61308 .81386 m
.61554 .80646 L
.61022 .80809 L
.60775 .81603 L
.61308 .81386 L
s
0 .339 .139 .578 k
.61841 .81162 m
.62085 .80483 L
.61554 .80646 L
.61308 .81386 L
.61841 .81162 L
F
0 g
.61841 .81162 m
.62085 .80483 L
.61554 .80646 L
.61308 .81386 L
.61841 .81162 L
s
0 .35 .149 .597 k
.62375 .80933 m
.62619 .80319 L
.62085 .80483 L
.61841 .81162 L
.62375 .80933 L
F
0 g
.62375 .80933 m
.62619 .80319 L
.62085 .80483 L
.61841 .81162 L
.62375 .80933 L
s
0 .362 .16 .624 k
.62909 .80696 m
.63153 .80156 L
.62619 .80319 L
.62375 .80933 L
.62909 .80696 L
F
0 g
.62909 .80696 m
.63153 .80156 L
.62619 .80319 L
.62375 .80933 L
.62909 .80696 L
s
0 .339 .176 .661 k
.63445 .80452 m
.63689 .79992 L
.63153 .80156 L
.62909 .80696 L
.63445 .80452 L
F
0 g
.63445 .80452 m
.63689 .79992 L
.63153 .80156 L
.62909 .80696 L
.63445 .80452 L
s
0 .286 .199 .714 k
.63981 .80202 m
.64226 .79827 L
.63689 .79992 L
.63445 .80452 L
.63981 .80202 L
F
0 g
.63981 .80202 m
.64226 .79827 L
.63689 .79992 L
.63445 .80452 L
.63981 .80202 L
s
0 .204 .204 .796 k
.64517 .79945 m
.64763 .79663 L
.64226 .79827 L
.63981 .80202 L
.64517 .79945 L
F
0 g
.64517 .79945 m
.64763 .79663 L
.64226 .79827 L
.63981 .80202 L
.64517 .79945 L
s
0 .072 .072 .928 k
.65054 .79683 m
.65302 .79498 L
.64763 .79663 L
.64517 .79945 L
.65054 .79683 L
F
0 g
.65054 .79683 m
.65302 .79498 L
.64763 .79663 L
.64517 .79945 L
.65054 .79683 L
s
.65593 .79414 m
.65842 .79333 L
.65302 .79498 L
.65054 .79683 L
.65593 .79414 L
F
.65593 .79414 m
.65842 .79333 L
.65302 .79498 L
.65054 .79683 L
.65593 .79414 L
s
.441 0 .092 .143 k
.6613 .79141 m
.66383 .79167 L
.65842 .79333 L
.65593 .79414 L
.6613 .79141 L
F
0 g
.6613 .79141 m
.66383 .79167 L
.65842 .79333 L
.65593 .79414 L
.6613 .79141 L
s
.316 0 .004 .051 k
.66671 .78864 m
.66925 .79001 L
.66383 .79167 L
.6613 .79141 L
.66671 .78864 L
F
0 g
.66671 .78864 m
.66925 .79001 L
.66383 .79167 L
.6613 .79141 L
.66671 .78864 L
s
.245 .064 0 .039 k
.67211 .78584 m
.67468 .78835 L
.66925 .79001 L
.66671 .78864 L
.67211 .78584 L
F
0 g
.67211 .78584 m
.67468 .78835 L
.66925 .79001 L
.66671 .78864 L
.67211 .78584 L
s
.189 .106 0 .084 k
.67751 .78301 m
.68013 .78667 L
.67468 .78835 L
.67211 .78584 L
.67751 .78301 L
F
0 g
.67751 .78301 m
.68013 .78667 L
.67468 .78835 L
.67211 .78584 L
.67751 .78301 L
s
.151 .131 0 .133 k
.68292 .7802 m
.68559 .78501 L
.68013 .78667 L
.67751 .78301 L
.68292 .7802 L
F
0 g
.68292 .7802 m
.68559 .78501 L
.68013 .78667 L
.67751 .78301 L
.68292 .7802 L
s
.124 .146 0 .175 k
.68834 .77742 m
.69105 .78333 L
.68559 .78501 L
.68292 .7802 L
.68834 .77742 L
F
0 g
.68834 .77742 m
.69105 .78333 L
.68559 .78501 L
.68292 .7802 L
.68834 .77742 L
s
.106 .156 0 .207 k
.69378 .77466 m
.69653 .78166 L
.69105 .78333 L
.68834 .77742 L
.69378 .77466 L
F
0 g
.69378 .77466 m
.69653 .78166 L
.69105 .78333 L
.68834 .77742 L
.69378 .77466 L
s
.093 .164 0 .232 k
.69922 .77195 m
.70202 .77997 L
.69653 .78166 L
.69378 .77466 L
.69922 .77195 L
F
0 g
.69922 .77195 m
.70202 .77997 L
.69653 .78166 L
.69378 .77466 L
.69922 .77195 L
s
.084 .17 0 .251 k
.70467 .76929 m
.70752 .77829 L
.70202 .77997 L
.69922 .77195 L
.70467 .76929 L
F
0 g
.70467 .76929 m
.70752 .77829 L
.70202 .77997 L
.69922 .77195 L
.70467 .76929 L
s
.076 .174 0 .267 k
.71014 .76667 m
.71303 .77659 L
.70752 .77829 L
.70467 .76929 L
.71014 .76667 L
F
0 g
.71014 .76667 m
.71303 .77659 L
.70752 .77829 L
.70467 .76929 L
.71014 .76667 L
s
.071 .178 0 .279 k
.71562 .76412 m
.71856 .77491 L
.71303 .77659 L
.71014 .76667 L
.71562 .76412 L
F
0 g
.71562 .76412 m
.71856 .77491 L
.71303 .77659 L
.71014 .76667 L
.71562 .76412 L
s
.066 .179 0 .29 k
.7211 .76161 m
.72409 .77321 L
.71856 .77491 L
.71562 .76412 L
.7211 .76161 L
F
0 g
.7211 .76161 m
.72409 .77321 L
.71856 .77491 L
.71562 .76412 L
.7211 .76161 L
s
.063 .182 0 .298 k
.7266 .75917 m
.72964 .77151 L
.72409 .77321 L
.7211 .76161 L
.7266 .75917 L
F
0 g
.7266 .75917 m
.72964 .77151 L
.72409 .77321 L
.7211 .76161 L
.7266 .75917 L
s
.06 .184 0 .305 k
.73212 .75679 m
.7352 .76981 L
.72964 .77151 L
.7266 .75917 L
.73212 .75679 L
F
0 g
.73212 .75679 m
.7352 .76981 L
.72964 .77151 L
.7266 .75917 L
.73212 .75679 L
s
.058 .185 0 .311 k
.73765 .75447 m
.74077 .76811 L
.7352 .76981 L
.73212 .75679 L
.73765 .75447 L
F
0 g
.73765 .75447 m
.74077 .76811 L
.7352 .76981 L
.73212 .75679 L
.73765 .75447 L
s
.056 .187 0 .316 k
.74318 .7522 m
.74636 .76639 L
.74077 .76811 L
.73765 .75447 L
.74318 .7522 L
F
0 g
.74318 .7522 m
.74636 .76639 L
.74077 .76811 L
.73765 .75447 L
.74318 .7522 L
s
.056 .189 0 .319 k
.74874 .75 m
.75195 .76468 L
.74636 .76639 L
.74318 .7522 L
.74874 .75 L
F
0 g
.74874 .75 m
.75195 .76468 L
.74636 .76639 L
.74318 .7522 L
.74874 .75 L
s
.055 .189 0 .323 k
.75431 .74786 m
.75756 .76297 L
.75195 .76468 L
.74874 .75 L
.75431 .74786 L
F
0 g
.75431 .74786 m
.75756 .76297 L
.75195 .76468 L
.74874 .75 L
.75431 .74786 L
s
.055 .191 0 .325 k
.75989 .74577 m
.76317 .76124 L
.75756 .76297 L
.75431 .74786 L
.75989 .74577 L
F
0 g
.75989 .74577 m
.76317 .76124 L
.75756 .76297 L
.75431 .74786 L
.75989 .74577 L
s
.054 .191 0 .328 k
.76549 .74373 m
.7688 .75952 L
.76317 .76124 L
.75989 .74577 L
.76549 .74373 L
F
0 g
.76549 .74373 m
.7688 .75952 L
.76317 .76124 L
.75989 .74577 L
.76549 .74373 L
s
.054 .193 0 .329 k
.7711 .74174 m
.77444 .75779 L
.7688 .75952 L
.76549 .74373 L
.7711 .74174 L
F
0 g
.7711 .74174 m
.77444 .75779 L
.7688 .75952 L
.76549 .74373 L
.7711 .74174 L
s
.054 .193 0 .331 k
.77673 .7398 m
.7801 .75605 L
.77444 .75779 L
.7711 .74174 L
.77673 .7398 L
F
0 g
.77673 .7398 m
.7801 .75605 L
.77444 .75779 L
.7711 .74174 L
.77673 .7398 L
s
.054 .193 0 .332 k
.78236 .7379 m
.78576 .75432 L
.7801 .75605 L
.77673 .7398 L
.78236 .7379 L
F
0 g
.78236 .7379 m
.78576 .75432 L
.7801 .75605 L
.77673 .7398 L
.78236 .7379 L
s
.054 .194 0 .333 k
.78802 .73603 m
.79144 .75258 L
.78576 .75432 L
.78236 .7379 L
.78802 .73603 L
F
0 g
.78802 .73603 m
.79144 .75258 L
.78576 .75432 L
.78236 .7379 L
.78802 .73603 L
s
.054 .195 0 .333 k
.79369 .73421 m
.79713 .75084 L
.79144 .75258 L
.78802 .73603 L
.79369 .73421 L
F
0 g
.79369 .73421 m
.79713 .75084 L
.79144 .75258 L
.78802 .73603 L
.79369 .73421 L
s
.054 .194 0 .334 k
.79937 .7324 m
.80283 .74909 L
.79713 .75084 L
.79369 .73421 L
.79937 .7324 L
F
0 g
.79937 .7324 m
.80283 .74909 L
.79713 .75084 L
.79369 .73421 L
.79937 .7324 L
s
.054 .195 0 .334 k
.80508 .73062 m
.80855 .74734 L
.80283 .74909 L
.79937 .7324 L
.80508 .73062 L
F
0 g
.80508 .73062 m
.80855 .74734 L
.80283 .74909 L
.79937 .7324 L
.80508 .73062 L
s
.055 .195 0 .334 k
.81078 .72885 m
.81427 .74559 L
.80855 .74734 L
.80508 .73062 L
.81078 .72885 L
F
0 g
.81078 .72885 m
.81427 .74559 L
.80855 .74734 L
.80508 .73062 L
.81078 .72885 L
s
.055 .195 0 .334 k
.81651 .72707 m
.82001 .74383 L
.81427 .74559 L
.81078 .72885 L
.81651 .72707 L
F
0 g
.81651 .72707 m
.82001 .74383 L
.81427 .74559 L
.81078 .72885 L
.81651 .72707 L
s
.055 .195 0 .334 k
.82224 .72531 m
.82576 .74207 L
.82001 .74383 L
.81651 .72707 L
.82224 .72531 L
F
0 g
.82224 .72531 m
.82576 .74207 L
.82001 .74383 L
.81651 .72707 L
.82224 .72531 L
s
.055 .196 0 .334 k
.82799 .72356 m
.83152 .74031 L
.82576 .74207 L
.82224 .72531 L
.82799 .72356 L
F
0 g
.82799 .72356 m
.83152 .74031 L
.82576 .74207 L
.82224 .72531 L
.82799 .72356 L
s
.056 .196 0 .334 k
.83376 .72184 m
.8373 .73853 L
.83152 .74031 L
.82799 .72356 L
.83376 .72184 L
F
0 g
.83376 .72184 m
.8373 .73853 L
.83152 .74031 L
.82799 .72356 L
.83376 .72184 L
s
.057 .197 0 .333 k
.83954 .72014 m
.84309 .73676 L
.8373 .73853 L
.83376 .72184 L
.83954 .72014 L
F
0 g
.83954 .72014 m
.84309 .73676 L
.8373 .73853 L
.83376 .72184 L
.83954 .72014 L
s
.058 .196 0 .333 k
.84534 .71848 m
.84889 .73498 L
.84309 .73676 L
.83954 .72014 L
.84534 .71848 L
F
0 g
.84534 .71848 m
.84889 .73498 L
.84309 .73676 L
.83954 .72014 L
.84534 .71848 L
s
.059 .197 0 .332 k
.85115 .71686 m
.8547 .73321 L
.84889 .73498 L
.84534 .71848 L
.85115 .71686 L
F
0 g
.85115 .71686 m
.8547 .73321 L
.84889 .73498 L
.84534 .71848 L
.85115 .71686 L
s
.06 .198 0 .331 k
.85698 .71528 m
.86052 .73143 L
.8547 .73321 L
.85115 .71686 L
.85698 .71528 L
F
0 g
.85698 .71528 m
.86052 .73143 L
.8547 .73321 L
.85115 .71686 L
.85698 .71528 L
s
.063 .199 0 .329 k
.86283 .71376 m
.86636 .72963 L
.86052 .73143 L
.85698 .71528 L
.86283 .71376 L
F
0 g
.86283 .71376 m
.86636 .72963 L
.86052 .73143 L
.85698 .71528 L
.86283 .71376 L
s
.064 .199 0 .328 k
.8687 .71227 m
.87221 .72784 L
.86636 .72963 L
.86283 .71376 L
.8687 .71227 L
F
0 g
.8687 .71227 m
.87221 .72784 L
.86636 .72963 L
.86283 .71376 L
.8687 .71227 L
s
.068 .2 0 .325 k
.87459 .71086 m
.87808 .72604 L
.87221 .72784 L
.8687 .71227 L
.87459 .71086 L
F
0 g
.87459 .71086 m
.87808 .72604 L
.87221 .72784 L
.8687 .71227 L
.87459 .71086 L
s
.071 .201 0 .322 k
.8805 .70949 m
.88395 .72425 L
.87808 .72604 L
.87459 .71086 L
.8805 .70949 L
F
0 g
.8805 .70949 m
.88395 .72425 L
.87808 .72604 L
.87459 .71086 L
.8805 .70949 L
s
.074 .202 0 .319 k
.88643 .70819 m
.88984 .72244 L
.88395 .72425 L
.8805 .70949 L
.88643 .70819 L
F
0 g
.88643 .70819 m
.88984 .72244 L
.88395 .72425 L
.8805 .70949 L
.88643 .70819 L
s
.079 .203 0 .315 k
.89237 .70695 m
.89574 .72063 L
.88984 .72244 L
.88643 .70819 L
.89237 .70695 L
F
0 g
.89237 .70695 m
.89574 .72063 L
.88984 .72244 L
.88643 .70819 L
.89237 .70695 L
s
.084 .204 0 .31 k
.89835 .70577 m
.90165 .71882 L
.89574 .72063 L
.89237 .70695 L
.89835 .70577 L
F
0 g
.89835 .70577 m
.90165 .71882 L
.89574 .72063 L
.89237 .70695 L
.89835 .70577 L
s
.09 .205 0 .304 k
.90434 .70465 m
.90758 .71701 L
.90165 .71882 L
.89835 .70577 L
.90434 .70465 L
F
0 g
.90434 .70465 m
.90758 .71701 L
.90165 .71882 L
.89835 .70577 L
.90434 .70465 L
s
.097 .206 0 .297 k
.91036 .7036 m
.91352 .71519 L
.90758 .71701 L
.90434 .70465 L
.91036 .7036 L
F
0 g
.91036 .7036 m
.91352 .71519 L
.90758 .71701 L
.90434 .70465 L
.91036 .7036 L
s
.106 .208 0 .288 k
.9164 .70261 m
.91947 .71336 L
.91352 .71519 L
.91036 .7036 L
.9164 .70261 L
F
0 g
.9164 .70261 m
.91947 .71336 L
.91352 .71519 L
.91036 .7036 L
.9164 .70261 L
s
.116 .209 0 .278 k
.92246 .70167 m
.92543 .71154 L
.91947 .71336 L
.9164 .70261 L
.92246 .70167 L
F
0 g
.92246 .70167 m
.92543 .71154 L
.91947 .71336 L
.9164 .70261 L
.92246 .70167 L
s
.129 .211 0 .265 k
.92856 .70079 m
.93142 .7097 L
.92543 .71154 L
.92246 .70167 L
.92856 .70079 L
F
0 g
.92856 .70079 m
.93142 .7097 L
.92543 .71154 L
.92246 .70167 L
.92856 .70079 L
s
.146 .214 0 .248 k
.93466 .69997 m
.9374 .70787 L
.93142 .7097 L
.92856 .70079 L
.93466 .69997 L
F
0 g
.93466 .69997 m
.9374 .70787 L
.93142 .7097 L
.92856 .70079 L
.93466 .69997 L
s
.167 .217 0 .227 k
.94079 .69919 m
.9434 .70603 L
.9374 .70787 L
.93466 .69997 L
.94079 .69919 L
F
0 g
.94079 .69919 m
.9434 .70603 L
.9374 .70787 L
.93466 .69997 L
.94079 .69919 L
s
.194 .219 0 .201 k
.94696 .69845 m
.94943 .70419 L
.9434 .70603 L
.94079 .69919 L
.94696 .69845 L
F
0 g
.94696 .69845 m
.94943 .70419 L
.9434 .70603 L
.94079 .69919 L
.94696 .69845 L
s
.232 .222 0 .166 k
.95314 .69775 m
.95545 .70235 L
.94943 .70419 L
.94696 .69845 L
.95314 .69775 L
F
0 g
.95314 .69775 m
.95545 .70235 L
.94943 .70419 L
.94696 .69845 L
.95314 .69775 L
s
.286 .224 0 .12 k
.95933 .69706 m
.96149 .70049 L
.95545 .70235 L
.95314 .69775 L
.95933 .69706 L
F
0 g
.95933 .69706 m
.96149 .70049 L
.95545 .70235 L
.95314 .69775 L
.95933 .69706 L
s
.56 .304 0 .037 k
.42006 .86111 m
.42304 .86283 L
.41814 .86323 L
.41519 .86044 L
.42006 .86111 L
F
0 g
.42006 .86111 m
.42304 .86283 L
.41814 .86323 L
.41519 .86044 L
.42006 .86111 L
s
.708 .292 0 .035 k
.42495 .86173 m
.42795 .86241 L
.42304 .86283 L
.42006 .86111 L
.42495 .86173 L
F
0 g
.42495 .86173 m
.42795 .86241 L
.42304 .86283 L
.42006 .86111 L
.42495 .86173 L
s
.786 .224 0 .198 k
.42985 .86229 m
.43288 .86195 L
.42795 .86241 L
.42495 .86173 L
.42985 .86229 L
F
0 g
.42985 .86229 m
.43288 .86195 L
.42795 .86241 L
.42495 .86173 L
.42985 .86229 L
s
0 .218 .218 .782 k
.43477 .86278 m
.43783 .86145 L
.43288 .86195 L
.42985 .86229 L
.43477 .86278 L
F
0 g
.43477 .86278 m
.43783 .86145 L
.43288 .86195 L
.42985 .86229 L
.43477 .86278 L
s
0 .357 .357 .643 k
.43972 .86317 m
.44278 .86089 L
.43783 .86145 L
.43477 .86278 L
.43972 .86317 L
F
0 g
.43972 .86317 m
.44278 .86089 L
.43783 .86145 L
.43477 .86278 L
.43972 .86317 L
s
0 .425 .425 .575 k
.44468 .86347 m
.44775 .86029 L
.44278 .86089 L
.43972 .86317 L
.44468 .86347 L
F
0 g
.44468 .86347 m
.44775 .86029 L
.44278 .86089 L
.43972 .86317 L
.44468 .86347 L
s
0 .455 .377 .54 k
.44966 .86365 m
.45274 .85964 L
.44775 .86029 L
.44468 .86347 L
.44966 .86365 L
F
0 g
.44966 .86365 m
.45274 .85964 L
.44775 .86029 L
.44468 .86347 L
.44966 .86365 L
s
0 .422 .319 .521 k
.45465 .86372 m
.45773 .85891 L
.45274 .85964 L
.44966 .86365 L
.45465 .86372 L
F
0 g
.45465 .86372 m
.45773 .85891 L
.45274 .85964 L
.44966 .86365 L
.45465 .86372 L
s
0 .397 .276 .511 k
.45966 .86366 m
.46274 .85812 L
.45773 .85891 L
.45465 .86372 L
.45966 .86366 L
F
0 g
.45966 .86366 m
.46274 .85812 L
.45773 .85891 L
.45465 .86372 L
.45966 .86366 L
s
0 .378 .244 .505 k
.46469 .86348 m
.46777 .85728 L
.46274 .85812 L
.45966 .86366 L
.46469 .86348 L
F
0 g
.46469 .86348 m
.46777 .85728 L
.46274 .85812 L
.45966 .86366 L
.46469 .86348 L
s
0 .364 .22 .501 k
.46973 .86317 m
.4728 .85636 L
.46777 .85728 L
.46469 .86348 L
.46973 .86317 L
F
0 g
.46973 .86317 m
.4728 .85636 L
.46777 .85728 L
.46469 .86348 L
.46973 .86317 L
s
0 .353 .201 .499 k
.47479 .86274 m
.47785 .85538 L
.4728 .85636 L
.46973 .86317 L
.47479 .86274 L
F
0 g
.47479 .86274 m
.47785 .85538 L
.4728 .85636 L
.46973 .86317 L
.47479 .86274 L
s
0 .343 .185 .499 k
.47986 .86218 m
.48292 .85433 L
.47785 .85538 L
.47479 .86274 L
.47986 .86218 L
F
0 g
.47986 .86218 m
.48292 .85433 L
.47785 .85538 L
.47479 .86274 L
.47986 .86218 L
s
0 .336 .172 .499 k
.48496 .8615 m
.48799 .85322 L
.48292 .85433 L
.47986 .86218 L
.48496 .8615 L
F
0 g
.48496 .8615 m
.48799 .85322 L
.48292 .85433 L
.47986 .86218 L
.48496 .8615 L
s
0 .331 .162 .499 k
.49006 .86069 m
.49308 .85205 L
.48799 .85322 L
.48496 .8615 L
.49006 .86069 L
F
0 g
.49006 .86069 m
.49308 .85205 L
.48799 .85322 L
.48496 .8615 L
.49006 .86069 L
s
0 .326 .154 .5 k
.49518 .85977 m
.49818 .85081 L
.49308 .85205 L
.49006 .86069 L
.49518 .85977 L
F
0 g
.49518 .85977 m
.49818 .85081 L
.49308 .85205 L
.49006 .86069 L
.49518 .85977 L
s
0 .321 .146 .502 k
.50031 .85875 m
.50329 .84952 L
.49818 .85081 L
.49518 .85977 L
.50031 .85875 L
F
0 g
.50031 .85875 m
.50329 .84952 L
.49818 .85081 L
.49518 .85977 L
.50031 .85875 L
s
0 .318 .14 .503 k
.50546 .85762 m
.50841 .84818 L
.50329 .84952 L
.50031 .85875 L
.50546 .85762 L
F
0 g
.50546 .85762 m
.50841 .84818 L
.50329 .84952 L
.50031 .85875 L
.50546 .85762 L
s
0 .316 .135 .505 k
.51062 .8564 m
.51355 .84679 L
.50841 .84818 L
.50546 .85762 L
.51062 .8564 L
F
0 g
.51062 .8564 m
.51355 .84679 L
.50841 .84818 L
.50546 .85762 L
.51062 .8564 L
s
0 .314 .132 .506 k
.51579 .85509 m
.51869 .84535 L
.51355 .84679 L
.51062 .8564 L
.51579 .85509 L
F
0 g
.51579 .85509 m
.51869 .84535 L
.51355 .84679 L
.51062 .8564 L
.51579 .85509 L
s
0 .312 .128 .508 k
.52097 .8537 m
.52385 .84387 L
.51869 .84535 L
.51579 .85509 L
.52097 .8537 L
F
0 g
.52097 .8537 m
.52385 .84387 L
.51869 .84535 L
.51579 .85509 L
.52097 .8537 L
s
0 .312 .126 .509 k
.52616 .85223 m
.52902 .84236 L
.52385 .84387 L
.52097 .8537 L
.52616 .85223 L
F
0 g
.52616 .85223 m
.52902 .84236 L
.52385 .84387 L
.52097 .8537 L
.52616 .85223 L
s
0 .311 .124 .511 k
.53137 .85072 m
.5342 .8408 L
.52902 .84236 L
.52616 .85223 L
.53137 .85072 L
F
0 g
.53137 .85072 m
.5342 .8408 L
.52902 .84236 L
.52616 .85223 L
.53137 .85072 L
s
0 .31 .123 .512 k
.53658 .84917 m
.53938 .83924 L
.5342 .8408 L
.53137 .85072 L
.53658 .84917 L
F
0 g
.53658 .84917 m
.53938 .83924 L
.5342 .8408 L
.53137 .85072 L
.53658 .84917 L
s
0 .311 .123 .512 k
.54181 .84759 m
.54458 .83766 L
.53938 .83924 L
.53658 .84917 L
.54181 .84759 L
F
0 g
.54181 .84759 m
.54458 .83766 L
.53938 .83924 L
.53658 .84917 L
.54181 .84759 L
s
0 .31 .122 .513 k
.54704 .84599 m
.5498 .83607 L
.54458 .83766 L
.54181 .84759 L
.54704 .84599 L
F
0 g
.54704 .84599 m
.5498 .83607 L
.54458 .83766 L
.54181 .84759 L
.54704 .84599 L
s
0 .311 .121 .514 k
.55228 .84436 m
.55501 .83446 L
.5498 .83607 L
.54704 .84599 L
.55228 .84436 L
F
0 g
.55228 .84436 m
.55501 .83446 L
.5498 .83607 L
.54704 .84599 L
.55228 .84436 L
s
0 .311 .12 .516 k
.55754 .84269 m
.56024 .83282 L
.55501 .83446 L
.55228 .84436 L
.55754 .84269 L
F
0 g
.55754 .84269 m
.56024 .83282 L
.55501 .83446 L
.55228 .84436 L
.55754 .84269 L
s
0 .31 .119 .519 k
.56281 .84094 m
.56548 .83115 L
.56024 .83282 L
.55754 .84269 L
.56281 .84094 L
F
0 g
.56281 .84094 m
.56548 .83115 L
.56024 .83282 L
.55754 .84269 L
.56281 .84094 L
s
0 .311 .119 .522 k
.56808 .83913 m
.57073 .82944 L
.56548 .83115 L
.56281 .84094 L
.56808 .83913 L
F
0 g
.56808 .83913 m
.57073 .82944 L
.56548 .83115 L
.56281 .84094 L
.56808 .83913 L
s
0 .313 .118 .526 k
.57337 .83724 m
.57599 .82769 L
.57073 .82944 L
.56808 .83913 L
.57337 .83724 L
F
0 g
.57337 .83724 m
.57599 .82769 L
.57073 .82944 L
.56808 .83913 L
.57337 .83724 L
s
0 .313 .117 .532 k
.57867 .83524 m
.58127 .82589 L
.57599 .82769 L
.57337 .83724 L
.57867 .83524 L
F
0 g
.57867 .83524 m
.58127 .82589 L
.57599 .82769 L
.57337 .83724 L
.57867 .83524 L
s
0 .315 .117 .538 k
.58396 .83315 m
.58654 .82403 L
.58127 .82589 L
.57867 .83524 L
.58396 .83315 L
F
0 g
.58396 .83315 m
.58654 .82403 L
.58127 .82589 L
.57867 .83524 L
.58396 .83315 L
s
0 .317 .117 .546 k
.58928 .83094 m
.59183 .82213 L
.58654 .82403 L
.58396 .83315 L
.58928 .83094 L
F
0 g
.58928 .83094 m
.59183 .82213 L
.58654 .82403 L
.58396 .83315 L
.58928 .83094 L
s
0 .321 .118 .555 k
.5946 .82864 m
.59713 .82015 L
.59183 .82213 L
.58928 .83094 L
.5946 .82864 L
F
0 g
.5946 .82864 m
.59713 .82015 L
.59183 .82213 L
.58928 .83094 L
.5946 .82864 L
s
0 .324 .119 .567 k
.59992 .8262 m
.60244 .81813 L
.59713 .82015 L
.5946 .82864 L
.59992 .8262 L
F
0 g
.59992 .8262 m
.60244 .81813 L
.59713 .82015 L
.5946 .82864 L
.59992 .8262 L
s
0 .329 .121 .581 k
.60525 .82364 m
.60775 .81603 L
.60244 .81813 L
.59992 .8262 L
.60525 .82364 L
F
0 g
.60525 .82364 m
.60775 .81603 L
.60244 .81813 L
.59992 .8262 L
.60525 .82364 L
s
0 .335 .123 .599 k
.61058 .82095 m
.61308 .81386 L
.60775 .81603 L
.60525 .82364 L
.61058 .82095 L
F
0 g
.61058 .82095 m
.61308 .81386 L
.60775 .81603 L
.60525 .82364 L
.61058 .82095 L
s
0 .343 .127 .622 k
.61593 .81813 m
.61841 .81162 L
.61308 .81386 L
.61058 .82095 L
.61593 .81813 L
F
0 g
.61593 .81813 m
.61841 .81162 L
.61308 .81386 L
.61058 .82095 L
.61593 .81813 L
s
0 .348 .132 .652 k
.62127 .81517 m
.62375 .80933 L
.61841 .81162 L
.61593 .81813 L
.62127 .81517 L
F
0 g
.62127 .81517 m
.62375 .80933 L
.61841 .81162 L
.61593 .81813 L
.62127 .81517 L
s
0 .308 .14 .692 k
.62663 .81209 m
.62909 .80696 L
.62375 .80933 L
.62127 .81517 L
.62663 .81209 L
F
0 g
.62663 .81209 m
.62909 .80696 L
.62375 .80933 L
.62127 .81517 L
.62663 .81209 L
s
0 .252 .15 .748 k
.63198 .80887 m
.63445 .80452 L
.62909 .80696 L
.62663 .81209 L
.63198 .80887 L
F
0 g
.63198 .80887 m
.63445 .80452 L
.62909 .80696 L
.62663 .81209 L
.63198 .80887 L
s
0 .171 .165 .829 k
.63733 .80552 m
.63981 .80202 L
.63445 .80452 L
.63198 .80887 L
.63733 .80552 L
F
0 g
.63733 .80552 m
.63981 .80202 L
.63445 .80452 L
.63198 .80887 L
.63733 .80552 L
s
0 .049 .049 .951 k
.64269 .80207 m
.64517 .79945 L
.63981 .80202 L
.63733 .80552 L
.64269 .80207 L
F
0 g
.64269 .80207 m
.64517 .79945 L
.63981 .80202 L
.63733 .80552 L
.64269 .80207 L
s
.64805 .7985 m
.65054 .79683 L
.64517 .79945 L
.64269 .80207 L
.64805 .7985 L
F
.64805 .7985 m
.65054 .79683 L
.64517 .79945 L
.64269 .80207 L
.64805 .7985 L
s
.418 0 .197 .195 k
.65341 .79482 m
.65593 .79414 L
.65054 .79683 L
.64805 .7985 L
.65341 .79482 L
F
0 g
.65341 .79482 m
.65593 .79414 L
.65054 .79683 L
.64805 .7985 L
.65341 .79482 L
s
.332 0 .124 .039 k
.65877 .79105 m
.6613 .79141 L
.65593 .79414 L
.65341 .79482 L
.65877 .79105 L
F
0 g
.65877 .79105 m
.6613 .79141 L
.65593 .79414 L
.65341 .79482 L
.65877 .79105 L
s
.212 0 .043 .03 k
.66414 .7872 m
.66671 .78864 L
.6613 .79141 L
.65877 .79105 L
.66414 .7872 L
F
0 g
.66414 .7872 m
.66671 .78864 L
.6613 .79141 L
.65877 .79105 L
.66414 .7872 L
s
.129 .021 0 .081 k
.66951 .7833 m
.67211 .78584 L
.66671 .78864 L
.66414 .7872 L
.66951 .7833 L
F
0 g
.66951 .7833 m
.67211 .78584 L
.66671 .78864 L
.66414 .7872 L
.66951 .7833 L
s
.1 .064 0 .119 k
.67488 .77937 m
.67751 .78301 L
.67211 .78584 L
.66951 .7833 L
.67488 .77937 L
F
0 g
.67488 .77937 m
.67751 .78301 L
.67211 .78584 L
.66951 .7833 L
.67488 .77937 L
s
.082 .093 0 .158 k
.68025 .77546 m
.68292 .7802 L
.67751 .78301 L
.67488 .77937 L
.68025 .77546 L
F
0 g
.68025 .77546 m
.68292 .7802 L
.67751 .78301 L
.67488 .77937 L
.68025 .77546 L
s
.07 .114 0 .191 k
.68563 .77159 m
.68834 .77742 L
.68292 .7802 L
.68025 .77546 L
.68563 .77159 L
F
0 g
.68563 .77159 m
.68834 .77742 L
.68292 .7802 L
.68025 .77546 L
.68563 .77159 L
s
.063 .129 0 .217 k
.69102 .7678 m
.69378 .77466 L
.68834 .77742 L
.68563 .77159 L
.69102 .7678 L
F
0 g
.69102 .7678 m
.69378 .77466 L
.68834 .77742 L
.68563 .77159 L
.69102 .7678 L
s
.058 .141 0 .238 k
.69642 .76409 m
.69922 .77195 L
.69378 .77466 L
.69102 .7678 L
.69642 .76409 L
F
0 g
.69642 .76409 m
.69922 .77195 L
.69378 .77466 L
.69102 .7678 L
.69642 .76409 L
s
.054 .149 0 .255 k
.70183 .7605 m
.70467 .76929 L
.69922 .77195 L
.69642 .76409 L
.70183 .7605 L
F
0 g
.70183 .7605 m
.70467 .76929 L
.69922 .77195 L
.69642 .76409 L
.70183 .7605 L
s
.051 .156 0 .269 k
.70726 .75699 m
.71014 .76667 L
.70467 .76929 L
.70183 .7605 L
.70726 .75699 L
F
0 g
.70726 .75699 m
.71014 .76667 L
.70467 .76929 L
.70183 .7605 L
.70726 .75699 L
s
.049 .161 0 .281 k
.71269 .7536 m
.71562 .76412 L
.71014 .76667 L
.70726 .75699 L
.71269 .7536 L
F
0 g
.71269 .7536 m
.71562 .76412 L
.71014 .76667 L
.70726 .75699 L
.71269 .7536 L
s
.048 .166 0 .29 k
.71813 .75033 m
.7211 .76161 L
.71562 .76412 L
.71269 .7536 L
.71813 .75033 L
F
0 g
.71813 .75033 m
.7211 .76161 L
.71562 .76412 L
.71269 .7536 L
.71813 .75033 L
s
.047 .17 0 .298 k
.72359 .74717 m
.7266 .75917 L
.7211 .76161 L
.71813 .75033 L
.72359 .74717 L
F
0 g
.72359 .74717 m
.7266 .75917 L
.7211 .76161 L
.71813 .75033 L
.72359 .74717 L
s
.047 .174 0 .304 k
.72906 .74415 m
.73212 .75679 L
.7266 .75917 L
.72359 .74717 L
.72906 .74415 L
F
0 g
.72906 .74415 m
.73212 .75679 L
.7266 .75917 L
.72359 .74717 L
.72906 .74415 L
s
.048 .177 0 .309 k
.73455 .74123 m
.73765 .75447 L
.73212 .75679 L
.72906 .74415 L
.73455 .74123 L
F
0 g
.73455 .74123 m
.73765 .75447 L
.73212 .75679 L
.72906 .74415 L
.73455 .74123 L
s
.048 .179 0 .314 k
.74005 .73845 m
.74318 .7522 L
.73765 .75447 L
.73455 .74123 L
.74005 .73845 L
F
0 g
.74005 .73845 m
.74318 .7522 L
.73765 .75447 L
.73455 .74123 L
.74005 .73845 L
s
.048 .181 0 .318 k
.74557 .73578 m
.74874 .75 L
.74318 .7522 L
.74005 .73845 L
.74557 .73578 L
F
0 g
.74557 .73578 m
.74874 .75 L
.74318 .7522 L
.74005 .73845 L
.74557 .73578 L
s
.048 .184 0 .321 k
.7511 .73323 m
.75431 .74786 L
.74874 .75 L
.74557 .73578 L
.7511 .73323 L
F
0 g
.7511 .73323 m
.75431 .74786 L
.74874 .75 L
.74557 .73578 L
.7511 .73323 L
s
.05 .186 0 .323 k
.75665 .73079 m
.75989 .74577 L
.75431 .74786 L
.7511 .73323 L
.75665 .73079 L
F
0 g
.75665 .73079 m
.75989 .74577 L
.75431 .74786 L
.7511 .73323 L
.75665 .73079 L
s
.051 .188 0 .325 k
.76221 .72845 m
.76549 .74373 L
.75989 .74577 L
.75665 .73079 L
.76221 .72845 L
F
0 g
.76221 .72845 m
.76549 .74373 L
.75989 .74577 L
.75665 .73079 L
.76221 .72845 L
s
.051 .189 0 .327 k
.7678 .72622 m
.7711 .74174 L
.76549 .74373 L
.76221 .72845 L
.7678 .72622 L
F
0 g
.7678 .72622 m
.7711 .74174 L
.76549 .74373 L
.76221 .72845 L
.7678 .72622 L
s
.052 .191 0 .328 k
.7734 .72408 m
.77673 .7398 L
.7711 .74174 L
.7678 .72622 L
.7734 .72408 L
F
0 g
.7734 .72408 m
.77673 .7398 L
.7711 .74174 L
.7678 .72622 L
.7734 .72408 L
s
.053 .192 0 .329 k
.77902 .72202 m
.78236 .7379 L
.77673 .7398 L
.7734 .72408 L
.77902 .72202 L
F
0 g
.77902 .72202 m
.78236 .7379 L
.77673 .7398 L
.7734 .72408 L
.77902 .72202 L
s
.054 .193 0 .33 k
.78466 .72003 m
.78802 .73603 L
.78236 .7379 L
.77902 .72202 L
.78466 .72003 L
F
0 g
.78466 .72003 m
.78802 .73603 L
.78236 .7379 L
.77902 .72202 L
.78466 .72003 L
s
.054 .193 0 .331 k
.79031 .71812 m
.79369 .73421 L
.78802 .73603 L
.78466 .72003 L
.79031 .71812 L
F
0 g
.79031 .71812 m
.79369 .73421 L
.78802 .73603 L
.78466 .72003 L
.79031 .71812 L
s
.055 .194 0 .331 k
.79597 .71626 m
.79937 .7324 L
.79369 .73421 L
.79031 .71812 L
.79597 .71626 L
F
0 g
.79597 .71626 m
.79937 .7324 L
.79369 .73421 L
.79031 .71812 L
.79597 .71626 L
s
.056 .195 0 .331 k
.80165 .71444 m
.80508 .73062 L
.79937 .7324 L
.79597 .71626 L
.80165 .71444 L
F
0 g
.80165 .71444 m
.80508 .73062 L
.79937 .7324 L
.79597 .71626 L
.80165 .71444 L
s
.057 .195 0 .331 k
.80735 .71265 m
.81078 .72885 L
.80508 .73062 L
.80165 .71444 L
.80735 .71265 L
F
0 g
.80735 .71265 m
.81078 .72885 L
.80508 .73062 L
.80165 .71444 L
.80735 .71265 L
s
.057 .195 0 .331 k
.81306 .71086 m
.81651 .72707 L
.81078 .72885 L
.80735 .71265 L
.81306 .71086 L
F
0 g
.81306 .71086 m
.81651 .72707 L
.81078 .72885 L
.80735 .71265 L
.81306 .71086 L
s
.057 .196 0 .331 k
.81878 .7091 m
.82224 .72531 L
.81651 .72707 L
.81306 .71086 L
.81878 .7091 L
F
0 g
.81878 .7091 m
.82224 .72531 L
.81651 .72707 L
.81306 .71086 L
.81878 .7091 L
s
.058 .196 0 .331 k
.82451 .70736 m
.82799 .72356 L
.82224 .72531 L
.81878 .7091 L
.82451 .70736 L
F
0 g
.82451 .70736 m
.82799 .72356 L
.82224 .72531 L
.81878 .7091 L
.82451 .70736 L
s
.059 .196 0 .331 k
.83028 .70568 m
.83376 .72184 L
.82799 .72356 L
.82451 .70736 L
.83028 .70568 L
F
0 g
.83028 .70568 m
.83376 .72184 L
.82799 .72356 L
.82451 .70736 L
.83028 .70568 L
s
.061 .198 0 .33 k
.83605 .70406 m
.83954 .72014 L
.83376 .72184 L
.83028 .70568 L
.83605 .70406 L
F
0 g
.83605 .70406 m
.83954 .72014 L
.83376 .72184 L
.83028 .70568 L
.83605 .70406 L
s
.062 .198 0 .33 k
.84185 .70252 m
.84534 .71848 L
.83954 .72014 L
.83605 .70406 L
.84185 .70252 L
F
0 g
.84185 .70252 m
.84534 .71848 L
.83954 .72014 L
.83605 .70406 L
.84185 .70252 L
s
.064 .199 0 .329 k
.84765 .70105 m
.85115 .71686 L
.84534 .71848 L
.84185 .70252 L
.84765 .70105 L
F
0 g
.84765 .70105 m
.85115 .71686 L
.84534 .71848 L
.84185 .70252 L
.84765 .70105 L
s
.067 .201 0 .327 k
.8535 .69967 m
.85698 .71528 L
.85115 .71686 L
.84765 .70105 L
.8535 .69967 L
F
0 g
.8535 .69967 m
.85698 .71528 L
.85115 .71686 L
.84765 .70105 L
.8535 .69967 L
s
.069 .202 0 .326 k
.85936 .69838 m
.86283 .71376 L
.85698 .71528 L
.8535 .69967 L
.85936 .69838 L
F
0 g
.85936 .69838 m
.86283 .71376 L
.85698 .71528 L
.8535 .69967 L
.85936 .69838 L
s
.073 .203 0 .324 k
.86524 .69721 m
.8687 .71227 L
.86283 .71376 L
.85936 .69838 L
.86524 .69721 L
F
0 g
.86524 .69721 m
.8687 .71227 L
.86283 .71376 L
.85936 .69838 L
.86524 .69721 L
s
.077 .205 0 .321 k
.87115 .69615 m
.87459 .71086 L
.8687 .71227 L
.86524 .69721 L
.87115 .69615 L
F
0 g
.87115 .69615 m
.87459 .71086 L
.8687 .71227 L
.86524 .69721 L
.87115 .69615 L
s
.082 .207 0 .318 k
.87709 .6952 m
.8805 .70949 L
.87459 .71086 L
.87115 .69615 L
.87709 .6952 L
F
0 g
.87709 .6952 m
.8805 .70949 L
.87459 .71086 L
.87115 .69615 L
.87709 .6952 L
s
.087 .208 0 .315 k
.88306 .69437 m
.88643 .70819 L
.8805 .70949 L
.87709 .6952 L
.88306 .69437 L
F
0 g
.88306 .69437 m
.88643 .70819 L
.8805 .70949 L
.87709 .6952 L
.88306 .69437 L
s
.093 .21 0 .311 k
.88906 .69367 m
.89237 .70695 L
.88643 .70819 L
.88306 .69437 L
.88906 .69367 L
F
0 g
.88906 .69367 m
.89237 .70695 L
.88643 .70819 L
.88306 .69437 L
.88906 .69367 L
s
.101 .214 0 .305 k
.89509 .69309 m
.89835 .70577 L
.89237 .70695 L
.88906 .69367 L
.89509 .69309 L
F
0 g
.89509 .69309 m
.89835 .70577 L
.89237 .70695 L
.88906 .69367 L
.89509 .69309 L
s
.109 .216 0 .299 k
.90115 .69264 m
.90434 .70465 L
.89835 .70577 L
.89509 .69309 L
.90115 .69264 L
F
0 g
.90115 .69264 m
.90434 .70465 L
.89835 .70577 L
.89509 .69309 L
.90115 .69264 L
s
.118 .218 0 .292 k
.90725 .69231 m
.91036 .7036 L
.90434 .70465 L
.90115 .69264 L
.90725 .69231 L
F
0 g
.90725 .69231 m
.91036 .7036 L
.90434 .70465 L
.90115 .69264 L
.90725 .69231 L
s
.131 .223 0 .282 k
.91337 .69213 m
.9164 .70261 L
.91036 .7036 L
.90725 .69231 L
.91337 .69213 L
F
0 g
.91337 .69213 m
.9164 .70261 L
.91036 .7036 L
.90725 .69231 L
.91337 .69213 L
s
.145 .227 0 .271 k
.91953 .69204 m
.92246 .70167 L
.9164 .70261 L
.91337 .69213 L
.91953 .69204 L
F
0 g
.91953 .69204 m
.92246 .70167 L
.9164 .70261 L
.91337 .69213 L
.91953 .69204 L
s
.163 .231 0 .257 k
.92572 .69208 m
.92856 .70079 L
.92246 .70167 L
.91953 .69204 L
.92572 .69208 L
F
0 g
.92572 .69208 m
.92856 .70079 L
.92246 .70167 L
.91953 .69204 L
.92572 .69208 L
s
.185 .237 0 .24 k
.93194 .69222 m
.93466 .69997 L
.92856 .70079 L
.92572 .69208 L
.93194 .69222 L
F
0 g
.93194 .69222 m
.93466 .69997 L
.92856 .70079 L
.92572 .69208 L
.93194 .69222 L
s
.213 .243 0 .218 k
.9382 .69247 m
.94079 .69919 L
.93466 .69997 L
.93194 .69222 L
.9382 .69247 L
F
0 g
.9382 .69247 m
.94079 .69919 L
.93466 .69997 L
.93194 .69222 L
.9382 .69247 L
s
.249 .25 0 .191 k
.94449 .69279 m
.94696 .69845 L
.94079 .69919 L
.9382 .69247 L
.94449 .69279 L
F
0 g
.94449 .69279 m
.94696 .69845 L
.94079 .69919 L
.9382 .69247 L
.94449 .69279 L
s
.299 .26 0 .155 k
.95081 .69318 m
.95314 .69775 L
.94696 .69845 L
.94449 .69279 L
.95081 .69318 L
F
0 g
.95081 .69318 m
.95314 .69775 L
.94696 .69845 L
.94449 .69279 L
.95081 .69318 L
s
.369 .271 0 .109 k
.95715 .69363 m
.95933 .69706 L
.95314 .69775 L
.95081 .69318 L
.95715 .69363 L
F
0 g
.95715 .69363 m
.95933 .69706 L
.95314 .69775 L
.95081 .69318 L
.95715 .69363 L
s
.729 .378 0 .067 k
.41706 .8593 m
.42006 .86111 L
.41519 .86044 L
.41222 .85763 L
.41706 .8593 L
F
0 g
.41706 .8593 m
.42006 .86111 L
.41519 .86044 L
.41222 .85763 L
.41706 .8593 L
s
.861 .357 0 .139 k
.42193 .86093 m
.42495 .86173 L
.42006 .86111 L
.41706 .8593 L
.42193 .86093 L
F
0 g
.42193 .86093 m
.42495 .86173 L
.42006 .86111 L
.41706 .8593 L
.42193 .86093 L
s
0 .232 .232 .768 k
.4268 .86246 m
.42985 .86229 L
.42495 .86173 L
.42193 .86093 L
.4268 .86246 L
F
0 g
.4268 .86246 m
.42985 .86229 L
.42495 .86173 L
.42193 .86093 L
.4268 .86246 L
s
0 .392 .392 .608 k
.43171 .86388 m
.43477 .86278 L
.42985 .86229 L
.4268 .86246 L
.43171 .86388 L
F
0 g
.43171 .86388 m
.43477 .86278 L
.42985 .86229 L
.4268 .86246 L
.43171 .86388 L
s
0 .471 .471 .529 k
.43664 .86517 m
.43972 .86317 L
.43477 .86278 L
.43171 .86388 L
.43664 .86517 L
F
0 g
.43664 .86517 m
.43972 .86317 L
.43477 .86278 L
.43171 .86388 L
.43664 .86517 L
s
0 .5 .501 .494 k
.44158 .86632 m
.44468 .86347 L
.43972 .86317 L
.43664 .86517 L
.44158 .86632 L
F
0 g
.44158 .86632 m
.44468 .86347 L
.43972 .86317 L
.43664 .86517 L
.44158 .86632 L
s
0 .46 .419 .48 k
.44656 .86731 m
.44966 .86365 L
.44468 .86347 L
.44158 .86632 L
.44656 .86731 L
F
0 g
.44656 .86731 m
.44966 .86365 L
.44468 .86347 L
.44158 .86632 L
.44656 .86731 L
s
0 .43 .358 .475 k
.45155 .86811 m
.45465 .86372 L
.44966 .86365 L
.44656 .86731 L
.45155 .86811 L
F
0 g
.45155 .86811 m
.45465 .86372 L
.44966 .86365 L
.44656 .86731 L
.45155 .86811 L
s
0 .406 .313 .474 k
.45656 .86875 m
.45966 .86366 L
.45465 .86372 L
.45155 .86811 L
.45656 .86875 L
F
0 g
.45656 .86875 m
.45966 .86366 L
.45465 .86372 L
.45155 .86811 L
.45656 .86875 L
s
0 .388 .278 .475 k
.46159 .86921 m
.46469 .86348 L
.45966 .86366 L
.45656 .86875 L
.46159 .86921 L
F
0 g
.46159 .86921 m
.46469 .86348 L
.45966 .86366 L
.45656 .86875 L
.46159 .86921 L
s
0 .374 .25 .477 k
.46665 .86949 m
.46973 .86317 L
.46469 .86348 L
.46159 .86921 L
.46665 .86949 L
F
0 g
.46665 .86949 m
.46973 .86317 L
.46469 .86348 L
.46159 .86921 L
.46665 .86949 L
s
0 .363 .228 .48 k
.47171 .86958 m
.47479 .86274 L
.46973 .86317 L
.46665 .86949 L
.47171 .86958 L
F
0 g
.47171 .86958 m
.47479 .86274 L
.46973 .86317 L
.46665 .86949 L
.47171 .86958 L
s
0 .353 .209 .484 k
.4768 .86948 m
.47986 .86218 L
.47479 .86274 L
.47171 .86958 L
.4768 .86948 L
F
0 g
.4768 .86948 m
.47986 .86218 L
.47479 .86274 L
.47171 .86958 L
.4768 .86948 L
s
0 .346 .195 .487 k
.48191 .86922 m
.48496 .8615 L
.47986 .86218 L
.4768 .86948 L
.48191 .86922 L
F
0 g
.48191 .86922 m
.48496 .8615 L
.47986 .86218 L
.4768 .86948 L
.48191 .86922 L
s
0 .339 .182 .491 k
.48703 .86877 m
.49006 .86069 L
.48496 .8615 L
.48191 .86922 L
.48703 .86877 L
F
0 g
.48703 .86877 m
.49006 .86069 L
.48496 .8615 L
.48191 .86922 L
.48703 .86877 L
s
0 .334 .171 .495 k
.49217 .86815 m
.49518 .85977 L
.49006 .86069 L
.48703 .86877 L
.49217 .86815 L
F
0 g
.49217 .86815 m
.49518 .85977 L
.49006 .86069 L
.48703 .86877 L
.49217 .86815 L
s
0 .33 .163 .498 k
.49732 .86739 m
.50031 .85875 L
.49518 .85977 L
.49217 .86815 L
.49732 .86739 L
F
0 g
.49732 .86739 m
.50031 .85875 L
.49518 .85977 L
.49217 .86815 L
.49732 .86739 L
s
0 .327 .155 .502 k
.50248 .86646 m
.50546 .85762 L
.50031 .85875 L
.49732 .86739 L
.50248 .86646 L
F
0 g
.50248 .86646 m
.50546 .85762 L
.50031 .85875 L
.49732 .86739 L
.50248 .86646 L
s
0 .325 .149 .505 k
.50766 .86539 m
.51062 .8564 L
.50546 .85762 L
.50248 .86646 L
.50766 .86539 L
F
0 g
.50766 .86539 m
.51062 .8564 L
.50546 .85762 L
.50248 .86646 L
.50766 .86539 L
s
0 .322 .143 .509 k
.51286 .8642 m
.51579 .85509 L
.51062 .8564 L
.50766 .86539 L
.51286 .8642 L
F
0 g
.51286 .8642 m
.51579 .85509 L
.51062 .8564 L
.50766 .86539 L
.51286 .8642 L
s
0 .321 .139 .512 k
.51806 .8629 m
.52097 .8537 L
.51579 .85509 L
.51286 .8642 L
.51806 .8629 L
F
0 g
.51806 .8629 m
.52097 .8537 L
.51579 .85509 L
.51286 .8642 L
.51806 .8629 L
s
0 .319 .136 .515 k
.52328 .8615 m
.52616 .85223 L
.52097 .8537 L
.51806 .8629 L
.52328 .8615 L
F
0 g
.52328 .8615 m
.52616 .85223 L
.52097 .8537 L
.51806 .8629 L
.52328 .8615 L
s
0 .319 .134 .517 k
.5285 .86002 m
.53137 .85072 L
.52616 .85223 L
.52328 .8615 L
.5285 .86002 L
F
0 g
.5285 .86002 m
.53137 .85072 L
.52616 .85223 L
.52328 .8615 L
.5285 .86002 L
s
0 .319 .132 .519 k
.53374 .85848 m
.53658 .84917 L
.53137 .85072 L
.5285 .86002 L
.53374 .85848 L
F
0 g
.53374 .85848 m
.53658 .84917 L
.53137 .85072 L
.5285 .86002 L
.53374 .85848 L
s
0 .319 .131 .52 k
.53899 .8569 m
.54181 .84759 L
.53658 .84917 L
.53374 .85848 L
.53899 .8569 L
F
0 g
.53899 .8569 m
.54181 .84759 L
.53658 .84917 L
.53374 .85848 L
.53899 .8569 L
s
0 .318 .13 .521 k
.54426 .8553 m
.54704 .84599 L
.54181 .84759 L
.53899 .8569 L
.54426 .8553 L
F
0 g
.54426 .8553 m
.54704 .84599 L
.54181 .84759 L
.53899 .8569 L
.54426 .8553 L
s
0 .318 .129 .523 k
.54953 .85365 m
.55228 .84436 L
.54704 .84599 L
.54426 .8553 L
.54953 .85365 L
F
0 g
.54953 .85365 m
.55228 .84436 L
.54704 .84599 L
.54426 .8553 L
.54953 .85365 L
s
0 .318 .128 .526 k
.5548 .85193 m
.55754 .84269 L
.55228 .84436 L
.54953 .85365 L
.5548 .85193 L
F
0 g
.5548 .85193 m
.55754 .84269 L
.55228 .84436 L
.54953 .85365 L
.5548 .85193 L
s
0 .318 .126 .53 k
.5601 .85012 m
.56281 .84094 L
.55754 .84269 L
.5548 .85193 L
.5601 .85012 L
F
0 g
.5601 .85012 m
.56281 .84094 L
.55754 .84269 L
.5548 .85193 L
.5601 .85012 L
s
0 .319 .125 .535 k
.5654 .8482 m
.56808 .83913 L
.56281 .84094 L
.5601 .85012 L
.5654 .8482 L
F
0 g
.5654 .8482 m
.56808 .83913 L
.56281 .84094 L
.5601 .85012 L
.5654 .8482 L
s
0 .319 .122 .542 k
.57071 .84617 m
.57337 .83724 L
.56808 .83913 L
.5654 .8482 L
.57071 .84617 L
F
0 g
.57071 .84617 m
.57337 .83724 L
.56808 .83913 L
.5654 .8482 L
.57071 .84617 L
s
0 .321 .121 .549 k
.57602 .84399 m
.57867 .83524 L
.57337 .83724 L
.57071 .84617 L
.57602 .84399 L
F
0 g
.57602 .84399 m
.57867 .83524 L
.57337 .83724 L
.57071 .84617 L
.57602 .84399 L
s
0 .322 .119 .559 k
.58135 .84167 m
.58396 .83315 L
.57867 .83524 L
.57602 .84399 L
.58135 .84167 L
F
0 g
.58135 .84167 m
.58396 .83315 L
.57867 .83524 L
.57602 .84399 L
.58135 .84167 L
s
0 .325 .118 .57 k
.58668 .83919 m
.58928 .83094 L
.58396 .83315 L
.58135 .84167 L
.58668 .83919 L
F
0 g
.58668 .83919 m
.58928 .83094 L
.58396 .83315 L
.58135 .84167 L
.58668 .83919 L
s
0 .328 .117 .584 k
.59202 .83654 m
.5946 .82864 L
.58928 .83094 L
.58668 .83919 L
.59202 .83654 L
F
0 g
.59202 .83654 m
.5946 .82864 L
.58928 .83094 L
.58668 .83919 L
.59202 .83654 L
s
0 .332 .116 .601 k
.59736 .83372 m
.59992 .8262 L
.5946 .82864 L
.59202 .83654 L
.59736 .83372 L
F
0 g
.59736 .83372 m
.59992 .8262 L
.5946 .82864 L
.59202 .83654 L
.59736 .83372 L
s
0 .336 .115 .622 k
.60272 .83072 m
.60525 .82364 L
.59992 .8262 L
.59736 .83372 L
.60272 .83072 L
F
0 g
.60272 .83072 m
.60525 .82364 L
.59992 .8262 L
.59736 .83372 L
.60272 .83072 L
s
0 .343 .115 .648 k
.60806 .82752 m
.61058 .82095 L
.60525 .82364 L
.60272 .83072 L
.60806 .82752 L
F
0 g
.60806 .82752 m
.61058 .82095 L
.60525 .82364 L
.60272 .83072 L
.60806 .82752 L
s
0 .318 .115 .682 k
.61341 .82413 m
.61593 .81813 L
.61058 .82095 L
.60806 .82752 L
.61341 .82413 L
F
0 g
.61341 .82413 m
.61593 .81813 L
.61058 .82095 L
.60806 .82752 L
.61341 .82413 L
s
0 .274 .117 .726 k
.61877 .82055 m
.62127 .81517 L
.61593 .81813 L
.61341 .82413 L
.61877 .82055 L
F
0 g
.61877 .82055 m
.62127 .81517 L
.61593 .81813 L
.61341 .82413 L
.61877 .82055 L
s
0 .214 .119 .786 k
.62412 .81679 m
.62663 .81209 L
.62127 .81517 L
.61877 .82055 L
.62412 .81679 L
F
0 g
.62412 .81679 m
.62663 .81209 L
.62127 .81517 L
.61877 .82055 L
.62412 .81679 L
s
0 .131 .122 .869 k
.62947 .81283 m
.63198 .80887 L
.62663 .81209 L
.62412 .81679 L
.62947 .81283 L
F
0 g
.62947 .81283 m
.63198 .80887 L
.62663 .81209 L
.62412 .81679 L
.62947 .81283 L
s
0 .013 .013 .987 k
.63483 .8087 m
.63733 .80552 L
.63198 .80887 L
.62947 .81283 L
.63483 .8087 L
F
0 g
.63483 .8087 m
.63733 .80552 L
.63198 .80887 L
.62947 .81283 L
.63483 .8087 L
s
.64018 .80438 m
.64269 .80207 L
.63733 .80552 L
.63483 .8087 L
.64018 .80438 L
F
.64018 .80438 m
.64269 .80207 L
.63733 .80552 L
.63483 .8087 L
.64018 .80438 L
s
.64552 .79991 m
.64805 .7985 L
.64269 .80207 L
.64018 .80438 L
.64552 .79991 L
F
.64552 .79991 m
.64805 .7985 L
.64269 .80207 L
.64018 .80438 L
.64552 .79991 L
s
.325 0 .211 .063 k
.65088 .79528 m
.65341 .79482 L
.64805 .7985 L
.64552 .79991 L
.65088 .79528 L
F
0 g
.65088 .79528 m
.65341 .79482 L
.64805 .7985 L
.64552 .79991 L
.65088 .79528 L
s
.225 0 .137 .004 k
.65622 .79054 m
.65877 .79105 L
.65341 .79482 L
.65088 .79528 L
.65622 .79054 L
F
0 g
.65622 .79054 m
.65877 .79105 L
.65341 .79482 L
.65088 .79528 L
.65622 .79054 L
s
.128 0 .065 .041 k
.66156 .78567 m
.66414 .7872 L
.65877 .79105 L
.65622 .79054 L
.66156 .78567 L
F
0 g
.66156 .78567 m
.66414 .7872 L
.65877 .79105 L
.65622 .79054 L
.66156 .78567 L
s
.052 0 .008 .113 k
.6669 .78072 m
.66951 .7833 L
.66414 .7872 L
.66156 .78567 L
.6669 .78072 L
F
0 g
.6669 .78072 m
.66951 .7833 L
.66414 .7872 L
.66156 .78567 L
.6669 .78072 L
s
.032 .032 0 .151 k
.67224 .77573 m
.67488 .77937 L
.66951 .7833 L
.6669 .78072 L
.67224 .77573 L
F
0 g
.67224 .77573 m
.67488 .77937 L
.66951 .7833 L
.6669 .78072 L
.67224 .77573 L
s
.027 .063 0 .18 k
.67758 .77078 m
.68025 .77546 L
.67488 .77937 L
.67224 .77573 L
.67758 .77078 L
F
0 g
.67758 .77078 m
.68025 .77546 L
.67488 .77937 L
.67224 .77573 L
.67758 .77078 L
s
.026 .087 0 .205 k
.68293 .76591 m
.68563 .77159 L
.68025 .77546 L
.67758 .77078 L
.68293 .76591 L
F
0 g
.68293 .76591 m
.68563 .77159 L
.68025 .77546 L
.67758 .77078 L
.68293 .76591 L
s
.026 .105 0 .226 k
.68829 .76114 m
.69102 .7678 L
.68563 .77159 L
.68293 .76591 L
.68829 .76114 L
F
0 g
.68829 .76114 m
.69102 .7678 L
.68563 .77159 L
.68293 .76591 L
.68829 .76114 L
s
.026 .118 0 .244 k
.69364 .7565 m
.69642 .76409 L
.69102 .7678 L
.68829 .76114 L
.69364 .7565 L
F
0 g
.69364 .7565 m
.69642 .76409 L
.69102 .7678 L
.68829 .76114 L
.69364 .7565 L
s
.027 .13 0 .258 k
.69901 .75201 m
.70183 .7605 L
.69642 .76409 L
.69364 .7565 L
.69901 .75201 L
F
0 g
.69901 .75201 m
.70183 .7605 L
.69642 .76409 L
.69364 .7565 L
.69901 .75201 L
s
.029 .139 0 .27 k
.70439 .74767 m
.70726 .75699 L
.70183 .7605 L
.69901 .75201 L
.70439 .74767 L
F
0 g
.70439 .74767 m
.70726 .75699 L
.70183 .7605 L
.69901 .75201 L
.70439 .74767 L
s
.03 .146 0 .28 k
.70978 .74351 m
.71269 .7536 L
.70726 .75699 L
.70439 .74767 L
.70978 .74351 L
F
0 g
.70978 .74351 m
.71269 .7536 L
.70726 .75699 L
.70439 .74767 L
.70978 .74351 L
s
.031 .152 0 .289 k
.71519 .73951 m
.71813 .75033 L
.71269 .7536 L
.70978 .74351 L
.71519 .73951 L
F
0 g
.71519 .73951 m
.71813 .75033 L
.71269 .7536 L
.70978 .74351 L
.71519 .73951 L
s
.033 .158 0 .296 k
.72061 .73569 m
.72359 .74717 L
.71813 .75033 L
.71519 .73951 L
.72061 .73569 L
F
0 g
.72061 .73569 m
.72359 .74717 L
.71813 .75033 L
.71519 .73951 L
.72061 .73569 L
s
.035 .163 0 .302 k
.72604 .73205 m
.72906 .74415 L
.72359 .74717 L
.72061 .73569 L
.72604 .73205 L
F
0 g
.72604 .73205 m
.72906 .74415 L
.72359 .74717 L
.72061 .73569 L
.72604 .73205 L
s
.037 .167 0 .307 k
.7315 .72859 m
.73455 .74123 L
.72906 .74415 L
.72604 .73205 L
.7315 .72859 L
F
0 g
.7315 .72859 m
.73455 .74123 L
.72906 .74415 L
.72604 .73205 L
.7315 .72859 L
s
.039 .171 0 .311 k
.73696 .72532 m
.74005 .73845 L
.73455 .74123 L
.7315 .72859 L
.73696 .72532 L
F
0 g
.73696 .72532 m
.74005 .73845 L
.73455 .74123 L
.7315 .72859 L
.73696 .72532 L
s
.042 .175 0 .314 k
.74244 .72221 m
.74557 .73578 L
.74005 .73845 L
.73696 .72532 L
.74244 .72221 L
F
0 g
.74244 .72221 m
.74557 .73578 L
.74005 .73845 L
.73696 .72532 L
.74244 .72221 L
s
.044 .178 0 .317 k
.74794 .71928 m
.7511 .73323 L
.74557 .73578 L
.74244 .72221 L
.74794 .71928 L
F
0 g
.74794 .71928 m
.7511 .73323 L
.74557 .73578 L
.74244 .72221 L
.74794 .71928 L
s
.046 .181 0 .319 k
.75347 .71651 m
.75665 .73079 L
.7511 .73323 L
.74794 .71928 L
.75347 .71651 L
F
0 g
.75347 .71651 m
.75665 .73079 L
.7511 .73323 L
.74794 .71928 L
.75347 .71651 L
s
.048 .184 0 .321 k
.759 .7139 m
.76221 .72845 L
.75665 .73079 L
.75347 .71651 L
.759 .7139 L
F
0 g
.759 .7139 m
.76221 .72845 L
.75665 .73079 L
.75347 .71651 L
.759 .7139 L
s
.049 .185 0 .323 k
.76456 .71144 m
.7678 .72622 L
.76221 .72845 L
.759 .7139 L
.76456 .71144 L
F
0 g
.76456 .71144 m
.7678 .72622 L
.76221 .72845 L
.759 .7139 L
.76456 .71144 L
s
.052 .188 0 .324 k
.77014 .70911 m
.7734 .72408 L
.7678 .72622 L
.76456 .71144 L
.77014 .70911 L
F
0 g
.77014 .70911 m
.7734 .72408 L
.7678 .72622 L
.76456 .71144 L
.77014 .70911 L
s
.053 .189 0 .325 k
.77573 .7069 m
.77902 .72202 L
.7734 .72408 L
.77014 .70911 L
.77573 .7069 L
F
0 g
.77573 .7069 m
.77902 .72202 L
.7734 .72408 L
.77014 .70911 L
.77573 .7069 L
s
.055 .191 0 .326 k
.78134 .7048 m
.78466 .72003 L
.77902 .72202 L
.77573 .7069 L
.78134 .7048 L
F
0 g
.78134 .7048 m
.78466 .72003 L
.77902 .72202 L
.77573 .7069 L
.78134 .7048 L
s
.057 .192 0 .326 k
.78698 .70281 m
.79031 .71812 L
.78466 .72003 L
.78134 .7048 L
.78698 .70281 L
F
0 g
.78698 .70281 m
.79031 .71812 L
.78466 .72003 L
.78134 .7048 L
.78698 .70281 L
s
.058 .194 0 .326 k
.79263 .7009 m
.79597 .71626 L
.79031 .71812 L
.78698 .70281 L
.79263 .7009 L
F
0 g
.79263 .7009 m
.79597 .71626 L
.79031 .71812 L
.78698 .70281 L
.79263 .7009 L
s
.058 .194 0 .327 k
.7983 .69905 m
.80165 .71444 L
.79597 .71626 L
.79263 .7009 L
.7983 .69905 L
F
0 g
.7983 .69905 m
.80165 .71444 L
.79597 .71626 L
.79263 .7009 L
.7983 .69905 L
s
.059 .194 0 .327 k
.80398 .69723 m
.80735 .71265 L
.80165 .71444 L
.7983 .69905 L
.80398 .69723 L
F
0 g
.80398 .69723 m
.80735 .71265 L
.80165 .71444 L
.7983 .69905 L
.80398 .69723 L
s
.059 .195 0 .327 k
.80968 .69544 m
.81306 .71086 L
.80735 .71265 L
.80398 .69723 L
.80968 .69544 L
F
0 g
.80968 .69544 m
.81306 .71086 L
.80735 .71265 L
.80398 .69723 L
.80968 .69544 L
s
.06 .195 0 .327 k
.81539 .69368 m
.81878 .7091 L
.81306 .71086 L
.80968 .69544 L
.81539 .69368 L
F
0 g
.81539 .69368 m
.81878 .7091 L
.81306 .71086 L
.80968 .69544 L
.81539 .69368 L
s
.062 .197 0 .326 k
.82112 .69195 m
.82451 .70736 L
.81878 .7091 L
.81539 .69368 L
.82112 .69195 L
F
0 g
.82112 .69195 m
.82451 .70736 L
.81878 .7091 L
.81539 .69368 L
.82112 .69195 L
s
.063 .197 0 .326 k
.82686 .69031 m
.83028 .70568 L
.82451 .70736 L
.82112 .69195 L
.82686 .69031 L
F
0 g
.82686 .69031 m
.83028 .70568 L
.82451 .70736 L
.82112 .69195 L
.82686 .69031 L
s
.066 .199 0 .325 k
.83263 .68876 m
.83605 .70406 L
.83028 .70568 L
.82686 .69031 L
.83263 .68876 L
F
0 g
.83263 .68876 m
.83605 .70406 L
.83028 .70568 L
.82686 .69031 L
.83263 .68876 L
s
.067 .199 0 .325 k
.83842 .68731 m
.84185 .70252 L
.83605 .70406 L
.83263 .68876 L
.83842 .68731 L
F
0 g
.83842 .68731 m
.84185 .70252 L
.83605 .70406 L
.83263 .68876 L
.83842 .68731 L
s
.07 .201 0 .324 k
.84424 .68598 m
.84765 .70105 L
.84185 .70252 L
.83842 .68731 L
.84424 .68598 L
F
0 g
.84424 .68598 m
.84765 .70105 L
.84185 .70252 L
.83842 .68731 L
.84424 .68598 L
s
.074 .203 0 .322 k
.85008 .68479 m
.8535 .69967 L
.84765 .70105 L
.84424 .68598 L
.85008 .68479 L
F
0 g
.85008 .68479 m
.8535 .69967 L
.84765 .70105 L
.84424 .68598 L
.85008 .68479 L
s
.078 .205 0 .321 k
.85596 .68374 m
.85936 .69838 L
.8535 .69967 L
.85008 .68479 L
.85596 .68374 L
F
0 g
.85596 .68374 m
.85936 .69838 L
.8535 .69967 L
.85008 .68479 L
.85596 .68374 L
s
.083 .208 0 .318 k
.86186 .68284 m
.86524 .69721 L
.85936 .69838 L
.85596 .68374 L
.86186 .68284 L
F
0 g
.86186 .68284 m
.86524 .69721 L
.85936 .69838 L
.85596 .68374 L
.86186 .68284 L
s
.088 .21 0 .316 k
.8678 .6821 m
.87115 .69615 L
.86524 .69721 L
.86186 .68284 L
.8678 .6821 L
F
0 g
.8678 .6821 m
.87115 .69615 L
.86524 .69721 L
.86186 .68284 L
.8678 .6821 L
s
.094 .212 0 .313 k
.87376 .68155 m
.87709 .6952 L
.87115 .69615 L
.8678 .6821 L
.87376 .68155 L
F
0 g
.87376 .68155 m
.87709 .6952 L
.87115 .69615 L
.8678 .6821 L
.87376 .68155 L
s
.101 .216 0 .309 k
.87976 .68117 m
.88306 .69437 L
.87709 .6952 L
.87376 .68155 L
.87976 .68117 L
F
0 g
.87976 .68117 m
.88306 .69437 L
.87709 .6952 L
.87376 .68155 L
.87976 .68117 L
s
.11 .219 0 .304 k
.88581 .68097 m
.88906 .69367 L
.88306 .69437 L
.87976 .68117 L
.88581 .68097 L
F
0 g
.88581 .68097 m
.88906 .69367 L
.88306 .69437 L
.87976 .68117 L
.88581 .68097 L
s
.119 .223 0 .299 k
.89189 .68096 m
.89509 .69309 L
.88906 .69367 L
.88581 .68097 L
.89189 .68096 L
F
0 g
.89189 .68096 m
.89509 .69309 L
.88906 .69367 L
.88581 .68097 L
.89189 .68096 L
s
.13 .227 0 .292 k
.89802 .68113 m
.90115 .69264 L
.89509 .69309 L
.89189 .68096 L
.89802 .68113 L
F
0 g
.89802 .68113 m
.90115 .69264 L
.89509 .69309 L
.89189 .68096 L
.89802 .68113 L
s
.143 .232 0 .284 k
.90418 .68149 m
.90725 .69231 L
.90115 .69264 L
.89802 .68113 L
.90418 .68149 L
F
0 g
.90418 .68149 m
.90725 .69231 L
.90115 .69264 L
.89802 .68113 L
.90418 .68149 L
s
.159 .238 0 .274 k
.91038 .68204 m
.91337 .69213 L
.90725 .69231 L
.90418 .68149 L
.91038 .68204 L
F
0 g
.91038 .68204 m
.91337 .69213 L
.90725 .69231 L
.90418 .68149 L
.91038 .68204 L
s
.177 .244 0 .263 k
.91663 .68276 m
.91953 .69204 L
.91337 .69213 L
.91038 .68204 L
.91663 .68276 L
F
0 g
.91663 .68276 m
.91953 .69204 L
.91337 .69213 L
.91038 .68204 L
.91663 .68276 L
s
.2 .252 0 .248 k
.92292 .68365 m
.92572 .69208 L
.91953 .69204 L
.91663 .68276 L
.92292 .68365 L
F
0 g
.92292 .68365 m
.92572 .69208 L
.91953 .69204 L
.91663 .68276 L
.92292 .68365 L
s
.228 .26 0 .231 k
.92925 .68471 m
.93194 .69222 L
.92572 .69208 L
.92292 .68365 L
.92925 .68471 L
F
0 g
.92925 .68471 m
.93194 .69222 L
.92572 .69208 L
.92292 .68365 L
.92925 .68471 L
s
.263 .27 0 .209 k
.93562 .6859 m
.9382 .69247 L
.93194 .69222 L
.92925 .68471 L
.93562 .6859 L
F
0 g
.93562 .6859 m
.9382 .69247 L
.93194 .69222 L
.92925 .68471 L
.93562 .6859 L
s
.309 .283 0 .181 k
.94203 .68723 m
.94449 .69279 L
.9382 .69247 L
.93562 .6859 L
.94203 .68723 L
F
0 g
.94203 .68723 m
.94449 .69279 L
.9382 .69247 L
.93562 .6859 L
.94203 .68723 L
s
.37 .298 0 .147 k
.94848 .68867 m
.95081 .69318 L
.94449 .69279 L
.94203 .68723 L
.94848 .68867 L
F
0 g
.94848 .68867 m
.95081 .69318 L
.94449 .69279 L
.94203 .68723 L
.94848 .68867 L
s
.452 .316 0 .105 k
.95496 .69017 m
.95715 .69363 L
.95081 .69318 L
.94848 .68867 L
.95496 .69017 L
F
0 g
.95496 .69017 m
.95715 .69363 L
.95081 .69318 L
.94848 .68867 L
.95496 .69017 L
s
.848 .438 0 .152 k
.41406 .85741 m
.41706 .8593 L
.41222 .85763 L
.40925 .85481 L
.41406 .85741 L
F
0 g
.41406 .85741 m
.41706 .8593 L
.41222 .85763 L
.40925 .85481 L
.41406 .85741 L
s
.71 .395 0 .29 k
.41889 .85997 m
.42193 .86093 L
.41706 .8593 L
.41406 .85741 L
.41889 .85997 L
F
0 g
.41889 .85997 m
.42193 .86093 L
.41706 .8593 L
.41406 .85741 L
.41889 .85997 L
s
0 .413 .413 .587 k
.42375 .86241 m
.4268 .86246 L
.42193 .86093 L
.41889 .85997 L
.42375 .86241 L
F
0 g
.42375 .86241 m
.4268 .86246 L
.42193 .86093 L
.41889 .85997 L
.42375 .86241 L
s
0 .512 .512 .488 k
.42864 .86469 m
.43171 .86388 L
.4268 .86246 L
.42375 .86241 L
.42864 .86469 L
F
0 g
.42864 .86469 m
.43171 .86388 L
.4268 .86246 L
.42375 .86241 L
.42864 .86469 L
s
0 .541 .554 .446 k
.43355 .86682 m
.43664 .86517 L
.43171 .86388 L
.42864 .86469 L
.43355 .86682 L
F
0 g
.43355 .86682 m
.43664 .86517 L
.43171 .86388 L
.42864 .86469 L
.43355 .86682 L
s
0 .501 .544 .432 k
.43849 .86877 m
.44158 .86632 L
.43664 .86517 L
.43355 .86682 L
.43849 .86877 L
F
0 g
.43849 .86877 m
.44158 .86632 L
.43664 .86517 L
.43355 .86682 L
.43849 .86877 L
s
0 .467 .464 .431 k
.44345 .8705 m
.44656 .86731 L
.44158 .86632 L
.43849 .86877 L
.44345 .8705 L
F
0 g
.44345 .8705 m
.44656 .86731 L
.44158 .86632 L
.43849 .86877 L
.44345 .8705 L
s
0 .44 .402 .435 k
.44844 .87201 m
.45155 .86811 L
.44656 .86731 L
.44345 .8705 L
.44844 .87201 L
F
0 g
.44844 .87201 m
.45155 .86811 L
.44656 .86731 L
.44345 .8705 L
.44844 .87201 L
s
0 .418 .355 .441 k
.45345 .8733 m
.45656 .86875 L
.45155 .86811 L
.44844 .87201 L
.45345 .8733 L
F
0 g
.45345 .8733 m
.45656 .86875 L
.45155 .86811 L
.44844 .87201 L
.45345 .8733 L
s
0 .401 .317 .448 k
.45848 .87436 m
.46159 .86921 L
.45656 .86875 L
.45345 .8733 L
.45848 .87436 L
F
0 g
.45848 .87436 m
.46159 .86921 L
.45656 .86875 L
.45345 .8733 L
.45848 .87436 L
s
0 .386 .285 .456 k
.46354 .87519 m
.46665 .86949 L
.46159 .86921 L
.45848 .87436 L
.46354 .87519 L
F
0 g
.46354 .87519 m
.46665 .86949 L
.46159 .86921 L
.45848 .87436 L
.46354 .87519 L
s
0 .375 .26 .463 k
.46862 .87576 m
.47171 .86958 L
.46665 .86949 L
.46354 .87519 L
.46862 .87576 L
F
0 g
.46862 .87576 m
.47171 .86958 L
.46665 .86949 L
.46354 .87519 L
.46862 .87576 L
s
0 .366 .24 .47 k
.47372 .87611 m
.4768 .86948 L
.47171 .86958 L
.46862 .87576 L
.47372 .87611 L
F
0 g
.47372 .87611 m
.4768 .86948 L
.47171 .86958 L
.46862 .87576 L
.47372 .87611 L
s
0 .358 .222 .477 k
.47884 .87623 m
.48191 .86922 L
.4768 .86948 L
.47372 .87611 L
.47884 .87623 L
F
0 g
.47884 .87623 m
.48191 .86922 L
.4768 .86948 L
.47372 .87611 L
.47884 .87623 L
s
0 .352 .207 .484 k
.48397 .87611 m
.48703 .86877 L
.48191 .86922 L
.47884 .87623 L
.48397 .87611 L
F
0 g
.48397 .87611 m
.48703 .86877 L
.48191 .86922 L
.47884 .87623 L
.48397 .87611 L
s
0 .346 .194 .491 k
.48913 .87578 m
.49217 .86815 L
.48703 .86877 L
.48397 .87611 L
.48913 .87578 L
F
0 g
.48913 .87578 m
.49217 .86815 L
.48703 .86877 L
.48397 .87611 L
.48913 .87578 L
s
0 .342 .183 .497 k
.49429 .87525 m
.49732 .86739 L
.49217 .86815 L
.48913 .87578 L
.49429 .87525 L
F
0 g
.49429 .87525 m
.49732 .86739 L
.49217 .86815 L
.48913 .87578 L
.49429 .87525 L
s
0 .339 .174 .503 k
.49948 .87451 m
.50248 .86646 L
.49732 .86739 L
.49429 .87525 L
.49948 .87451 L
F
0 g
.49948 .87451 m
.50248 .86646 L
.49732 .86739 L
.49429 .87525 L
.49948 .87451 L
s
0 .336 .166 .509 k
.50469 .8736 m
.50766 .86539 L
.50248 .86646 L
.49948 .87451 L
.50469 .8736 L
F
0 g
.50469 .8736 m
.50766 .86539 L
.50248 .86646 L
.49948 .87451 L
.50469 .8736 L
s
0 .334 .16 .514 k
.5099 .87253 m
.51286 .8642 L
.50766 .86539 L
.50469 .8736 L
.5099 .87253 L
F
0 g
.5099 .87253 m
.51286 .8642 L
.50766 .86539 L
.50469 .8736 L
.5099 .87253 L
s
0 .332 .155 .519 k
.51512 .8713 m
.51806 .8629 L
.51286 .8642 L
.5099 .87253 L
.51512 .8713 L
F
0 g
.51512 .8713 m
.51806 .8629 L
.51286 .8642 L
.5099 .87253 L
.51512 .8713 L
s
0 .33 .15 .524 k
.52037 .86995 m
.52328 .8615 L
.51806 .8629 L
.51512 .8713 L
.52037 .86995 L
F
0 g
.52037 .86995 m
.52328 .8615 L
.51806 .8629 L
.51512 .8713 L
.52037 .86995 L
s
0 .33 .147 .527 k
.52561 .86849 m
.5285 .86002 L
.52328 .8615 L
.52037 .86995 L
.52561 .86849 L
F
0 g
.52561 .86849 m
.5285 .86002 L
.52328 .8615 L
.52037 .86995 L
.52561 .86849 L
s
0 .33 .145 .53 k
.53088 .86696 m
.53374 .85848 L
.5285 .86002 L
.52561 .86849 L
.53088 .86696 L
F
0 g
.53088 .86696 m
.53374 .85848 L
.5285 .86002 L
.52561 .86849 L
.53088 .86696 L
s
0 .329 .143 .532 k
.53616 .86539 m
.53899 .8569 L
.53374 .85848 L
.53088 .86696 L
.53616 .86539 L
F
0 g
.53616 .86539 m
.53899 .8569 L
.53374 .85848 L
.53088 .86696 L
.53616 .86539 L
s
0 .329 .143 .533 k
.54143 .86379 m
.54426 .8553 L
.53899 .8569 L
.53616 .86539 L
.54143 .86379 L
F
0 g
.54143 .86379 m
.54426 .8553 L
.53899 .8569 L
.53616 .86539 L
.54143 .86379 L
s
0 .329 .141 .536 k
.54673 .86212 m
.54953 .85365 L
.54426 .8553 L
.54143 .86379 L
.54673 .86212 L
F
0 g
.54673 .86212 m
.54953 .85365 L
.54426 .8553 L
.54143 .86379 L
.54673 .86212 L
s
0 .329 .139 .54 k
.55204 .86036 m
.5548 .85193 L
.54953 .85365 L
.54673 .86212 L
.55204 .86036 L
F
0 g
.55204 .86036 m
.5548 .85193 L
.54953 .85365 L
.54673 .86212 L
.55204 .86036 L
s
0 .329 .137 .546 k
.55736 .85849 m
.5601 .85012 L
.5548 .85193 L
.55204 .86036 L
.55736 .85849 L
F
0 g
.55736 .85849 m
.5601 .85012 L
.5548 .85193 L
.55204 .86036 L
.55736 .85849 L
s
0 .33 .134 .553 k
.56268 .85648 m
.5654 .8482 L
.5601 .85012 L
.55736 .85849 L
.56268 .85648 L
F
0 g
.56268 .85648 m
.5654 .8482 L
.5601 .85012 L
.55736 .85849 L
.56268 .85648 L
s
0 .331 .132 .562 k
.56802 .85431 m
.57071 .84617 L
.5654 .8482 L
.56268 .85648 L
.56802 .85431 L
F
0 g
.56802 .85431 m
.57071 .84617 L
.5654 .8482 L
.56268 .85648 L
.56802 .85431 L
s
0 .332 .129 .573 k
.57335 .85196 m
.57602 .84399 L
.57071 .84617 L
.56802 .85431 L
.57335 .85196 L
F
0 g
.57335 .85196 m
.57602 .84399 L
.57071 .84617 L
.56802 .85431 L
.57335 .85196 L
s
0 .333 .125 .587 k
.5787 .84942 m
.58135 .84167 L
.57602 .84399 L
.57335 .85196 L
.5787 .84942 L
F
0 g
.5787 .84942 m
.58135 .84167 L
.57602 .84399 L
.57335 .85196 L
.5787 .84942 L
s
0 .336 .122 .603 k
.58405 .84668 m
.58668 .83919 L
.58135 .84167 L
.5787 .84942 L
.58405 .84668 L
F
0 g
.58405 .84668 m
.58668 .83919 L
.58135 .84167 L
.5787 .84942 L
.58405 .84668 L
s
0 .339 .119 .623 k
.58941 .84373 m
.59202 .83654 L
.58668 .83919 L
.58405 .84668 L
.58941 .84373 L
F
0 g
.58941 .84373 m
.59202 .83654 L
.58668 .83919 L
.58405 .84668 L
.58941 .84373 L
s
0 .343 .115 .647 k
.59478 .84053 m
.59736 .83372 L
.59202 .83654 L
.58941 .84373 L
.59478 .84053 L
F
0 g
.59478 .84053 m
.59736 .83372 L
.59202 .83654 L
.58941 .84373 L
.59478 .84053 L
s
0 .322 .111 .678 k
.60014 .8371 m
.60272 .83072 L
.59736 .83372 L
.59478 .84053 L
.60014 .8371 L
F
0 g
.60014 .8371 m
.60272 .83072 L
.59736 .83372 L
.59478 .84053 L
.60014 .8371 L
s
0 .284 .108 .716 k
.6055 .83344 m
.60806 .82752 L
.60272 .83072 L
.60014 .8371 L
.6055 .83344 L
F
0 g
.6055 .83344 m
.60806 .82752 L
.60272 .83072 L
.60014 .8371 L
.6055 .83344 L
s
0 .235 .104 .765 k
.61086 .82952 m
.61341 .82413 L
.60806 .82752 L
.6055 .83344 L
.61086 .82952 L
F
0 g
.61086 .82952 m
.61341 .82413 L
.60806 .82752 L
.6055 .83344 L
.61086 .82952 L
s
0 .17 .1 .83 k
.61622 .82536 m
.61877 .82055 L
.61341 .82413 L
.61086 .82952 L
.61622 .82536 L
F
0 g
.61622 .82536 m
.61877 .82055 L
.61341 .82413 L
.61086 .82952 L
.61622 .82536 L
s
0 .083 .083 .917 k
.62159 .82096 m
.62412 .81679 L
.61877 .82055 L
.61622 .82536 L
.62159 .82096 L
F
0 g
.62159 .82096 m
.62412 .81679 L
.61877 .82055 L
.61622 .82536 L
.62159 .82096 L
s
.62694 .81631 m
.62947 .81283 L
.62412 .81679 L
.62159 .82096 L
.62694 .81631 L
F
.62694 .81631 m
.62947 .81283 L
.62412 .81679 L
.62159 .82096 L
.62694 .81631 L
s
.6323 .81143 m
.63483 .8087 L
.62947 .81283 L
.62694 .81631 L
.6323 .81143 L
F
.6323 .81143 m
.63483 .8087 L
.62947 .81283 L
.62694 .81631 L
.6323 .81143 L
s
.63764 .80632 m
.64018 .80438 L
.63483 .8087 L
.6323 .81143 L
.63764 .80632 L
F
.63764 .80632 m
.64018 .80438 L
.63483 .8087 L
.6323 .81143 L
.63764 .80632 L
s
.306 0 .263 .087 k
.64298 .801 m
.64552 .79991 L
.64018 .80438 L
.63764 .80632 L
.64298 .801 L
F
0 g
.64298 .801 m
.64552 .79991 L
.64018 .80438 L
.63764 .80632 L
.64298 .801 L
s
.225 0 .205 .006 k
.64832 .7955 m
.65088 .79528 L
.64552 .79991 L
.64298 .801 L
.64832 .7955 L
F
0 g
.64832 .7955 m
.65088 .79528 L
.64552 .79991 L
.64298 .801 L
.64832 .7955 L
s
.138 0 .136 .012 k
.65364 .78982 m
.65622 .79054 L
.65088 .79528 L
.64832 .7955 L
.65364 .78982 L
F
0 g
.65364 .78982 m
.65622 .79054 L
.65088 .79528 L
.64832 .7955 L
.65364 .78982 L
s
.065 0 .076 .064 k
.65897 .784 m
.66156 .78567 L
.65622 .79054 L
.65364 .78982 L
.65897 .784 L
F
0 g
.65897 .784 m
.66156 .78567 L
.65622 .79054 L
.65364 .78982 L
.65897 .784 L
s
.011 0 .028 .127 k
.66428 .77809 m
.6669 .78072 L
.66156 .78567 L
.65897 .784 L
.66428 .77809 L
F
0 g
.66428 .77809 m
.6669 .78072 L
.66156 .78567 L
.65897 .784 L
.66428 .77809 L
s
0 .029 .02 .158 k
.66959 .77212 m
.67224 .77573 L
.6669 .78072 L
.66428 .77809 L
.66959 .77212 L
F
0 g
.66959 .77212 m
.67224 .77573 L
.6669 .78072 L
.66428 .77809 L
.66959 .77212 L
s
0 .055 .016 .183 k
.67491 .7662 m
.67758 .77078 L
.67224 .77573 L
.66959 .77212 L
.67491 .7662 L
F
0 g
.67491 .7662 m
.67758 .77078 L
.67224 .77573 L
.66959 .77212 L
.67491 .7662 L
s
0 .075 .012 .206 k
.68022 .7604 m
.68293 .76591 L
.67758 .77078 L
.67491 .7662 L
.68022 .7604 L
F
0 g
.68022 .7604 m
.68293 .76591 L
.67758 .77078 L
.67491 .7662 L
.68022 .7604 L
s
0 .089 .007 .228 k
.68554 .75473 m
.68829 .76114 L
.68293 .76591 L
.68022 .7604 L
.68554 .75473 L
F
0 g
.68554 .75473 m
.68829 .76114 L
.68293 .76591 L
.68022 .7604 L
.68554 .75473 L
s
0 .099 .002 .247 k
.69086 .74923 m
.69364 .7565 L
.68829 .76114 L
.68554 .75473 L
.69086 .74923 L
F
0 g
.69086 .74923 m
.69364 .7565 L
.68829 .76114 L
.68554 .75473 L
.69086 .74923 L
s
.003 .11 0 .261 k
.6962 .74392 m
.69901 .75201 L
.69364 .7565 L
.69086 .74923 L
.6962 .74392 L
F
0 g
.6962 .74392 m
.69901 .75201 L
.69364 .7565 L
.69086 .74923 L
.6962 .74392 L
s
.007 .121 0 .271 k
.70155 .73881 m
.70439 .74767 L
.69901 .75201 L
.6962 .74392 L
.70155 .73881 L
F
0 g
.70155 .73881 m
.70439 .74767 L
.69901 .75201 L
.6962 .74392 L
.70155 .73881 L
s
.012 .131 0 .279 k
.70691 .73393 m
.70978 .74351 L
.70439 .74767 L
.70155 .73881 L
.70691 .73393 L
F
0 g
.70691 .73393 m
.70978 .74351 L
.70439 .74767 L
.70155 .73881 L
.70691 .73393 L
s
.016 .139 0 .287 k
.71227 .72926 m
.71519 .73951 L
.70978 .74351 L
.70691 .73393 L
.71227 .72926 L
F
0 g
.71227 .72926 m
.71519 .73951 L
.70978 .74351 L
.70691 .73393 L
.71227 .72926 L
s
.02 .146 0 .293 k
.71766 .72483 m
.72061 .73569 L
.71519 .73951 L
.71227 .72926 L
.71766 .72483 L
F
0 g
.71766 .72483 m
.72061 .73569 L
.71519 .73951 L
.71227 .72926 L
.71766 .72483 L
s
.025 .152 0 .298 k
.72306 .72063 m
.72604 .73205 L
.72061 .73569 L
.71766 .72483 L
.72306 .72063 L
F
0 g
.72306 .72063 m
.72604 .73205 L
.72061 .73569 L
.71766 .72483 L
.72306 .72063 L
s
.029 .159 0 .302 k
.72848 .71667 m
.7315 .72859 L
.72604 .73205 L
.72306 .72063 L
.72848 .71667 L
F
0 g
.72848 .71667 m
.7315 .72859 L
.72604 .73205 L
.72306 .72063 L
.72848 .71667 L
s
.032 .163 0 .306 k
.73391 .71294 m
.73696 .72532 L
.7315 .72859 L
.72848 .71667 L
.73391 .71294 L
F
0 g
.73391 .71294 m
.73696 .72532 L
.7315 .72859 L
.72848 .71667 L
.73391 .71294 L
s
.036 .168 0 .309 k
.73936 .70943 m
.74244 .72221 L
.73696 .72532 L
.73391 .71294 L
.73936 .70943 L
F
0 g
.73936 .70943 m
.74244 .72221 L
.73696 .72532 L
.73391 .71294 L
.73936 .70943 L
s
.039 .172 0 .312 k
.74483 .70615 m
.74794 .71928 L
.74244 .72221 L
.73936 .70943 L
.74483 .70615 L
F
0 g
.74483 .70615 m
.74794 .71928 L
.74244 .72221 L
.73936 .70943 L
.74483 .70615 L
s
.043 .176 0 .314 k
.75033 .70308 m
.75347 .71651 L
.74794 .71928 L
.74483 .70615 L
.75033 .70308 L
F
0 g
.75033 .70308 m
.75347 .71651 L
.74794 .71928 L
.74483 .70615 L
.75033 .70308 L
s
.046 .179 0 .316 k
.75585 .70022 m
.759 .7139 L
.75347 .71651 L
.75033 .70308 L
.75585 .70022 L
F
0 g
.75585 .70022 m
.759 .7139 L
.75347 .71651 L
.75033 .70308 L
.75585 .70022 L
s
.049 .182 0 .317 k
.76138 .69754 m
.76456 .71144 L
.759 .7139 L
.75585 .70022 L
.76138 .69754 L
F
0 g
.76138 .69754 m
.76456 .71144 L
.759 .7139 L
.75585 .70022 L
.76138 .69754 L
s
.052 .185 0 .318 k
.76693 .69504 m
.77014 .70911 L
.76456 .71144 L
.76138 .69754 L
.76693 .69504 L
F
0 g
.76693 .69504 m
.77014 .70911 L
.76456 .71144 L
.76138 .69754 L
.76693 .69504 L
s
.055 .187 0 .319 k
.77251 .6927 m
.77573 .7069 L
.77014 .70911 L
.76693 .69504 L
.77251 .6927 L
F
0 g
.77251 .6927 m
.77573 .7069 L
.77014 .70911 L
.76693 .69504 L
.77251 .6927 L
s
.057 .189 0 .32 k
.77812 .6905 m
.78134 .7048 L
.77573 .7069 L
.77251 .6927 L
.77812 .6905 L
F
0 g
.77812 .6905 m
.78134 .7048 L
.77573 .7069 L
.77251 .6927 L
.77812 .6905 L
s
.059 .191 0 .32 k
.78373 .68843 m
.78698 .70281 L
.78134 .7048 L
.77812 .6905 L
.78373 .68843 L
F
0 g
.78373 .68843 m
.78698 .70281 L
.78134 .7048 L
.77812 .6905 L
.78373 .68843 L
s
.061 .193 0 .32 k
.78937 .68647 m
.79263 .7009 L
.78698 .70281 L
.78373 .68843 L
.78937 .68647 L
F
0 g
.78937 .68647 m
.79263 .7009 L
.78698 .70281 L
.78373 .68843 L
.78937 .68647 L
s
.063 .194 0 .32 k
.79502 .68458 m
.7983 .69905 L
.79263 .7009 L
.78937 .68647 L
.79502 .68458 L
F
0 g
.79502 .68458 m
.7983 .69905 L
.79263 .7009 L
.78937 .68647 L
.79502 .68458 L
s
.064 .195 0 .32 k
.8007 .68276 m
.80398 .69723 L
.7983 .69905 L
.79502 .68458 L
.8007 .68276 L
F
0 g
.8007 .68276 m
.80398 .69723 L
.7983 .69905 L
.79502 .68458 L
.8007 .68276 L
s
.064 .195 0 .32 k
.80639 .68096 m
.80968 .69544 L
.80398 .69723 L
.8007 .68276 L
.80639 .68096 L
F
0 g
.80639 .68096 m
.80968 .69544 L
.80398 .69723 L
.8007 .68276 L
.80639 .68096 L
s
.065 .196 0 .32 k
.81208 .67918 m
.81539 .69368 L
.80968 .69544 L
.80639 .68096 L
.81208 .67918 L
F
0 g
.81208 .67918 m
.81539 .69368 L
.80968 .69544 L
.80639 .68096 L
.81208 .67918 L
s
.066 .196 0 .32 k
.8178 .67748 m
.82112 .69195 L
.81539 .69368 L
.81208 .67918 L
.8178 .67748 L
F
0 g
.8178 .67748 m
.82112 .69195 L
.81539 .69368 L
.81208 .67918 L
.8178 .67748 L
s
.068 .197 0 .32 k
.82354 .67586 m
.82686 .69031 L
.82112 .69195 L
.8178 .67748 L
.82354 .67586 L
F
0 g
.82354 .67586 m
.82686 .69031 L
.82112 .69195 L
.8178 .67748 L
.82354 .67586 L
s
.071 .199 0 .319 k
.8293 .67437 m
.83263 .68876 L
.82686 .69031 L
.82354 .67586 L
.8293 .67437 L
F
0 g
.8293 .67437 m
.83263 .68876 L
.82686 .69031 L
.82354 .67586 L
.8293 .67437 L
s
.075 .201 0 .318 k
.83509 .67302 m
.83842 .68731 L
.83263 .68876 L
.8293 .67437 L
.83509 .67302 L
F
0 g
.83509 .67302 m
.83842 .68731 L
.83263 .68876 L
.8293 .67437 L
.83509 .67302 L
s
.078 .203 0 .317 k
.84091 .67182 m
.84424 .68598 L
.83842 .68731 L
.83509 .67302 L
.84091 .67182 L
F
0 g
.84091 .67182 m
.84424 .68598 L
.83842 .68731 L
.83509 .67302 L
.84091 .67182 L
s
.083 .206 0 .315 k
.84676 .67079 m
.85008 .68479 L
.84424 .68598 L
.84091 .67182 L
.84676 .67079 L
F
0 g
.84676 .67079 m
.85008 .68479 L
.84424 .68598 L
.84091 .67182 L
.84676 .67079 L
s
.088 .208 0 .314 k
.85265 .66996 m
.85596 .68374 L
.85008 .68479 L
.84676 .67079 L
.85265 .66996 L
F
0 g
.85265 .66996 m
.85596 .68374 L
.85008 .68479 L
.84676 .67079 L
.85265 .66996 L
s
.095 .212 0 .311 k
.85857 .66931 m
.86186 .68284 L
.85596 .68374 L
.85265 .66996 L
.85857 .66931 L
F
0 g
.85857 .66931 m
.86186 .68284 L
.85596 .68374 L
.85265 .66996 L
.85857 .66931 L
s
.102 .216 0 .308 k
.86452 .66889 m
.8678 .6821 L
.86186 .68284 L
.85857 .66931 L
.86452 .66889 L
F
0 g
.86452 .66889 m
.8678 .6821 L
.86186 .68284 L
.85857 .66931 L
.86452 .66889 L
s
.109 .219 0 .305 k
.87051 .66868 m
.87376 .68155 L
.8678 .6821 L
.86452 .66889 L
.87051 .66868 L
F
0 g
.87051 .66868 m
.87376 .68155 L
.8678 .6821 L
.86452 .66889 L
.87051 .66868 L
s
.118 .223 0 .301 k
.87656 .66871 m
.87976 .68117 L
.87376 .68155 L
.87051 .66868 L
.87656 .66871 L
F
0 g
.87656 .66871 m
.87976 .68117 L
.87376 .68155 L
.87051 .66868 L
.87656 .66871 L
s
.129 .228 0 .296 k
.88263 .66897 m
.88581 .68097 L
.87976 .68117 L
.87656 .66871 L
.88263 .66897 L
F
0 g
.88263 .66897 m
.88581 .68097 L
.87976 .68117 L
.87656 .66871 L
.88263 .66897 L
s
.141 .234 0 .29 k
.88877 .66947 m
.89189 .68096 L
.88581 .68097 L
.88263 .66897 L
.88877 .66947 L
F
0 g
.88877 .66947 m
.89189 .68096 L
.88581 .68097 L
.88263 .66897 L
.88877 .66947 L
s
.155 .24 0 .283 k
.89494 .67022 m
.89802 .68113 L
.89189 .68096 L
.88877 .66947 L
.89494 .67022 L
F
0 g
.89494 .67022 m
.89802 .68113 L
.89189 .68096 L
.88877 .66947 L
.89494 .67022 L
s
.171 .246 0 .275 k
.90117 .67121 m
.90418 .68149 L
.89802 .68113 L
.89494 .67022 L
.90117 .67121 L
F
0 g
.90117 .67121 m
.90418 .68149 L
.89802 .68113 L
.89494 .67022 L
.90117 .67121 L
s
.19 .254 0 .265 k
.90744 .67244 m
.91038 .68204 L
.90418 .68149 L
.90117 .67121 L
.90744 .67244 L
F
0 g
.90744 .67244 m
.91038 .68204 L
.90418 .68149 L
.90117 .67121 L
.90744 .67244 L
s
.213 .262 0 .253 k
.91377 .6739 m
.91663 .68276 L
.91038 .68204 L
.90744 .67244 L
.91377 .6739 L
F
0 g
.91377 .6739 m
.91663 .68276 L
.91038 .68204 L
.90744 .67244 L
.91377 .6739 L
s
.241 .273 0 .238 k
.92014 .67558 m
.92292 .68365 L
.91663 .68276 L
.91377 .6739 L
.92014 .67558 L
F
0 g
.92014 .67558 m
.92292 .68365 L
.91663 .68276 L
.91377 .6739 L
.92014 .67558 L
s
.275 .285 0 .221 k
.92657 .67748 m
.92925 .68471 L
.92292 .68365 L
.92014 .67558 L
.92657 .67748 L
F
0 g
.92657 .67748 m
.92925 .68471 L
.92292 .68365 L
.92014 .67558 L
.92657 .67748 L
s
.318 .299 0 .199 k
.93306 .67956 m
.93562 .6859 L
.92925 .68471 L
.92657 .67748 L
.93306 .67956 L
F
0 g
.93306 .67956 m
.93562 .6859 L
.92925 .68471 L
.92657 .67748 L
.93306 .67956 L
s
.372 .316 0 .173 k
.93958 .68182 m
.94203 .68723 L
.93562 .6859 L
.93306 .67956 L
.93958 .68182 L
F
0 g
.93958 .68182 m
.94203 .68723 L
.93562 .6859 L
.93306 .67956 L
.93958 .68182 L
s
.443 .337 0 .142 k
.94616 .68421 m
.94848 .68867 L
.94203 .68723 L
.93958 .68182 L
.94616 .68421 L
F
0 g
.94616 .68421 m
.94848 .68867 L
.94203 .68723 L
.93958 .68182 L
.94616 .68421 L
s
.534 .359 0 .108 k
.95277 .68669 m
.95496 .69017 L
.94848 .68867 L
.94616 .68421 L
.95277 .68669 L
F
0 g
.95277 .68669 m
.95496 .69017 L
.94848 .68867 L
.94616 .68421 L
.95277 .68669 L
s
.72 .471 0 .28 k
.41104 .85544 m
.41406 .85741 L
.40925 .85481 L
.40626 .85197 L
.41104 .85544 L
F
0 g
.41104 .85544 m
.41406 .85741 L
.40925 .85481 L
.40626 .85197 L
.41104 .85544 L
s
0 .416 .416 .584 k
.41586 .85884 m
.41889 .85997 L
.41406 .85741 L
.41104 .85544 L
.41586 .85884 L
F
0 g
.41586 .85884 m
.41889 .85997 L
.41406 .85741 L
.41104 .85544 L
.41586 .85884 L
s
0 .535 .535 .465 k
.4207 .8621 m
.42375 .86241 L
.41889 .85997 L
.41586 .85884 L
.4207 .8621 L
F
0 g
.4207 .8621 m
.42375 .86241 L
.41889 .85997 L
.41586 .85884 L
.4207 .8621 L
s
0 .567 .594 .406 k
.42556 .86519 m
.42864 .86469 L
.42375 .86241 L
.4207 .8621 L
.42556 .86519 L
F
0 g
.42556 .86519 m
.42864 .86469 L
.42375 .86241 L
.4207 .8621 L
.42556 .86519 L
s
0 .536 .615 .385 k
.43046 .86808 m
.43355 .86682 L
.42864 .86469 L
.42556 .86519 L
.43046 .86808 L
F
0 g
.43046 .86808 m
.43355 .86682 L
.42864 .86469 L
.42556 .86519 L
.43046 .86808 L
s
0 .503 .585 .384 k
.43539 .87075 m
.43849 .86877 L
.43355 .86682 L
.43046 .86808 L
.43539 .87075 L
F
0 g
.43539 .87075 m
.43849 .86877 L
.43355 .86682 L
.43046 .86808 L
.43539 .87075 L
s
0 .476 .511 .39 k
.44034 .87317 m
.44345 .8705 L
.43849 .86877 L
.43539 .87075 L
.44034 .87317 L
F
0 g
.44034 .87317 m
.44345 .8705 L
.43849 .86877 L
.43539 .87075 L
.44034 .87317 L
s
0 .453 .45 .4 k
.44532 .87534 m
.44844 .87201 L
.44345 .8705 L
.44034 .87317 L
.44532 .87534 L
F
0 g
.44532 .87534 m
.44844 .87201 L
.44345 .8705 L
.44034 .87317 L
.44532 .87534 L
s
0 .433 .401 .412 k
.45033 .87722 m
.45345 .8733 L
.44844 .87201 L
.44532 .87534 L
.45033 .87722 L
F
0 g
.45033 .87722 m
.45345 .8733 L
.44844 .87201 L
.44532 .87534 L
.45033 .87722 L
s
0 .416 .361 .424 k
.45536 .87884 m
.45848 .87436 L
.45345 .8733 L
.45033 .87722 L
.45536 .87884 L
F
0 g
.45536 .87884 m
.45848 .87436 L
.45345 .8733 L
.45033 .87722 L
.45536 .87884 L
s
0 .403 .327 .436 k
.46043 .88016 m
.46354 .87519 L
.45848 .87436 L
.45536 .87884 L
.46043 .88016 L
F
0 g
.46043 .88016 m
.46354 .87519 L
.45848 .87436 L
.45536 .87884 L
.46043 .88016 L
s
0 .392 .3 .447 k
.46551 .88119 m
.46862 .87576 L
.46354 .87519 L
.46043 .88016 L
.46551 .88119 L
F
0 g
.46551 .88119 m
.46862 .87576 L
.46354 .87519 L
.46043 .88016 L
.46551 .88119 L
s
0 .383 .276 .458 k
.47062 .88193 m
.47372 .87611 L
.46862 .87576 L
.46551 .88119 L
.47062 .88193 L
F
0 g
.47062 .88193 m
.47372 .87611 L
.46862 .87576 L
.46551 .88119 L
.47062 .88193 L
s
0 .374 .255 .469 k
.47575 .8824 m
.47884 .87623 L
.47372 .87611 L
.47062 .88193 L
.47575 .8824 L
F
0 g
.47575 .8824 m
.47884 .87623 L
.47372 .87611 L
.47062 .88193 L
.47575 .8824 L
s
0 .368 .238 .479 k
.48089 .8826 m
.48397 .87611 L
.47884 .87623 L
.47575 .8824 L
.48089 .8826 L
F
0 g
.48089 .8826 m
.48397 .87611 L
.47884 .87623 L
.47575 .8824 L
.48089 .8826 L
s
0 .362 .223 .489 k
.48607 .88253 m
.48913 .87578 L
.48397 .87611 L
.48089 .8826 L
.48607 .88253 L
F
0 g
.48607 .88253 m
.48913 .87578 L
.48397 .87611 L
.48089 .8826 L
.48607 .88253 L
s
0 .358 .211 .498 k
.49126 .8822 m
.49429 .87525 L
.48913 .87578 L
.48607 .88253 L
.49126 .8822 L
F
0 g
.49126 .8822 m
.49429 .87525 L
.48913 .87578 L
.48607 .88253 L
.49126 .8822 L
s
0 .354 .199 .507 k
.49647 .88165 m
.49948 .87451 L
.49429 .87525 L
.49126 .8822 L
.49647 .88165 L
F
0 g
.49647 .88165 m
.49948 .87451 L
.49429 .87525 L
.49126 .8822 L
.49647 .88165 L
s
0 .352 .19 .515 k
.50168 .88088 m
.50469 .8736 L
.49948 .87451 L
.49647 .88165 L
.50168 .88088 L
F
0 g
.50168 .88088 m
.50469 .8736 L
.49948 .87451 L
.49647 .88165 L
.50168 .88088 L
s
0 .349 .182 .523 k
.50692 .8799 m
.5099 .87253 L
.50469 .8736 L
.50168 .88088 L
.50692 .8799 L
F
0 g
.50692 .8799 m
.5099 .87253 L
.50469 .8736 L
.50168 .88088 L
.50692 .8799 L
s
0 .348 .176 .53 k
.51216 .87875 m
.51512 .8713 L
.5099 .87253 L
.50692 .8799 L
.51216 .87875 L
F
0 g
.51216 .87875 m
.51512 .8713 L
.5099 .87253 L
.50692 .8799 L
.51216 .87875 L
s
0 .346 .17 .537 k
.51742 .87745 m
.52037 .86995 L
.51512 .8713 L
.51216 .87875 L
.51742 .87745 L
F
0 g
.51742 .87745 m
.52037 .86995 L
.51512 .8713 L
.51216 .87875 L
.51742 .87745 L
s
0 .345 .166 .542 k
.5227 .87603 m
.52561 .86849 L
.52037 .86995 L
.51742 .87745 L
.5227 .87603 L
F
0 g
.5227 .87603 m
.52561 .86849 L
.52037 .86995 L
.51742 .87745 L
.5227 .87603 L
s
0 .345 .163 .546 k
.52799 .87451 m
.53088 .86696 L
.52561 .86849 L
.5227 .87603 L
.52799 .87451 L
F
0 g
.52799 .87451 m
.53088 .86696 L
.52561 .86849 L
.5227 .87603 L
.52799 .87451 L
s
0 .344 .161 .549 k
.53328 .87294 m
.53616 .86539 L
.53088 .86696 L
.52799 .87451 L
.53328 .87294 L
F
0 g
.53328 .87294 m
.53616 .86539 L
.53088 .86696 L
.52799 .87451 L
.53328 .87294 L
s
0 .344 .161 .55 k
.53859 .87133 m
.54143 .86379 L
.53616 .86539 L
.53328 .87294 L
.53859 .87133 L
F
0 g
.53859 .87133 m
.54143 .86379 L
.53616 .86539 L
.53328 .87294 L
.53859 .87133 L
s
0 .344 .158 .554 k
.54391 .86964 m
.54673 .86212 L
.54143 .86379 L
.53859 .87133 L
.54391 .86964 L
F
0 g
.54391 .86964 m
.54673 .86212 L
.54143 .86379 L
.53859 .87133 L
.54391 .86964 L
s
0 .344 .156 .56 k
.54924 .86785 m
.55204 .86036 L
.54673 .86212 L
.54391 .86964 L
.54924 .86785 L
F
0 g
.54924 .86785 m
.55204 .86036 L
.54673 .86212 L
.54391 .86964 L
.54924 .86785 L
s
0 .344 .152 .568 k
.55457 .86591 m
.55736 .85849 L
.55204 .86036 L
.54924 .86785 L
.55457 .86591 L
F
0 g
.55457 .86591 m
.55736 .85849 L
.55204 .86036 L
.54924 .86785 L
.55457 .86591 L
s
0 .344 .148 .579 k
.55993 .86382 m
.56268 .85648 L
.55736 .85849 L
.55457 .86591 L
.55993 .86382 L
F
0 g
.55993 .86382 m
.56268 .85648 L
.55736 .85849 L
.55457 .86591 L
.55993 .86382 L
s
0 .346 .144 .591 k
.56528 .86152 m
.56802 .85431 L
.56268 .85648 L
.55993 .86382 L
.56528 .86152 L
F
0 g
.56528 .86152 m
.56802 .85431 L
.56268 .85648 L
.55993 .86382 L
.56528 .86152 L
s
0 .347 .139 .607 k
.57064 .85902 m
.57335 .85196 L
.56802 .85431 L
.56528 .86152 L
.57064 .85902 L
F
0 g
.57064 .85902 m
.57335 .85196 L
.56802 .85431 L
.56528 .86152 L
.57064 .85902 L
s
0 .348 .134 .626 k
.57601 .85629 m
.5787 .84942 L
.57335 .85196 L
.57064 .85902 L
.57601 .85629 L
F
0 g
.57601 .85629 m
.5787 .84942 L
.57335 .85196 L
.57064 .85902 L
.57601 .85629 L
s
0 .351 .129 .649 k
.58139 .8533 m
.58405 .84668 L
.5787 .84942 L
.57601 .85629 L
.58139 .8533 L
F
0 g
.58139 .8533 m
.58405 .84668 L
.5787 .84942 L
.57601 .85629 L
.58139 .8533 L
s
0 .323 .124 .677 k
.58676 .85005 m
.58941 .84373 L
.58405 .84668 L
.58139 .8533 L
.58676 .85005 L
F
0 g
.58676 .85005 m
.58941 .84373 L
.58405 .84668 L
.58139 .8533 L
.58676 .85005 L
s
0 .288 .117 .712 k
.59214 .84652 m
.59478 .84053 L
.58941 .84373 L
.58676 .85005 L
.59214 .84652 L
F
0 g
.59214 .84652 m
.59478 .84053 L
.58941 .84373 L
.58676 .85005 L
.59214 .84652 L
s
0 .244 .11 .756 k
.59752 .84271 m
.60014 .8371 L
.59478 .84053 L
.59214 .84652 L
.59752 .84271 L
F
0 g
.59752 .84271 m
.60014 .8371 L
.59478 .84053 L
.59214 .84652 L
.59752 .84271 L
s
0 .189 .102 .811 k
.60289 .83861 m
.6055 .83344 L
.60014 .8371 L
.59752 .84271 L
.60289 .83861 L
F
0 g
.60289 .83861 m
.6055 .83344 L
.60014 .8371 L
.59752 .84271 L
.60289 .83861 L
s
0 .117 .092 .883 k
.60827 .83421 m
.61086 .82952 L
.6055 .83344 L
.60289 .83861 L
.60827 .83421 L
F
0 g
.60827 .83421 m
.61086 .82952 L
.6055 .83344 L
.60289 .83861 L
.60827 .83421 L
s
0 .024 .024 .976 k
.61364 .82951 m
.61622 .82536 L
.61086 .82952 L
.60827 .83421 L
.61364 .82951 L
F
0 g
.61364 .82951 m
.61622 .82536 L
.61086 .82952 L
.60827 .83421 L
.61364 .82951 L
s
.61901 .82451 m
.62159 .82096 L
.61622 .82536 L
.61364 .82951 L
.61901 .82451 L
F
.61901 .82451 m
.62159 .82096 L
.61622 .82536 L
.61364 .82951 L
.61901 .82451 L
s
.62437 .81922 m
.62694 .81631 L
.62159 .82096 L
.61901 .82451 L
.62437 .81922 L
F
.62437 .81922 m
.62694 .81631 L
.62159 .82096 L
.61901 .82451 L
.62437 .81922 L
s
.62972 .81365 m
.6323 .81143 L
.62694 .81631 L
.62437 .81922 L
.62972 .81365 L
F
.62972 .81365 m
.6323 .81143 L
.62694 .81631 L
.62437 .81922 L
.62972 .81365 L
s
.286 0 .29 .092 k
.63507 .80781 m
.63764 .80632 L
.6323 .81143 L
.62972 .81365 L
.63507 .80781 L
F
0 g
.63507 .80781 m
.63764 .80632 L
.6323 .81143 L
.62972 .81365 L
.63507 .80781 L
s
.214 0 .244 .015 k
.6404 .80172 m
.64298 .801 L
.63764 .80632 L
.63507 .80781 L
.6404 .80172 L
F
0 g
.6404 .80172 m
.64298 .801 L
.63764 .80632 L
.63507 .80781 L
.6404 .80172 L
s
.138 0 .186 .004 k
.64573 .79541 m
.64832 .7955 L
.64298 .801 L
.6404 .80172 L
.64573 .79541 L
F
0 g
.64573 .79541 m
.64832 .7955 L
.64298 .801 L
.6404 .80172 L
.64573 .79541 L
s
.072 0 .13 .037 k
.65104 .78889 m
.65364 .78982 L
.64832 .7955 L
.64573 .79541 L
.65104 .78889 L
F
0 g
.65104 .78889 m
.65364 .78982 L
.64832 .7955 L
.64573 .79541 L
.65104 .78889 L
s
.019 0 .082 .088 k
.65635 .78221 m
.65897 .784 L
.65364 .78982 L
.65104 .78889 L
.65635 .78221 L
F
0 g
.65635 .78221 m
.65897 .784 L
.65364 .78982 L
.65104 .78889 L
.65635 .78221 L
s
0 .021 .063 .121 k
.66165 .77539 m
.66428 .77809 L
.65897 .784 L
.65635 .78221 L
.66165 .77539 L
F
0 g
.66165 .77539 m
.66428 .77809 L
.65897 .784 L
.65635 .78221 L
.66165 .77539 L
s
0 .05 .059 .141 k
.66694 .76854 m
.66959 .77212 L
.66428 .77809 L
.66165 .77539 L
.66694 .76854 L
F
0 g
.66694 .76854 m
.66959 .77212 L
.66428 .77809 L
.66165 .77539 L
.66694 .76854 L
s
0 .07 .052 .164 k
.67223 .76175 m
.67491 .7662 L
.66959 .77212 L
.66694 .76854 L
.67223 .76175 L
F
0 g
.67223 .76175 m
.67491 .7662 L
.66959 .77212 L
.66694 .76854 L
.67223 .76175 L
s
0 .086 .044 .186 k
.67752 .75508 m
.68022 .7604 L
.67491 .7662 L
.67223 .76175 L
.67752 .75508 L
F
0 g
.67752 .75508 m
.68022 .7604 L
.67491 .7662 L
.67223 .76175 L
.67752 .75508 L
s
0 .097 .035 .207 k
.68281 .74859 m
.68554 .75473 L
.68022 .7604 L
.67752 .75508 L
.68281 .74859 L
F
0 g
.68281 .74859 m
.68554 .75473 L
.68022 .7604 L
.67752 .75508 L
.68281 .74859 L
s
0 .105 .027 .226 k
.68811 .74231 m
.69086 .74923 L
.68554 .75473 L
.68281 .74859 L
.68811 .74231 L
F
0 g
.68811 .74231 m
.69086 .74923 L
.68554 .75473 L
.68281 .74859 L
.68811 .74231 L
s
0 .112 .019 .243 k
.69342 .73625 m
.6962 .74392 L
.69086 .74923 L
.68811 .74231 L
.69342 .73625 L
F
0 g
.69342 .73625 m
.6962 .74392 L
.69086 .74923 L
.68811 .74231 L
.69342 .73625 L
s
0 .117 .011 .259 k
.69872 .73046 m
.70155 .73881 L
.6962 .74392 L
.69342 .73625 L
.69872 .73046 L
F
0 g
.69872 .73046 m
.70155 .73881 L
.6962 .74392 L
.69342 .73625 L
.69872 .73046 L
s
0 .12 .005 .273 k
.70405 .72491 m
.70691 .73393 L
.70155 .73881 L
.69872 .73046 L
.70405 .72491 L
F
0 g
.70405 .72491 m
.70691 .73393 L
.70155 .73881 L
.69872 .73046 L
.70405 .72491 L
s
.002 .125 0 .284 k
.70939 .71964 m
.71227 .72926 L
.70691 .73393 L
.70405 .72491 L
.70939 .71964 L
F
0 g
.70939 .71964 m
.71227 .72926 L
.70691 .73393 L
.70405 .72491 L
.70939 .71964 L
s
.008 .134 0 .289 k
.71475 .71466 m
.71766 .72483 L
.71227 .72926 L
.70939 .71964 L
.71475 .71466 L
F
0 g
.71475 .71466 m
.71766 .72483 L
.71227 .72926 L
.70939 .71964 L
.71475 .71466 L
s
.015 .142 0 .293 k
.72012 .70995 m
.72306 .72063 L
.71766 .72483 L
.71475 .71466 L
.72012 .70995 L
F
0 g
.72012 .70995 m
.72306 .72063 L
.71766 .72483 L
.71475 .71466 L
.72012 .70995 L
s
.02 .149 0 .297 k
.72551 .70553 m
.72848 .71667 L
.72306 .72063 L
.72012 .70995 L
.72551 .70553 L
F
0 g
.72551 .70553 m
.72848 .71667 L
.72306 .72063 L
.72012 .70995 L
.72551 .70553 L
s
.026 .155 0 .3 k
.73092 .7014 m
.73391 .71294 L
.72848 .71667 L
.72551 .70553 L
.73092 .7014 L
F
0 g
.73092 .7014 m
.73391 .71294 L
.72848 .71667 L
.72551 .70553 L
.73092 .7014 L
s
.031 .16 0 .303 k
.73635 .69753 m
.73936 .70943 L
.73391 .71294 L
.73092 .7014 L
.73635 .69753 L
F
0 g
.73635 .69753 m
.73936 .70943 L
.73391 .71294 L
.73092 .7014 L
.73635 .69753 L
s
.036 .166 0 .305 k
.74179 .69393 m
.74483 .70615 L
.73936 .70943 L
.73635 .69753 L
.74179 .69393 L
F
0 g
.74179 .69393 m
.74483 .70615 L
.73936 .70943 L
.73635 .69753 L
.74179 .69393 L
s
.04 .17 0 .307 k
.74727 .69058 m
.75033 .70308 L
.74483 .70615 L
.74179 .69393 L
.74727 .69058 L
F
0 g
.74727 .69058 m
.75033 .70308 L
.74483 .70615 L
.74179 .69393 L
.74727 .69058 L
s
.044 .174 0 .309 k
.75276 .68749 m
.75585 .70022 L
.75033 .70308 L
.74727 .69058 L
.75276 .68749 L
F
0 g
.75276 .68749 m
.75585 .70022 L
.75033 .70308 L
.74727 .69058 L
.75276 .68749 L
s
.049 .178 0 .31 k
.75827 .68461 m
.76138 .69754 L
.75585 .70022 L
.75276 .68749 L
.75827 .68461 L
F
0 g
.75827 .68461 m
.76138 .69754 L
.75585 .70022 L
.75276 .68749 L
.75827 .68461 L
s
.053 .182 0 .311 k
.76381 .68196 m
.76693 .69504 L
.76138 .69754 L
.75827 .68461 L
.76381 .68196 L
F
0 g
.76381 .68196 m
.76693 .69504 L
.76138 .69754 L
.75827 .68461 L
.76381 .68196 L
s
.056 .184 0 .312 k
.76938 .6795 m
.77251 .6927 L
.76693 .69504 L
.76381 .68196 L
.76938 .6795 L
F
0 g
.76938 .6795 m
.77251 .6927 L
.76693 .69504 L
.76381 .68196 L
.76938 .6795 L
s
.06 .188 0 .312 k
.77496 .67722 m
.77812 .6905 L
.77251 .6927 L
.76938 .6795 L
.77496 .67722 L
F
0 g
.77496 .67722 m
.77812 .6905 L
.77251 .6927 L
.76938 .6795 L
.77496 .67722 L
s
.063 .19 0 .312 k
.78056 .67508 m
.78373 .68843 L
.77812 .6905 L
.77496 .67722 L
.78056 .67508 L
F
0 g
.78056 .67508 m
.78373 .68843 L
.77812 .6905 L
.77496 .67722 L
.78056 .67508 L
s
.065 .191 0 .313 k
.78619 .67307 m
.78937 .68647 L
.78373 .68843 L
.78056 .67508 L
.78619 .67307 L
F
0 g
.78619 .67307 m
.78937 .68647 L
.78373 .68843 L
.78056 .67508 L
.78619 .67307 L
s
.067 .193 0 .313 k
.79184 .67116 m
.79502 .68458 L
.78937 .68647 L
.78619 .67307 L
.79184 .67116 L
F
0 g
.79184 .67116 m
.79502 .68458 L
.78937 .68647 L
.78619 .67307 L
.79184 .67116 L
s
.068 .194 0 .313 k
.7975 .66931 m
.8007 .68276 L
.79502 .68458 L
.79184 .67116 L
.7975 .66931 L
F
0 g
.7975 .66931 m
.8007 .68276 L
.79502 .68458 L
.79184 .67116 L
.7975 .66931 L
s
.07 .195 0 .312 k
.80318 .6675 m
.80639 .68096 L
.8007 .68276 L
.7975 .66931 L
.80318 .6675 L
F
0 g
.80318 .6675 m
.80639 .68096 L
.8007 .68276 L
.7975 .66931 L
.80318 .6675 L
s
.071 .196 0 .312 k
.80886 .66572 m
.81208 .67918 L
.80639 .68096 L
.80318 .6675 L
.80886 .66572 L
F
0 g
.80886 .66572 m
.81208 .67918 L
.80639 .68096 L
.80318 .6675 L
.80886 .66572 L
s
.072 .197 0 .312 k
.81458 .66403 m
.8178 .67748 L
.81208 .67918 L
.80886 .66572 L
.81458 .66403 L
F
0 g
.81458 .66403 m
.8178 .67748 L
.81208 .67918 L
.80886 .66572 L
.81458 .66403 L
s
.075 .198 0 .312 k
.82031 .66245 m
.82354 .67586 L
.8178 .67748 L
.81458 .66403 L
.82031 .66245 L
F
0 g
.82031 .66245 m
.82354 .67586 L
.8178 .67748 L
.81458 .66403 L
.82031 .66245 L
s
.078 .2 0 .311 k
.82607 .66102 m
.8293 .67437 L
.82354 .67586 L
.82031 .66245 L
.82607 .66102 L
F
0 g
.82607 .66102 m
.8293 .67437 L
.82354 .67586 L
.82031 .66245 L
.82607 .66102 L
s
.083 .203 0 .31 k
.83186 .65975 m
.83509 .67302 L
.8293 .67437 L
.82607 .66102 L
.83186 .65975 L
F
0 g
.83186 .65975 m
.83509 .67302 L
.8293 .67437 L
.82607 .66102 L
.83186 .65975 L
s
.088 .206 0 .308 k
.83768 .65866 m
.84091 .67182 L
.83509 .67302 L
.83186 .65975 L
.83768 .65866 L
F
0 g
.83768 .65866 m
.84091 .67182 L
.83509 .67302 L
.83186 .65975 L
.83768 .65866 L
s
.093 .209 0 .307 k
.84354 .65778 m
.84676 .67079 L
.84091 .67182 L
.83768 .65866 L
.84354 .65778 L
F
0 g
.84354 .65778 m
.84676 .67079 L
.84091 .67182 L
.83768 .65866 L
.84354 .65778 L
s
.1 .212 0 .305 k
.84943 .65713 m
.85265 .66996 L
.84676 .67079 L
.84354 .65778 L
.84943 .65713 L
F
0 g
.84943 .65713 m
.85265 .66996 L
.84676 .67079 L
.84354 .65778 L
.84943 .65713 L
s
.108 .217 0 .302 k
.85535 .65671 m
.85857 .66931 L
.85265 .66996 L
.84943 .65713 L
.85535 .65671 L
F
0 g
.85535 .65671 m
.85857 .66931 L
.85265 .66996 L
.84943 .65713 L
.85535 .65671 L
s
.117 .221 0 .299 k
.86133 .65656 m
.86452 .66889 L
.85857 .66931 L
.85535 .65671 L
.86133 .65656 L
F
0 g
.86133 .65656 m
.86452 .66889 L
.85857 .66931 L
.85535 .65671 L
.86133 .65656 L
s
.127 .227 0 .295 k
.86735 .65667 m
.87051 .66868 L
.86452 .66889 L
.86133 .65656 L
.86735 .65667 L
F
0 g
.86735 .65667 m
.87051 .66868 L
.86452 .66889 L
.86133 .65656 L
.86735 .65667 L
s
.138 .232 0 .291 k
.87342 .65706 m
.87656 .66871 L
.87051 .66868 L
.86735 .65667 L
.87342 .65706 L
F
0 g
.87342 .65706 m
.87656 .66871 L
.87051 .66868 L
.86735 .65667 L
.87342 .65706 L
s
.15 .238 0 .286 k
.87954 .65775 m
.88263 .66897 L
.87656 .66871 L
.87342 .65706 L
.87954 .65775 L
F
0 g
.87954 .65775 m
.88263 .66897 L
.87656 .66871 L
.87342 .65706 L
.87954 .65775 L
s
.166 .245 0 .279 k
.88571 .65872 m
.88877 .66947 L
.88263 .66897 L
.87954 .65775 L
.88571 .65872 L
F
0 g
.88571 .65872 m
.88877 .66947 L
.88263 .66897 L
.87954 .65775 L
.88571 .65872 L
s
.183 .253 0 .272 k
.89194 .65998 m
.89494 .67022 L
.88877 .66947 L
.88571 .65872 L
.89194 .65998 L
F
0 g
.89194 .65998 m
.89494 .67022 L
.88877 .66947 L
.88571 .65872 L
.89194 .65998 L
s
.202 .261 0 .264 k
.89823 .66154 m
.90117 .67121 L
.89494 .67022 L
.89194 .65998 L
.89823 .66154 L
F
0 g
.89823 .66154 m
.90117 .67121 L
.89494 .67022 L
.89194 .65998 L
.89823 .66154 L
s
.226 .271 0 .254 k
.90457 .66339 m
.90744 .67244 L
.90117 .67121 L
.89823 .66154 L
.90457 .66339 L
F
0 g
.90457 .66339 m
.90744 .67244 L
.90117 .67121 L
.89823 .66154 L
.90457 .66339 L
s
.253 .282 0 .242 k
.91097 .66552 m
.91377 .6739 L
.90744 .67244 L
.90457 .66339 L
.91097 .66552 L
F
0 g
.91097 .66552 m
.91377 .6739 L
.90744 .67244 L
.90457 .66339 L
.91097 .66552 L
s
.287 .296 0 .227 k
.91742 .66792 m
.92014 .67558 L
.91377 .6739 L
.91097 .66552 L
.91742 .66792 L
F
0 g
.91742 .66792 m
.92014 .67558 L
.91377 .6739 L
.91097 .66552 L
.91742 .66792 L
s
.327 .311 0 .21 k
.92395 .67058 m
.92657 .67748 L
.92014 .67558 L
.91742 .66792 L
.92395 .67058 L
F
0 g
.92395 .67058 m
.92657 .67748 L
.92014 .67558 L
.91742 .66792 L
.92395 .67058 L
s
.376 .328 0 .191 k
.93052 .67347 m
.93306 .67956 L
.92657 .67748 L
.92395 .67058 L
.93052 .67347 L
F
0 g
.93052 .67347 m
.93306 .67956 L
.92657 .67748 L
.92395 .67058 L
.93052 .67347 L
s
.438 .349 0 .168 k
.93715 .67656 m
.93958 .68182 L
.93306 .67956 L
.93052 .67347 L
.93715 .67656 L
F
0 g
.93715 .67656 m
.93958 .68182 L
.93306 .67956 L
.93052 .67347 L
.93715 .67656 L
s
.515 .373 0 .143 k
.94384 .67983 m
.94616 .68421 L
.93958 .68182 L
.93715 .67656 L
.94384 .67983 L
F
0 g
.94384 .67983 m
.94616 .68421 L
.93958 .68182 L
.93715 .67656 L
.94384 .67983 L
s
.611 .398 0 .119 k
.95057 .68321 m
.95277 .68669 L
.94616 .68421 L
.94384 .67983 L
.95057 .68321 L
F
0 g
.95057 .68321 m
.95277 .68669 L
.94616 .68421 L
.94384 .67983 L
.95057 .68321 L
s
.582 .479 0 .418 k
.40803 .85337 m
.41104 .85544 L
.40626 .85197 L
.40327 .84913 L
.40803 .85337 L
F
0 g
.40803 .85337 m
.41104 .85544 L
.40626 .85197 L
.40327 .84913 L
.40803 .85337 L
s
0 .54 .54 .46 k
.41281 .85752 m
.41586 .85884 L
.41104 .85544 L
.40803 .85337 L
.41281 .85752 L
F
0 g
.41281 .85752 m
.41586 .85884 L
.41104 .85544 L
.40803 .85337 L
.41281 .85752 L
s
0 .567 .616 .384 k
.41763 .86153 m
.4207 .8621 L
.41586 .85884 L
.41281 .85752 L
.41763 .86153 L
F
0 g
.41763 .86153 m
.4207 .8621 L
.41586 .85884 L
.41281 .85752 L
.41763 .86153 L
s
0 .553 .65 .35 k
.42248 .86534 m
.42556 .86519 L
.4207 .8621 L
.41763 .86153 L
.42248 .86534 L
F
0 g
.42248 .86534 m
.42556 .86519 L
.4207 .8621 L
.41763 .86153 L
.42248 .86534 L
s
0 .532 .66 .34 k
.42736 .86892 m
.43046 .86808 L
.42556 .86519 L
.42248 .86534 L
.42736 .86892 L
F
0 g
.42736 .86892 m
.43046 .86808 L
.42556 .86519 L
.42248 .86534 L
.42736 .86892 L
s
0 .508 .629 .345 k
.43228 .87224 m
.43539 .87075 L
.43046 .86808 L
.42736 .86892 L
.43228 .87224 L
F
0 g
.43228 .87224 m
.43539 .87075 L
.43046 .86808 L
.42736 .86892 L
.43228 .87224 L
s
0 .486 .56 .356 k
.43723 .87528 m
.44034 .87317 L
.43539 .87075 L
.43228 .87224 L
.43723 .87528 L
F
0 g
.43723 .87528 m
.44034 .87317 L
.43539 .87075 L
.43228 .87224 L
.43723 .87528 L
s
0 .467 .502 .37 k
.4422 .87802 m
.44532 .87534 L
.44034 .87317 L
.43723 .87528 L
.4422 .87802 L
F
0 g
.4422 .87802 m
.44532 .87534 L
.44034 .87317 L
.43723 .87528 L
.4422 .87802 L
s
0 .449 .453 .386 k
.44721 .88045 m
.45033 .87722 L
.44532 .87534 L
.4422 .87802 L
.44721 .88045 L
F
0 g
.44721 .88045 m
.45033 .87722 L
.44532 .87534 L
.4422 .87802 L
.44721 .88045 L
s
0 .435 .412 .402 k
.45225 .88256 m
.45536 .87884 L
.45033 .87722 L
.44721 .88045 L
.45225 .88256 L
F
0 g
.45225 .88256 m
.45536 .87884 L
.45033 .87722 L
.44721 .88045 L
.45225 .88256 L
s
0 .422 .376 .418 k
.4573 .88433 m
.46043 .88016 L
.45536 .87884 L
.45225 .88256 L
.4573 .88433 L
F
0 g
.4573 .88433 m
.46043 .88016 L
.45536 .87884 L
.45225 .88256 L
.4573 .88433 L
s
0 .412 .347 .433 k
.4624 .88577 m
.46551 .88119 L
.46043 .88016 L
.4573 .88433 L
.4624 .88577 L
F
0 g
.4624 .88577 m
.46551 .88119 L
.46043 .88016 L
.4573 .88433 L
.4624 .88577 L
s
0 .403 .32 .448 k
.46752 .88688 m
.47062 .88193 L
.46551 .88119 L
.4624 .88577 L
.46752 .88688 L
F
0 g
.46752 .88688 m
.47062 .88193 L
.46551 .88119 L
.4624 .88577 L
.46752 .88688 L
s
0 .396 .298 .462 k
.47266 .88767 m
.47575 .8824 L
.47062 .88193 L
.46752 .88688 L
.47266 .88767 L
F
0 g
.47266 .88767 m
.47575 .8824 L
.47062 .88193 L
.46752 .88688 L
.47266 .88767 L
s
0 .389 .278 .476 k
.47782 .88814 m
.48089 .8826 L
.47575 .8824 L
.47266 .88767 L
.47782 .88814 L
F
0 g
.47782 .88814 m
.48089 .8826 L
.47575 .8824 L
.47266 .88767 L
.47782 .88814 L
s
0 .383 .261 .49 k
.483 .88831 m
.48607 .88253 L
.48089 .8826 L
.47782 .88814 L
.483 .88831 L
F
0 g
.483 .88831 m
.48607 .88253 L
.48089 .8826 L
.47782 .88814 L
.483 .88831 L
s
0 .378 .245 .503 k
.48821 .88818 m
.49126 .8822 L
.48607 .88253 L
.483 .88831 L
.48821 .88818 L
F
0 g
.48821 .88818 m
.49126 .8822 L
.48607 .88253 L
.483 .88831 L
.48821 .88818 L
s
0 .375 .232 .515 k
.49342 .88779 m
.49647 .88165 L
.49126 .8822 L
.48821 .88818 L
.49342 .88779 L
F
0 g
.49342 .88779 m
.49647 .88165 L
.49126 .8822 L
.48821 .88818 L
.49342 .88779 L
s
0 .372 .221 .527 k
.49866 .88714 m
.50168 .88088 L
.49647 .88165 L
.49342 .88779 L
.49866 .88714 L
F
0 g
.49866 .88714 m
.50168 .88088 L
.49647 .88165 L
.49342 .88779 L
.49866 .88714 L
s
0 .369 .211 .538 k
.50392 .88627 m
.50692 .8799 L
.50168 .88088 L
.49866 .88714 L
.50392 .88627 L
F
0 g
.50392 .88627 m
.50692 .8799 L
.50168 .88088 L
.49866 .88714 L
.50392 .88627 L
s
0 .367 .203 .548 k
.50918 .88518 m
.51216 .87875 L
.50692 .8799 L
.50392 .88627 L
.50918 .88518 L
F
0 g
.50918 .88518 m
.51216 .87875 L
.50692 .8799 L
.50392 .88627 L
.50918 .88518 L
s
0 .366 .196 .557 k
.51447 .88393 m
.51742 .87745 L
.51216 .87875 L
.50918 .88518 L
.51447 .88393 L
F
0 g
.51447 .88393 m
.51742 .87745 L
.51216 .87875 L
.50918 .88518 L
.51447 .88393 L
s
0 .366 .191 .564 k
.51976 .88252 m
.5227 .87603 L
.51742 .87745 L
.51447 .88393 L
.51976 .88252 L
F
0 g
.51976 .88252 m
.5227 .87603 L
.51742 .87745 L
.51447 .88393 L
.51976 .88252 L
s
0 .365 .187 .57 k
.52507 .881 m
.52799 .87451 L
.5227 .87603 L
.51976 .88252 L
.52507 .881 L
F
0 g
.52507 .881 m
.52799 .87451 L
.5227 .87603 L
.51976 .88252 L
.52507 .881 L
s
0 .364 .185 .574 k
.53038 .87943 m
.53328 .87294 L
.52799 .87451 L
.52507 .881 L
.53038 .87943 L
F
0 g
.53038 .87943 m
.53328 .87294 L
.52799 .87451 L
.52507 .881 L
.53038 .87943 L
s
0 .364 .184 .576 k
.53572 .87782 m
.53859 .87133 L
.53328 .87294 L
.53038 .87943 L
.53572 .87782 L
F
0 g
.53572 .87782 m
.53859 .87133 L
.53328 .87294 L
.53038 .87943 L
.53572 .87782 L
s
0 .364 .182 .581 k
.54105 .87612 m
.54391 .86964 L
.53859 .87133 L
.53572 .87782 L
.54105 .87612 L
F
0 g
.54105 .87612 m
.54391 .86964 L
.53859 .87133 L
.53572 .87782 L
.54105 .87612 L
s
0 .365 .178 .589 k
.54641 .8743 m
.54924 .86785 L
.54391 .86964 L
.54105 .87612 L
.54641 .8743 L
F
0 g
.54641 .8743 m
.54924 .86785 L
.54391 .86964 L
.54105 .87612 L
.54641 .8743 L
s
0 .364 .173 .601 k
.55177 .87231 m
.55457 .86591 L
.54924 .86785 L
.54641 .8743 L
.55177 .87231 L
F
0 g
.55177 .87231 m
.55457 .86591 L
.54924 .86785 L
.54641 .8743 L
.55177 .87231 L
s
0 .365 .168 .615 k
.55713 .87013 m
.55993 .86382 L
.55457 .86591 L
.55177 .87231 L
.55713 .87013 L
F
0 g
.55713 .87013 m
.55993 .86382 L
.55457 .86591 L
.55177 .87231 L
.55713 .87013 L
s
0 .366 .163 .633 k
.56251 .86772 m
.56528 .86152 L
.55993 .86382 L
.55713 .87013 L
.56251 .86772 L
F
0 g
.56251 .86772 m
.56528 .86152 L
.55993 .86382 L
.55713 .87013 L
.56251 .86772 L
s
0 .345 .156 .655 k
.5679 .86507 m
.57064 .85902 L
.56528 .86152 L
.56251 .86772 L
.5679 .86507 L
F
0 g
.5679 .86507 m
.57064 .85902 L
.56528 .86152 L
.56251 .86772 L
.5679 .86507 L
s
0 .318 .149 .682 k
.57329 .86215 m
.57601 .85629 L
.57064 .85902 L
.5679 .86507 L
.57329 .86215 L
F
0 g
.57329 .86215 m
.57601 .85629 L
.57064 .85902 L
.5679 .86507 L
.57329 .86215 L
s
0 .285 .141 .715 k
.57867 .85895 m
.58139 .8533 L
.57601 .85629 L
.57329 .86215 L
.57867 .85895 L
F
0 g
.57867 .85895 m
.58139 .8533 L
.57601 .85629 L
.57329 .86215 L
.57867 .85895 L
s
0 .244 .132 .756 k
.58407 .85543 m
.58676 .85005 L
.58139 .8533 L
.57867 .85895 L
.58407 .85543 L
F
0 g
.58407 .85543 m
.58676 .85005 L
.58139 .8533 L
.57867 .85895 L
.58407 .85543 L
s
0 .193 .121 .807 k
.58947 .8516 m
.59214 .84652 L
.58676 .85005 L
.58407 .85543 L
.58947 .8516 L
F
0 g
.58947 .8516 m
.59214 .84652 L
.58676 .85005 L
.58407 .85543 L
.58947 .8516 L
s
0 .13 .109 .87 k
.59486 .84745 m
.59752 .84271 L
.59214 .84652 L
.58947 .8516 L
.59486 .84745 L
F
0 g
.59486 .84745 m
.59752 .84271 L
.59214 .84652 L
.58947 .8516 L
.59486 .84745 L
s
0 .049 .049 .951 k
.60026 .84294 m
.60289 .83861 L
.59752 .84271 L
.59486 .84745 L
.60026 .84294 L
F
0 g
.60026 .84294 m
.60289 .83861 L
.59752 .84271 L
.59486 .84745 L
.60026 .84294 L
s
.60564 .8381 m
.60827 .83421 L
.60289 .83861 L
.60026 .84294 L
.60564 .8381 L
F
.60564 .8381 m
.60827 .83421 L
.60289 .83861 L
.60026 .84294 L
.60564 .8381 L
s
.61103 .83291 m
.61364 .82951 L
.60827 .83421 L
.60564 .8381 L
.61103 .83291 L
F
.61103 .83291 m
.61364 .82951 L
.60827 .83421 L
.60564 .8381 L
.61103 .83291 L
s
.6164 .82739 m
.61901 .82451 L
.61364 .82951 L
.61103 .83291 L
.6164 .82739 L
F
.6164 .82739 m
.61901 .82451 L
.61364 .82951 L
.61103 .83291 L
.6164 .82739 L
s
.62176 .82152 m
.62437 .81922 L
.61901 .82451 L
.6164 .82739 L
.62176 .82152 L
F
.62176 .82152 m
.62437 .81922 L
.61901 .82451 L
.6164 .82739 L
.62176 .82152 L
s
.264 0 .298 .079 k
.62713 .81533 m
.62972 .81365 L
.62437 .81922 L
.62176 .82152 L
.62713 .81533 L
F
0 g
.62713 .81533 m
.62972 .81365 L
.62437 .81922 L
.62176 .82152 L
.62713 .81533 L
s
.199 0 .26 .017 k
.63247 .80883 m
.63507 .80781 L
.62972 .81365 L
.62713 .81533 L
.63247 .80883 L
F
0 g
.63247 .80883 m
.63507 .80781 L
.62972 .81365 L
.62713 .81533 L
.63247 .80883 L
s
.132 0 .213 .004 k
.63779 .80205 m
.6404 .80172 L
.63507 .80781 L
.63247 .80883 L
.63779 .80205 L
F
0 g
.63779 .80205 m
.6404 .80172 L
.63507 .80781 L
.63247 .80883 L
.63779 .80205 L
s
.073 0 .165 .026 k
.64312 .795 m
.64573 .79541 L
.6404 .80172 L
.63779 .80205 L
.64312 .795 L
F
0 g
.64312 .795 m
.64573 .79541 L
.6404 .80172 L
.63779 .80205 L
.64312 .795 L
s
.023 0 .121 .066 k
.64843 .78772 m
.65104 .78889 L
.64573 .79541 L
.64312 .795 L
.64843 .78772 L
F
0 g
.64843 .78772 m
.65104 .78889 L
.64573 .79541 L
.64312 .795 L
.64843 .78772 L
s
0 .015 .098 .096 k
.65372 .78025 m
.65635 .78221 L
.65104 .78889 L
.64843 .78772 L
.65372 .78025 L
F
0 g
.65372 .78025 m
.65635 .78221 L
.65104 .78889 L
.64843 .78772 L
.65372 .78025 L
s
0 .044 .095 .111 k
.659 .77265 m
.66165 .77539 L
.65635 .78221 L
.65372 .78025 L
.659 .77265 L
F
0 g
.659 .77265 m
.66165 .77539 L
.65635 .78221 L
.65372 .78025 L
.659 .77265 L
s
0 .067 .09 .129 k
.66428 .76499 m
.66694 .76854 L
.66165 .77539 L
.659 .77265 L
.66428 .76499 L
F
0 g
.66428 .76499 m
.66694 .76854 L
.66165 .77539 L
.659 .77265 L
.66428 .76499 L
s
0 .083 .08 .149 k
.66954 .75741 m
.67223 .76175 L
.66694 .76854 L
.66428 .76499 L
.66954 .75741 L
F
0 g
.66954 .75741 m
.67223 .76175 L
.66694 .76854 L
.66428 .76499 L
.66954 .75741 L
s
0 .094 .069 .17 k
.67481 .74998 m
.67752 .75508 L
.67223 .76175 L
.66954 .75741 L
.67481 .74998 L
F
0 g
.67481 .74998 m
.67752 .75508 L
.67223 .76175 L
.66954 .75741 L
.67481 .74998 L
s
0 .103 .059 .189 k
.68009 .74277 m
.68281 .74859 L
.67752 .75508 L
.67481 .74998 L
.68009 .74277 L
F
0 g
.68009 .74277 m
.68281 .74859 L
.67752 .75508 L
.67481 .74998 L
.68009 .74277 L
s
0 .109 .048 .208 k
.68537 .73578 m
.68811 .74231 L
.68281 .74859 L
.68009 .74277 L
.68537 .73578 L
F
0 g
.68537 .73578 m
.68811 .74231 L
.68281 .74859 L
.68009 .74277 L
.68537 .73578 L
s
0 .114 .038 .225 k
.69064 .72906 m
.69342 .73625 L
.68811 .74231 L
.68537 .73578 L
.69064 .72906 L
F
0 g
.69064 .72906 m
.69342 .73625 L
.68811 .74231 L
.68537 .73578 L
.69064 .72906 L
s
0 .119 .03 .24 k
.69593 .72264 m
.69872 .73046 L
.69342 .73625 L
.69064 .72906 L
.69593 .72264 L
F
0 g
.69593 .72264 m
.69872 .73046 L
.69342 .73625 L
.69064 .72906 L
.69593 .72264 L
s
0 .121 .02 .255 k
.70123 .71651 m
.70405 .72491 L
.69872 .73046 L
.69593 .72264 L
.70123 .71651 L
F
0 g
.70123 .71651 m
.70405 .72491 L
.69872 .73046 L
.69593 .72264 L
.70123 .71651 L
s
0 .124 .012 .268 k
.70654 .7107 m
.70939 .71964 L
.70405 .72491 L
.70123 .71651 L
.70654 .7107 L
F
0 g
.70654 .7107 m
.70939 .71964 L
.70405 .72491 L
.70123 .71651 L
.70654 .7107 L
s
0 .124 .003 .281 k
.71188 .70522 m
.71475 .71466 L
.70939 .71964 L
.70654 .7107 L
.71188 .70522 L
F
0 g
.71188 .70522 m
.71475 .71466 L
.70939 .71964 L
.70654 .7107 L
.71188 .70522 L
s
.004 .13 0 .288 k
.71723 .70007 m
.72012 .70995 L
.71475 .71466 L
.71188 .70522 L
.71723 .70007 L
F
0 g
.71723 .70007 m
.72012 .70995 L
.71475 .71466 L
.71188 .70522 L
.71723 .70007 L
s
.012 .138 0 .291 k
.72259 .69524 m
.72551 .70553 L
.72012 .70995 L
.71723 .70007 L
.72259 .69524 L
F
0 g
.72259 .69524 m
.72551 .70553 L
.72012 .70995 L
.71723 .70007 L
.72259 .69524 L
s
.018 .145 0 .294 k
.72798 .69073 m
.73092 .7014 L
.72551 .70553 L
.72259 .69524 L
.72798 .69073 L
F
0 g
.72798 .69073 m
.73092 .7014 L
.72551 .70553 L
.72259 .69524 L
.72798 .69073 L
s
.025 .152 0 .296 k
.73338 .68655 m
.73635 .69753 L
.73092 .7014 L
.72798 .69073 L
.73338 .68655 L
F
0 g
.73338 .68655 m
.73635 .69753 L
.73092 .7014 L
.72798 .69073 L
.73338 .68655 L
s
.032 .158 0 .298 k
.73882 .68267 m
.74179 .69393 L
.73635 .69753 L
.73338 .68655 L
.73882 .68267 L
F
0 g
.73882 .68267 m
.74179 .69393 L
.73635 .69753 L
.73338 .68655 L
.73882 .68267 L
s
.038 .164 0 .299 k
.74426 .67908 m
.74727 .69058 L
.74179 .69393 L
.73882 .68267 L
.74426 .67908 L
F
0 g
.74426 .67908 m
.74727 .69058 L
.74179 .69393 L
.73882 .68267 L
.74426 .67908 L
s
.045 .17 0 .3 k
.74973 .67577 m
.75276 .68749 L
.74727 .69058 L
.74426 .67908 L
.74973 .67577 L
F
0 g
.74973 .67577 m
.75276 .68749 L
.74727 .69058 L
.74426 .67908 L
.74973 .67577 L
s
.05 .174 0 .301 k
.75524 .67274 m
.75827 .68461 L
.75276 .68749 L
.74973 .67577 L
.75524 .67274 L
F
0 g
.75524 .67274 m
.75827 .68461 L
.75276 .68749 L
.74973 .67577 L
.75524 .67274 L
s
.055 .178 0 .302 k
.76077 .66994 m
.76381 .68196 L
.75827 .68461 L
.75524 .67274 L
.76077 .66994 L
F
0 g
.76077 .66994 m
.76381 .68196 L
.75827 .68461 L
.75524 .67274 L
.76077 .66994 L
s
.059 .181 0 .303 k
.76631 .66737 m
.76938 .6795 L
.76381 .68196 L
.76077 .66994 L
.76631 .66737 L
F
0 g
.76631 .66737 m
.76938 .6795 L
.76381 .68196 L
.76077 .66994 L
.76631 .66737 L
s
.064 .185 0 .303 k
.77188 .665 m
.77496 .67722 L
.76938 .6795 L
.76631 .66737 L
.77188 .665 L
F
0 g
.77188 .665 m
.77496 .67722 L
.76938 .6795 L
.76631 .66737 L
.77188 .665 L
s
.068 .188 0 .303 k
.77748 .6628 m
.78056 .67508 L
.77496 .67722 L
.77188 .665 L
.77748 .6628 L
F
0 g
.77748 .6628 m
.78056 .67508 L
.77496 .67722 L
.77188 .665 L
.77748 .6628 L
s
.071 .191 0 .303 k
.7831 .66075 m
.78619 .67307 L
.78056 .67508 L
.77748 .6628 L
.7831 .66075 L
F
0 g
.7831 .66075 m
.78619 .67307 L
.78056 .67508 L
.77748 .6628 L
.7831 .66075 L
s
.073 .192 0 .303 k
.78873 .65882 m
.79184 .67116 L
.78619 .67307 L
.7831 .66075 L
.78873 .65882 L
F
0 g
.78873 .65882 m
.79184 .67116 L
.78619 .67307 L
.7831 .66075 L
.78873 .65882 L
s
.075 .193 0 .303 k
.79439 .65696 m
.7975 .66931 L
.79184 .67116 L
.78873 .65882 L
.79439 .65696 L
F
0 g
.79439 .65696 m
.7975 .66931 L
.79184 .67116 L
.78873 .65882 L
.79439 .65696 L
s
.076 .194 0 .303 k
.80006 .65513 m
.80318 .6675 L
.7975 .66931 L
.79439 .65696 L
.80006 .65513 L
F
0 g
.80006 .65513 m
.80318 .6675 L
.7975 .66931 L
.79439 .65696 L
.80006 .65513 L
s
.077 .195 0 .303 k
.80574 .65335 m
.80886 .66572 L
.80318 .6675 L
.80006 .65513 L
.80574 .65335 L
F
0 g
.80574 .65335 m
.80886 .66572 L
.80318 .6675 L
.80006 .65513 L
.80574 .65335 L
s
.08 .197 0 .302 k
.81144 .65167 m
.81458 .66403 L
.80886 .66572 L
.80574 .65335 L
.81144 .65167 L
F
0 g
.81144 .65167 m
.81458 .66403 L
.80886 .66572 L
.80574 .65335 L
.81144 .65167 L
s
.083 .198 0 .302 k
.81718 .65012 m
.82031 .66245 L
.81458 .66403 L
.81144 .65167 L
.81718 .65012 L
F
0 g
.81718 .65012 m
.82031 .66245 L
.81458 .66403 L
.81144 .65167 L
.81718 .65012 L
s
.087 .201 0 .301 k
.82294 .64873 m
.82607 .66102 L
.82031 .66245 L
.81718 .65012 L
.82294 .64873 L
F
0 g
.82294 .64873 m
.82607 .66102 L
.82031 .66245 L
.81718 .65012 L
.82294 .64873 L
s
.093 .205 0 .299 k
.82873 .64753 m
.83186 .65975 L
.82607 .66102 L
.82294 .64873 L
.82873 .64753 L
F
0 g
.82873 .64753 m
.83186 .65975 L
.82607 .66102 L
.82294 .64873 L
.82873 .64753 L
s
.099 .208 0 .298 k
.83454 .64654 m
.83768 .65866 L
.83186 .65975 L
.82873 .64753 L
.83454 .64654 L
F
0 g
.83454 .64654 m
.83768 .65866 L
.83186 .65975 L
.82873 .64753 L
.83454 .64654 L
s
.106 .212 0 .296 k
.84041 .6458 m
.84354 .65778 L
.83768 .65866 L
.83454 .64654 L
.84041 .6458 L
F
0 g
.84041 .6458 m
.84354 .65778 L
.83768 .65866 L
.83454 .64654 L
.84041 .6458 L
s
.114 .217 0 .294 k
.84631 .64531 m
.84943 .65713 L
.84354 .65778 L
.84041 .6458 L
.84631 .64531 L
F
0 g
.84631 .64531 m
.84943 .65713 L
.84354 .65778 L
.84041 .6458 L
.84631 .64531 L
s
.124 .222 0 .291 k
.85225 .64511 m
.85535 .65671 L
.84943 .65713 L
.84631 .64531 L
.85225 .64511 L
F
0 g
.85225 .64511 m
.85535 .65671 L
.84943 .65713 L
.84631 .64531 L
.85225 .64511 L
s
.135 .228 0 .287 k
.85824 .64519 m
.86133 .65656 L
.85535 .65671 L
.85225 .64511 L
.85824 .64519 L
F
0 g
.85824 .64519 m
.86133 .65656 L
.85535 .65671 L
.85225 .64511 L
.85824 .64519 L
s
.146 .234 0 .284 k
.86429 .64559 m
.86735 .65667 L
.86133 .65656 L
.85824 .64519 L
.86429 .64559 L
F
0 g
.86429 .64559 m
.86735 .65667 L
.86133 .65656 L
.85824 .64519 L
.86429 .64559 L
s
.16 .241 0 .279 k
.87039 .64631 m
.87342 .65706 L
.86735 .65667 L
.86429 .64559 L
.87039 .64631 L
F
0 g
.87039 .64631 m
.87342 .65706 L
.86735 .65667 L
.86429 .64559 L
.87039 .64631 L
s
.176 .249 0 .273 k
.87654 .64736 m
.87954 .65775 L
.87342 .65706 L
.87039 .64631 L
.87654 .64736 L
F
0 g
.87654 .64736 m
.87954 .65775 L
.87342 .65706 L
.87039 .64631 L
.87654 .64736 L
s
.194 .257 0 .267 k
.88274 .64874 m
.88571 .65872 L
.87954 .65775 L
.87654 .64736 L
.88274 .64874 L
F
0 g
.88274 .64874 m
.88571 .65872 L
.87954 .65775 L
.87654 .64736 L
.88274 .64874 L
s
.214 .267 0 .26 k
.88902 .65046 m
.89194 .65998 L
.88571 .65872 L
.88274 .64874 L
.88902 .65046 L
F
0 g
.88902 .65046 m
.89194 .65998 L
.88571 .65872 L
.88274 .64874 L
.88902 .65046 L
s
.238 .278 0 .251 k
.89535 .65253 m
.89823 .66154 L
.89194 .65998 L
.88902 .65046 L
.89535 .65253 L
F
0 g
.89535 .65253 m
.89823 .66154 L
.89194 .65998 L
.88902 .65046 L
.89535 .65253 L
s
.266 .29 0 .241 k
.90175 .65493 m
.90457 .66339 L
.89823 .66154 L
.89535 .65253 L
.90175 .65493 L
F
0 g
.90175 .65493 m
.90457 .66339 L
.89823 .66154 L
.89535 .65253 L
.90175 .65493 L
s
.299 .304 0 .229 k
.90822 .65765 m
.91097 .66552 L
.90457 .66339 L
.90175 .65493 L
.90822 .65765 L
F
0 g
.90822 .65765 m
.91097 .66552 L
.90457 .66339 L
.90175 .65493 L
.90822 .65765 L
s
.337 .319 0 .216 k
.91475 .6607 m
.91742 .66792 L
.91097 .66552 L
.90822 .65765 L
.91475 .6607 L
F
0 g
.91475 .6607 m
.91742 .66792 L
.91097 .66552 L
.90822 .65765 L
.91475 .6607 L
s
.383 .338 0 .2 k
.92135 .66403 m
.92395 .67058 L
.91742 .66792 L
.91475 .6607 L
.92135 .66403 L
F
0 g
.92135 .66403 m
.92395 .67058 L
.91742 .66792 L
.91475 .6607 L
.92135 .66403 L
s
.439 .359 0 .183 k
.92801 .66763 m
.93052 .67347 L
.92395 .67058 L
.92135 .66403 L
.92801 .66763 L
F
0 g
.92801 .66763 m
.93052 .67347 L
.92395 .67058 L
.92135 .66403 L
.92801 .66763 L
s
.506 .382 0 .165 k
.93474 .67148 m
.93715 .67656 L
.93052 .67347 L
.92801 .66763 L
.93474 .67148 L
F
0 g
.93474 .67148 m
.93715 .67656 L
.93052 .67347 L
.92801 .66763 L
.93474 .67148 L
s
.586 .407 0 .148 k
.94152 .67552 m
.94384 .67983 L
.93715 .67656 L
.93474 .67148 L
.94152 .67552 L
F
0 g
.94152 .67552 m
.94384 .67983 L
.93715 .67656 L
.93474 .67148 L
.94152 .67552 L
s
.681 .432 0 .136 k
.94836 .67972 m
.95057 .68321 L
.94384 .67983 L
.94152 .67552 L
.94836 .67972 L
F
0 g
.94836 .67972 m
.95057 .68321 L
.94384 .67983 L
.94152 .67552 L
.94836 .67972 L
s
0 .523 .537 .463 k
.40499 .8512 m
.40803 .85337 L
.40327 .84913 L
.40025 .84628 L
.40499 .8512 L
F
0 g
.40499 .8512 m
.40803 .85337 L
.40327 .84913 L
.40025 .84628 L
.40499 .8512 L
s
0 .546 .622 .378 k
.40975 .85602 m
.41281 .85752 L
.40803 .85337 L
.40499 .8512 L
.40975 .85602 L
F
0 g
.40975 .85602 m
.41281 .85752 L
.40803 .85337 L
.40499 .8512 L
.40975 .85602 L
s
0 .55 .67 .33 k
.41456 .86066 m
.41763 .86153 L
.41281 .85752 L
.40975 .85602 L
.41456 .86066 L
F
0 g
.41456 .86066 m
.41763 .86153 L
.41281 .85752 L
.40975 .85602 L
.41456 .86066 L
s
0 .542 .69 .31 k
.41939 .86511 m
.42248 .86534 L
.41763 .86153 L
.41456 .86066 L
.41939 .86511 L
F
0 g
.41939 .86511 m
.42248 .86534 L
.41763 .86153 L
.41456 .86066 L
.41939 .86511 L
s
0 .528 .693 .307 k
.42425 .8693 m
.42736 .86892 L
.42248 .86534 L
.41939 .86511 L
.42425 .8693 L
F
0 g
.42425 .8693 m
.42736 .86892 L
.42248 .86534 L
.41939 .86511 L
.42425 .8693 L
s
0 .512 .672 .315 k
.42916 .8732 m
.43228 .87224 L
.42736 .86892 L
.42425 .8693 L
.42916 .8732 L
F
0 g
.42916 .8732 m
.43228 .87224 L
.42736 .86892 L
.42425 .8693 L
.42916 .8732 L
s
0 .497 .612 .328 k
.4341 .87679 m
.43723 .87528 L
.43228 .87224 L
.42916 .8732 L
.4341 .87679 L
F
0 g
.4341 .87679 m
.43723 .87528 L
.43228 .87224 L
.42916 .8732 L
.4341 .87679 L
s
0 .481 .559 .345 k
.43907 .88004 m
.4422 .87802 L
.43723 .87528 L
.4341 .87679 L
.43907 .88004 L
F
0 g
.43907 .88004 m
.4422 .87802 L
.43723 .87528 L
.4341 .87679 L
.43907 .88004 L
s
0 .468 .512 .363 k
.44407 .88295 m
.44721 .88045 L
.4422 .87802 L
.43907 .88004 L
.44407 .88295 L
F
0 g
.44407 .88295 m
.44721 .88045 L
.4422 .87802 L
.43907 .88004 L
.44407 .88295 L
s
0 .457 .472 .382 k
.44911 .88549 m
.45225 .88256 L
.44721 .88045 L
.44407 .88295 L
.44911 .88549 L
F
0 g
.44911 .88549 m
.45225 .88256 L
.44721 .88045 L
.44407 .88295 L
.44911 .88549 L
s
0 .446 .436 .401 k
.45418 .88766 m
.4573 .88433 L
.45225 .88256 L
.44911 .88549 L
.45418 .88766 L
F
0 g
.45418 .88766 m
.4573 .88433 L
.45225 .88256 L
.44911 .88549 L
.45418 .88766 L
s
0 .436 .404 .421 k
.45928 .88946 m
.4624 .88577 L
.4573 .88433 L
.45418 .88766 L
.45928 .88946 L
F
0 g
.45928 .88946 m
.4624 .88577 L
.4573 .88433 L
.45418 .88766 L
.45928 .88946 L
s
0 .428 .376 .44 k
.4644 .8909 m
.46752 .88688 L
.4624 .88577 L
.45928 .88946 L
.4644 .8909 L
F
0 g
.4644 .8909 m
.46752 .88688 L
.4624 .88577 L
.45928 .88946 L
.4644 .8909 L
s
0 .422 .352 .458 k
.46955 .89197 m
.47266 .88767 L
.46752 .88688 L
.4644 .8909 L
.46955 .89197 L
F
0 g
.46955 .89197 m
.47266 .88767 L
.46752 .88688 L
.4644 .8909 L
.46955 .89197 L
s
0 .416 .329 .477 k
.47473 .89269 m
.47782 .88814 L
.47266 .88767 L
.46955 .89197 L
.47473 .89269 L
F
0 g
.47473 .89269 m
.47782 .88814 L
.47266 .88767 L
.46955 .89197 L
.47473 .89269 L
s
0 .41 .309 .495 k
.47992 .89306 m
.483 .88831 L
.47782 .88814 L
.47473 .89269 L
.47992 .89306 L
F
0 g
.47992 .89306 m
.483 .88831 L
.47782 .88814 L
.47473 .89269 L
.47992 .89306 L
s
0 .406 .292 .512 k
.48514 .89311 m
.48821 .88818 L
.483 .88831 L
.47992 .89306 L
.48514 .89311 L
F
0 g
.48514 .89311 m
.48821 .88818 L
.483 .88831 L
.47992 .89306 L
.48514 .89311 L
s
0 .403 .277 .529 k
.49038 .89286 m
.49342 .88779 L
.48821 .88818 L
.48514 .89311 L
.49038 .89286 L
F
0 g
.49038 .89286 m
.49342 .88779 L
.48821 .88818 L
.48514 .89311 L
.49038 .89286 L
s
0 .4 .263 .545 k
.49563 .89232 m
.49866 .88714 L
.49342 .88779 L
.49038 .89286 L
.49563 .89232 L
F
0 g
.49563 .89232 m
.49866 .88714 L
.49342 .88779 L
.49038 .89286 L
.49563 .89232 L
s
0 .397 .252 .56 k
.5009 .89153 m
.50392 .88627 L
.49866 .88714 L
.49563 .89232 L
.5009 .89153 L
F
0 g
.5009 .89153 m
.50392 .88627 L
.49866 .88714 L
.49563 .89232 L
.5009 .89153 L
s
0 .395 .242 .574 k
.50619 .89051 m
.50918 .88518 L
.50392 .88627 L
.5009 .89153 L
.50619 .89051 L
F
0 g
.50619 .89051 m
.50918 .88518 L
.50392 .88627 L
.5009 .89153 L
.50619 .89051 L
s
0 .394 .233 .587 k
.5115 .88928 m
.51447 .88393 L
.50918 .88518 L
.50619 .89051 L
.5115 .88928 L
F
0 g
.5115 .88928 m
.51447 .88393 L
.50918 .88518 L
.50619 .89051 L
.5115 .88928 L
s
0 .392 .226 .598 k
.5168 .8879 m
.51976 .88252 L
.51447 .88393 L
.5115 .88928 L
.5168 .8879 L
F
0 g
.5168 .8879 m
.51976 .88252 L
.51447 .88393 L
.5115 .88928 L
.5168 .8879 L
s
0 .392 .222 .606 k
.52213 .8864 m
.52507 .881 L
.51976 .88252 L
.5168 .8879 L
.52213 .8864 L
F
0 g
.52213 .8864 m
.52507 .881 L
.51976 .88252 L
.5168 .8879 L
.52213 .8864 L
s
0 .389 .219 .611 k
.52747 .88482 m
.53038 .87943 L
.52507 .881 L
.52213 .8864 L
.52747 .88482 L
F
0 g
.52747 .88482 m
.53038 .87943 L
.52507 .881 L
.52213 .8864 L
.52747 .88482 L
s
0 .386 .218 .614 k
.53281 .8832 m
.53572 .87782 L
.53038 .87943 L
.52747 .88482 L
.53281 .8832 L
F
0 g
.53281 .8832 m
.53572 .87782 L
.53038 .87943 L
.52747 .88482 L
.53281 .8832 L
s
0 .378 .214 .622 k
.53818 .88149 m
.54105 .87612 L
.53572 .87782 L
.53281 .8832 L
.53818 .88149 L
F
0 g
.53818 .88149 m
.54105 .87612 L
.53572 .87782 L
.53281 .8832 L
.53818 .88149 L
s
0 .367 .21 .633 k
.54355 .87963 m
.54641 .8743 L
.54105 .87612 L
.53818 .88149 L
.54355 .87963 L
F
0 g
.54355 .87963 m
.54641 .8743 L
.54105 .87612 L
.53818 .88149 L
.54355 .87963 L
s
0 .351 .205 .649 k
.54892 .8776 m
.55177 .87231 L
.54641 .8743 L
.54355 .87963 L
.54892 .8776 L
F
0 g
.54892 .8776 m
.55177 .87231 L
.54641 .8743 L
.54355 .87963 L
.54892 .8776 L
s
0 .33 .197 .67 k
.55431 .87534 m
.55713 .87013 L
.55177 .87231 L
.54892 .8776 L
.55431 .87534 L
F
0 g
.55431 .87534 m
.55713 .87013 L
.55177 .87231 L
.54892 .8776 L
.55431 .87534 L
s
0 .304 .189 .696 k
.55971 .87283 m
.56251 .86772 L
.55713 .87013 L
.55431 .87534 L
.55971 .87283 L
F
0 g
.55971 .87283 m
.56251 .86772 L
.55713 .87013 L
.55431 .87534 L
.55971 .87283 L
s
0 .272 .18 .728 k
.56511 .87006 m
.5679 .86507 L
.56251 .86772 L
.55971 .87283 L
.56511 .87006 L
F
0 g
.56511 .87006 m
.5679 .86507 L
.56251 .86772 L
.55971 .87283 L
.56511 .87006 L
s
0 .233 .17 .767 k
.57052 .86697 m
.57329 .86215 L
.5679 .86507 L
.56511 .87006 L
.57052 .86697 L
F
0 g
.57052 .86697 m
.57329 .86215 L
.5679 .86507 L
.56511 .87006 L
.57052 .86697 L
s
0 .185 .158 .815 k
.57593 .86357 m
.57867 .85895 L
.57329 .86215 L
.57052 .86697 L
.57593 .86357 L
F
0 g
.57593 .86357 m
.57867 .85895 L
.57329 .86215 L
.57052 .86697 L
.57593 .86357 L
s
0 .125 .125 .875 k
.58135 .85982 m
.58407 .85543 L
.57867 .85895 L
.57593 .86357 L
.58135 .85982 L
F
0 g
.58135 .85982 m
.58407 .85543 L
.57867 .85895 L
.57593 .86357 L
.58135 .85982 L
s
0 .051 .051 .949 k
.58676 .85572 m
.58947 .8516 L
.58407 .85543 L
.58135 .85982 L
.58676 .85572 L
F
0 g
.58676 .85572 m
.58947 .8516 L
.58407 .85543 L
.58135 .85982 L
.58676 .85572 L
s
.59217 .85126 m
.59486 .84745 L
.58947 .8516 L
.58676 .85572 L
.59217 .85126 L
F
.59217 .85126 m
.59486 .84745 L
.58947 .8516 L
.58676 .85572 L
.59217 .85126 L
s
.59758 .8464 m
.60026 .84294 L
.59486 .84745 L
.59217 .85126 L
.59758 .8464 L
F
.59758 .8464 m
.60026 .84294 L
.59486 .84745 L
.59217 .85126 L
.59758 .8464 L
s
.60298 .84117 m
.60564 .8381 L
.60026 .84294 L
.59758 .8464 L
.60298 .84117 L
F
.60298 .84117 m
.60564 .8381 L
.60026 .84294 L
.59758 .8464 L
.60298 .84117 L
s
.60836 .83555 m
.61103 .83291 L
.60564 .8381 L
.60298 .84117 L
.60836 .83555 L
F
.60836 .83555 m
.61103 .83291 L
.60564 .8381 L
.60298 .84117 L
.60836 .83555 L
s
.295 0 .309 .131 k
.61376 .82955 m
.6164 .82739 L
.61103 .83291 L
.60836 .83555 L
.61376 .82955 L
F
0 g
.61376 .82955 m
.6164 .82739 L
.61103 .83291 L
.60836 .83555 L
.61376 .82955 L
s
.241 0 .29 .052 k
.61913 .82317 m
.62176 .82152 L
.6164 .82739 L
.61376 .82955 L
.61913 .82317 L
F
0 g
.61913 .82317 m
.62176 .82152 L
.6164 .82739 L
.61376 .82955 L
.61913 .82317 L
s
.18 0 .257 .012 k
.62449 .81643 m
.62713 .81533 L
.62176 .82152 L
.61913 .82317 L
.62449 .81643 L
F
0 g
.62449 .81643 m
.62713 .81533 L
.62176 .82152 L
.61913 .82317 L
.62449 .81643 L
s
.121 0 .22 .006 k
.62983 .80934 m
.63247 .80883 L
.62713 .81533 L
.62449 .81643 L
.62983 .80934 L
F
0 g
.62983 .80934 m
.63247 .80883 L
.62713 .81533 L
.62449 .81643 L
.62983 .80934 L
s
.067 0 .181 .025 k
.63517 .80195 m
.63779 .80205 L
.63247 .80883 L
.62983 .80934 L
.63517 .80195 L
F
0 g
.63517 .80195 m
.63779 .80205 L
.63247 .80883 L
.62983 .80934 L
.63517 .80195 L
s
.023 0 .144 .057 k
.64049 .79425 m
.64312 .795 L
.63779 .80205 L
.63517 .80195 L
.64049 .79425 L
F
0 g
.64049 .79425 m
.64312 .795 L
.63779 .80205 L
.63517 .80195 L
.64049 .79425 L
s
0 .012 .123 .082 k
.64579 .78631 m
.64843 .78772 L
.64312 .795 L
.64049 .79425 L
.64579 .78631 L
F
0 g
.64579 .78631 m
.64843 .78772 L
.64312 .795 L
.64049 .79425 L
.64579 .78631 L
s
0 .041 .123 .091 k
.65107 .77816 m
.65372 .78025 L
.64843 .78772 L
.64579 .78631 L
.65107 .77816 L
F
0 g
.65107 .77816 m
.65372 .78025 L
.64843 .78772 L
.64579 .78631 L
.65107 .77816 L
s
0 .064 .12 .104 k
.65635 .76985 m
.659 .77265 L
.65372 .78025 L
.65107 .77816 L
.65635 .76985 L
F
0 g
.65635 .76985 m
.659 .77265 L
.65372 .78025 L
.65107 .77816 L
.65635 .76985 L
s
0 .08 .113 .12 k
.66161 .76149 m
.66428 .76499 L
.659 .77265 L
.65635 .76985 L
.66161 .76149 L
F
0 g
.66161 .76149 m
.66428 .76499 L
.659 .77265 L
.65635 .76985 L
.66161 .76149 L
s
0 .092 .103 .138 k
.66686 .75321 m
.66954 .75741 L
.66428 .76499 L
.66161 .76149 L
.66686 .75321 L
F
0 g
.66686 .75321 m
.66954 .75741 L
.66428 .76499 L
.66161 .76149 L
.66686 .75321 L
s
0 .101 .092 .156 k
.67212 .74511 m
.67481 .74998 L
.66954 .75741 L
.66686 .75321 L
.67212 .74511 L
F
0 g
.67212 .74511 m
.67481 .74998 L
.66954 .75741 L
.66686 .75321 L
.67212 .74511 L
s
0 .108 .08 .174 k
.67737 .73724 m
.68009 .74277 L
.67481 .74998 L
.67212 .74511 L
.67737 .73724 L
F
0 g
.67737 .73724 m
.68009 .74277 L
.67481 .74998 L
.67212 .74511 L
.67737 .73724 L
s
0 .113 .068 .191 k
.68263 .72964 m
.68537 .73578 L
.68009 .74277 L
.67737 .73724 L
.68263 .72964 L
F
0 g
.68263 .72964 m
.68537 .73578 L
.68009 .74277 L
.67737 .73724 L
.68263 .72964 L
s
0 .116 .056 .208 k
.68789 .72234 m
.69064 .72906 L
.68537 .73578 L
.68263 .72964 L
.68789 .72234 L
F
0 g
.68789 .72234 m
.69064 .72906 L
.68537 .73578 L
.68263 .72964 L
.68789 .72234 L
s
0 .119 .045 .223 k
.69316 .71537 m
.69593 .72264 L
.69064 .72906 L
.68789 .72234 L
.69316 .71537 L
F
0 g
.69316 .71537 m
.69593 .72264 L
.69064 .72906 L
.68789 .72234 L
.69316 .71537 L
s
0 .12 .034 .238 k
.69844 .70874 m
.70123 .71651 L
.69593 .72264 L
.69316 .71537 L
.69844 .70874 L
F
0 g
.69844 .70874 m
.70123 .71651 L
.69593 .72264 L
.69316 .71537 L
.69844 .70874 L
s
0 .122 .025 .251 k
.70373 .70245 m
.70654 .7107 L
.70123 .71651 L
.69844 .70874 L
.70373 .70245 L
F
0 g
.70373 .70245 m
.70654 .7107 L
.70123 .71651 L
.69844 .70874 L
.70373 .70245 L
s
0 .123 .015 .264 k
.70904 .69654 m
.71188 .70522 L
.70654 .7107 L
.70373 .70245 L
.70904 .69654 L
F
0 g
.70904 .69654 m
.71188 .70522 L
.70654 .7107 L
.70373 .70245 L
.70904 .69654 L
s
0 .123 .005 .276 k
.71437 .691 m
.71723 .70007 L
.71188 .70522 L
.70904 .69654 L
.71437 .691 L
F
0 g
.71437 .691 m
.71723 .70007 L
.71188 .70522 L
.70904 .69654 L
.71437 .691 L
s
.004 .127 0 .284 k
.71972 .6858 m
.72259 .69524 L
.71723 .70007 L
.71437 .691 L
.71972 .6858 L
F
0 g
.71972 .6858 m
.72259 .69524 L
.71723 .70007 L
.71437 .691 L
.71972 .6858 L
s
.012 .135 0 .286 k
.72508 .68098 m
.72798 .69073 L
.72259 .69524 L
.71972 .6858 L
.72508 .68098 L
F
0 g
.72508 .68098 m
.72798 .69073 L
.72259 .69524 L
.71972 .6858 L
.72508 .68098 L
s
.021 .144 0 .287 k
.73047 .67651 m
.73338 .68655 L
.72798 .69073 L
.72508 .68098 L
.73047 .67651 L
F
0 g
.73047 .67651 m
.73338 .68655 L
.72798 .69073 L
.72508 .68098 L
.73047 .67651 L
s
.029 .15 0 .289 k
.73589 .67239 m
.73882 .68267 L
.73338 .68655 L
.73047 .67651 L
.73589 .67239 L
F
0 g
.73589 .67239 m
.73882 .68267 L
.73338 .68655 L
.73047 .67651 L
.73589 .67239 L
s
.037 .157 0 .29 k
.74133 .66859 m
.74426 .67908 L
.73882 .68267 L
.73589 .67239 L
.74133 .66859 L
F
0 g
.74133 .66859 m
.74426 .67908 L
.73882 .68267 L
.73589 .67239 L
.74133 .66859 L
s
.045 .164 0 .29 k
.74679 .66511 m
.74973 .67577 L
.74426 .67908 L
.74133 .66859 L
.74679 .66511 L
F
0 g
.74679 .66511 m
.74973 .67577 L
.74426 .67908 L
.74133 .66859 L
.74679 .66511 L
s
.051 .169 0 .291 k
.75228 .66191 m
.75524 .67274 L
.74973 .67577 L
.74679 .66511 L
.75228 .66191 L
F
0 g
.75228 .66191 m
.75524 .67274 L
.74973 .67577 L
.74679 .66511 L
.75228 .66191 L
s
.058 .174 0 .291 k
.75779 .659 m
.76077 .66994 L
.75524 .67274 L
.75228 .66191 L
.75779 .659 L
F
0 g
.75779 .659 m
.76077 .66994 L
.75524 .67274 L
.75228 .66191 L
.75779 .659 L
s
.063 .178 0 .292 k
.76333 .65633 m
.76631 .66737 L
.76077 .66994 L
.75779 .659 L
.76333 .65633 L
F
0 g
.76333 .65633 m
.76631 .66737 L
.76077 .66994 L
.75779 .659 L
.76333 .65633 L
s
.068 .182 0 .292 k
.76889 .65389 m
.77188 .665 L
.76631 .66737 L
.76333 .65633 L
.76889 .65389 L
F
0 g
.76889 .65389 m
.77188 .665 L
.76631 .66737 L
.76333 .65633 L
.76889 .65389 L
s
.073 .186 0 .292 k
.77448 .65164 m
.77748 .6628 L
.77188 .665 L
.76889 .65389 L
.77448 .65164 L
F
0 g
.77448 .65164 m
.77748 .6628 L
.77188 .665 L
.76889 .65389 L
.77448 .65164 L
s
.078 .19 0 .291 k
.78008 .64955 m
.7831 .66075 L
.77748 .6628 L
.77448 .65164 L
.78008 .64955 L
F
0 g
.78008 .64955 m
.7831 .66075 L
.77748 .6628 L
.77448 .65164 L
.78008 .64955 L
s
.081 .192 0 .291 k
.78571 .6476 m
.78873 .65882 L
.7831 .66075 L
.78008 .64955 L
.78571 .6476 L
F
0 g
.78571 .6476 m
.78873 .65882 L
.7831 .66075 L
.78008 .64955 L
.78571 .6476 L
s
.083 .193 0 .291 k
.79137 .64572 m
.79439 .65696 L
.78873 .65882 L
.78571 .6476 L
.79137 .64572 L
F
0 g
.79137 .64572 m
.79439 .65696 L
.78873 .65882 L
.78571 .6476 L
.79137 .64572 L
s
.084 .194 0 .291 k
.79702 .64388 m
.80006 .65513 L
.79439 .65696 L
.79137 .64572 L
.79702 .64388 L
F
0 g
.79702 .64388 m
.80006 .65513 L
.79439 .65696 L
.79137 .64572 L
.79702 .64388 L
s
.085 .194 0 .291 k
.80271 .6421 m
.80574 .65335 L
.80006 .65513 L
.79702 .64388 L
.80271 .6421 L
F
0 g
.80271 .6421 m
.80574 .65335 L
.80006 .65513 L
.79702 .64388 L
.80271 .6421 L
s
.089 .197 0 .29 k
.80841 .64042 m
.81144 .65167 L
.80574 .65335 L
.80271 .6421 L
.80841 .64042 L
F
0 g
.80841 .64042 m
.81144 .65167 L
.80574 .65335 L
.80271 .6421 L
.80841 .64042 L
s
.093 .2 0 .289 k
.81414 .63889 m
.81718 .65012 L
.81144 .65167 L
.80841 .64042 L
.81414 .63889 L
F
0 g
.81414 .63889 m
.81718 .65012 L
.81144 .65167 L
.80841 .64042 L
.81414 .63889 L
s
.099 .203 0 .288 k
.81989 .63755 m
.82294 .64873 L
.81718 .65012 L
.81414 .63889 L
.81989 .63755 L
F
0 g
.81989 .63755 m
.82294 .64873 L
.81718 .65012 L
.81414 .63889 L
.81989 .63755 L
s
.105 .206 0 .287 k
.82568 .63641 m
.82873 .64753 L
.82294 .64873 L
.81989 .63755 L
.82568 .63641 L
F
0 g
.82568 .63641 m
.82873 .64753 L
.82294 .64873 L
.81989 .63755 L
.82568 .63641 L
s
.112 .211 0 .285 k
.83151 .63551 m
.83454 .64654 L
.82873 .64753 L
.82568 .63641 L
.83151 .63551 L
F
0 g
.83151 .63551 m
.83454 .64654 L
.82873 .64753 L
.82568 .63641 L
.83151 .63551 L
s
.121 .216 0 .283 k
.83738 .63488 m
.84041 .6458 L
.83454 .64654 L
.83151 .63551 L
.83738 .63488 L
F
0 g
.83738 .63488 m
.84041 .6458 L
.83454 .64654 L
.83151 .63551 L
.83738 .63488 L
s
.131 .222 0 .28 k
.84329 .63454 m
.84631 .64531 L
.84041 .6458 L
.83738 .63488 L
.84329 .63454 L
F
0 g
.84329 .63454 m
.84631 .64531 L
.84041 .6458 L
.83738 .63488 L
.84329 .63454 L
s
.143 .228 0 .277 k
.84924 .63451 m
.85225 .64511 L
.84631 .64531 L
.84329 .63454 L
.84924 .63451 L
F
0 g
.84924 .63451 m
.85225 .64511 L
.84631 .64531 L
.84329 .63454 L
.84924 .63451 L
s
.155 .234 0 .274 k
.85525 .63481 m
.85824 .64519 L
.85225 .64511 L
.84924 .63451 L
.85525 .63481 L
F
0 g
.85525 .63481 m
.85824 .64519 L
.85225 .64511 L
.84924 .63451 L
.85525 .63481 L
s
.17 .243 0 .269 k
.86131 .63544 m
.86429 .64559 L
.85824 .64519 L
.85525 .63481 L
.86131 .63544 L
F
0 g
.86131 .63544 m
.86429 .64559 L
.85824 .64519 L
.85525 .63481 L
.86131 .63544 L
s
.186 .251 0 .265 k
.86744 .63645 m
.87039 .64631 L
.86429 .64559 L
.86131 .63544 L
.86744 .63645 L
F
0 g
.86744 .63645 m
.87039 .64631 L
.86429 .64559 L
.86131 .63544 L
.86744 .63645 L
s
.205 .26 0 .259 k
.87362 .63781 m
.87654 .64736 L
.87039 .64631 L
.86744 .63645 L
.87362 .63781 L
F
0 g
.87362 .63781 m
.87654 .64736 L
.87039 .64631 L
.86744 .63645 L
.87362 .63781 L
s
.227 .271 0 .252 k
.87986 .63956 m
.88274 .64874 L
.87654 .64736 L
.87362 .63781 L
.87986 .63956 L
F
0 g
.87986 .63956 m
.88274 .64874 L
.87654 .64736 L
.87362 .63781 L
.87986 .63956 L
s
.251 .282 0 .245 k
.88618 .64168 m
.88902 .65046 L
.88274 .64874 L
.87986 .63956 L
.88618 .64168 L
F
0 g
.88618 .64168 m
.88902 .65046 L
.88274 .64874 L
.87986 .63956 L
.88618 .64168 L
s
.279 .296 0 .236 k
.89255 .64418 m
.89535 .65253 L
.88902 .65046 L
.88618 .64168 L
.89255 .64418 L
F
0 g
.89255 .64418 m
.89535 .65253 L
.88902 .65046 L
.88618 .64168 L
.89255 .64418 L
s
.311 .31 0 .227 k
.89901 .64707 m
.90175 .65493 L
.89535 .65253 L
.89255 .64418 L
.89901 .64707 L
F
0 g
.89901 .64707 m
.90175 .65493 L
.89535 .65253 L
.89255 .64418 L
.89901 .64707 L
s
.348 .326 0 .216 k
.90553 .65031 m
.90822 .65765 L
.90175 .65493 L
.89901 .64707 L
.90553 .65031 L
F
0 g
.90553 .65031 m
.90822 .65765 L
.90175 .65493 L
.89901 .64707 L
.90553 .65031 L
s
.392 .345 0 .204 k
.91212 .65391 m
.91475 .6607 L
.90822 .65765 L
.90553 .65031 L
.91212 .65391 L
F
0 g
.91212 .65391 m
.91475 .6607 L
.90822 .65765 L
.90553 .65031 L
.91212 .65391 L
s
.442 .365 0 .192 k
.91879 .65783 m
.92135 .66403 L
.91475 .6607 L
.91212 .65391 L
.91879 .65783 L
F
0 g
.91879 .65783 m
.92135 .66403 L
.91475 .6607 L
.91212 .65391 L
.91879 .65783 L
s
.502 .387 0 .179 k
.92552 .66208 m
.92801 .66763 L
.92135 .66403 L
.91879 .65783 L
.92552 .66208 L
F
0 g
.92552 .66208 m
.92801 .66763 L
.92135 .66403 L
.91879 .65783 L
.92552 .66208 L
s
.572 .412 0 .167 k
.93233 .66658 m
.93474 .67148 L
.92801 .66763 L
.92552 .66208 L
.93233 .66658 L
F
0 g
.93233 .66658 m
.93474 .67148 L
.92801 .66763 L
.92552 .66208 L
.93233 .66658 L
s
.652 .437 0 .159 k
.9392 .67131 m
.94152 .67552 L
.93474 .67148 L
.93233 .66658 L
.9392 .67131 L
F
0 g
.9392 .67131 m
.94152 .67552 L
.93474 .67148 L
.93233 .66658 L
.9392 .67131 L
s
.74 .46 0 .159 k
.94613 .6762 m
.94836 .67972 L
.94152 .67552 L
.9392 .67131 L
.94613 .6762 L
F
0 g
.94613 .6762 m
.94836 .67972 L
.94152 .67552 L
.9392 .67131 L
.94613 .6762 L
s
0 .521 .622 .378 k
.40195 .84891 m
.40499 .8512 L
.40025 .84628 L
.39723 .84341 L
.40195 .84891 L
F
0 g
.40195 .84891 m
.40499 .8512 L
.40025 .84628 L
.39723 .84341 L
.40195 .84891 L
s
0 .534 .677 .323 k
.4067 .8543 m
.40975 .85602 L
.40499 .8512 L
.40195 .84891 L
.4067 .8543 L
F
0 g
.4067 .8543 m
.40975 .85602 L
.40499 .8512 L
.40195 .84891 L
.4067 .8543 L
s
0 .536 .706 .294 k
.41148 .85952 m
.41456 .86066 L
.40975 .85602 L
.4067 .8543 L
.41148 .85952 L
F
0 g
.41148 .85952 m
.41456 .86066 L
.40975 .85602 L
.4067 .8543 L
.41148 .85952 L
s
0 .533 .718 .282 k
.41629 .86451 m
.41939 .86511 L
.41456 .86066 L
.41148 .85952 L
.41629 .86451 L
F
0 g
.41629 .86451 m
.41939 .86511 L
.41456 .86066 L
.41148 .85952 L
.41629 .86451 L
s
0 .526 .717 .283 k
.42116 .86922 m
.42425 .8693 L
.41939 .86511 L
.41629 .86451 L
.42116 .86922 L
F
0 g
.42116 .86922 m
.42425 .8693 L
.41939 .86511 L
.41629 .86451 L
.42116 .86922 L
s
0 .517 .708 .292 k
.42604 .87362 m
.42916 .8732 L
.42425 .8693 L
.42116 .86922 L
.42604 .87362 L
F
0 g
.42604 .87362 m
.42916 .8732 L
.42425 .8693 L
.42116 .86922 L
.42604 .87362 L
s
0 .508 .667 .306 k
.43098 .87769 m
.4341 .87679 L
.42916 .8732 L
.42604 .87362 L
.43098 .87769 L
F
0 g
.43098 .87769 m
.4341 .87679 L
.42916 .8732 L
.42604 .87362 L
.43098 .87769 L
s
0 .498 .621 .324 k
.43595 .88138 m
.43907 .88004 L
.4341 .87679 L
.43098 .87769 L
.43595 .88138 L
F
0 g
.43595 .88138 m
.43907 .88004 L
.4341 .87679 L
.43098 .87769 L
.43595 .88138 L
s
0 .49 .579 .344 k
.44094 .88469 m
.44407 .88295 L
.43907 .88004 L
.43595 .88138 L
.44094 .88469 L
F
0 g
.44094 .88469 m
.44407 .88295 L
.43907 .88004 L
.43595 .88138 L
.44094 .88469 L
s
0 .481 .54 .366 k
.44598 .88762 m
.44911 .88549 L
.44407 .88295 L
.44094 .88469 L
.44598 .88762 L
F
0 g
.44598 .88762 m
.44911 .88549 L
.44407 .88295 L
.44094 .88469 L
.44598 .88762 L
s
0 .474 .506 .388 k
.45105 .89013 m
.45418 .88766 L
.44911 .88549 L
.44598 .88762 L
.45105 .89013 L
F
0 g
.45105 .89013 m
.45418 .88766 L
.44911 .88549 L
.44598 .88762 L
.45105 .89013 L
s
0 .466 .474 .412 k
.45615 .89225 m
.45928 .88946 L
.45418 .88766 L
.45105 .89013 L
.45615 .89225 L
F
0 g
.45615 .89225 m
.45928 .88946 L
.45418 .88766 L
.45105 .89013 L
.45615 .89225 L
s
0 .461 .446 .435 k
.46128 .89397 m
.4644 .8909 L
.45928 .88946 L
.45615 .89225 L
.46128 .89397 L
F
0 g
.46128 .89397 m
.4644 .8909 L
.45928 .88946 L
.45615 .89225 L
.46128 .89397 L
s
0 .455 .42 .459 k
.46644 .89528 m
.46955 .89197 L
.4644 .8909 L
.46128 .89397 L
.46644 .89528 L
F
0 g
.46644 .89528 m
.46955 .89197 L
.4644 .8909 L
.46128 .89397 L
.46644 .89528 L
s
0 .45 .396 .483 k
.47163 .8962 m
.47473 .89269 L
.46955 .89197 L
.46644 .89528 L
.47163 .8962 L
F
0 g
.47163 .8962 m
.47473 .89269 L
.46955 .89197 L
.46644 .89528 L
.47163 .8962 L
s
0 .445 .374 .507 k
.47683 .89677 m
.47992 .89306 L
.47473 .89269 L
.47163 .8962 L
.47683 .89677 L
F
0 g
.47683 .89677 m
.47992 .89306 L
.47473 .89269 L
.47163 .8962 L
.47683 .89677 L
s
0 .442 .355 .53 k
.48207 .89697 m
.48514 .89311 L
.47992 .89306 L
.47683 .89677 L
.48207 .89697 L
F
0 g
.48207 .89697 m
.48514 .89311 L
.47992 .89306 L
.47683 .89677 L
.48207 .89697 L
s
0 .439 .337 .553 k
.48731 .89684 m
.49038 .89286 L
.48514 .89311 L
.48207 .89697 L
.48731 .89684 L
F
0 g
.48731 .89684 m
.49038 .89286 L
.48514 .89311 L
.48207 .89697 L
.48731 .89684 L
s
0 .424 .321 .576 k
.49259 .8964 m
.49563 .89232 L
.49038 .89286 L
.48731 .89684 L
.49259 .8964 L
F
0 g
.49259 .8964 m
.49563 .89232 L
.49038 .89286 L
.48731 .89684 L
.49259 .8964 L
s
0 .403 .307 .597 k
.49788 .89567 m
.5009 .89153 L
.49563 .89232 L
.49259 .8964 L
.49788 .89567 L
F
0 g
.49788 .89567 m
.5009 .89153 L
.49563 .89232 L
.49259 .8964 L
.49788 .89567 L
s
0 .383 .295 .617 k
.50318 .8947 m
.50619 .89051 L
.5009 .89153 L
.49788 .89567 L
.50318 .8947 L
F
0 g
.50318 .8947 m
.50619 .89051 L
.5009 .89153 L
.49788 .89567 L
.50318 .8947 L
s
0 .365 .285 .635 k
.5085 .8935 m
.5115 .88928 L
.50619 .89051 L
.50318 .8947 L
.5085 .8935 L
F
0 g
.5085 .8935 m
.5115 .88928 L
.50619 .89051 L
.50318 .8947 L
.5085 .8935 L
s
0 .349 .277 .651 k
.51382 .89214 m
.5168 .8879 L
.5115 .88928 L
.5085 .8935 L
.51382 .89214 L
F
0 g
.51382 .89214 m
.5168 .8879 L
.5115 .88928 L
.5085 .8935 L
.51382 .89214 L
s
0 .337 .271 .663 k
.51917 .89064 m
.52213 .8864 L
.5168 .8879 L
.51382 .89214 L
.51917 .89064 L
F
0 g
.51917 .89064 m
.52213 .8864 L
.5168 .8879 L
.51382 .89214 L
.51917 .89064 L
s
0 .33 .268 .67 k
.52453 .88907 m
.52747 .88482 L
.52213 .8864 L
.51917 .89064 L
.52453 .88907 L
F
0 g
.52453 .88907 m
.52747 .88482 L
.52213 .8864 L
.51917 .89064 L
.52453 .88907 L
s
0 .326 .266 .674 k
.52989 .88745 m
.53281 .8832 L
.52747 .88482 L
.52453 .88907 L
.52989 .88745 L
F
0 g
.52989 .88745 m
.53281 .8832 L
.52747 .88482 L
.52453 .88907 L
.52989 .88745 L
s
0 .315 .262 .685 k
.53527 .88571 m
.53818 .88149 L
.53281 .8832 L
.52989 .88745 L
.53527 .88571 L
F
0 g
.53527 .88571 m
.53818 .88149 L
.53281 .8832 L
.52989 .88745 L
.53527 .88571 L
s
0 .297 .255 .703 k
.54065 .88384 m
.54355 .87963 L
.53818 .88149 L
.53527 .88571 L
.54065 .88384 L
F
0 g
.54065 .88384 m
.54355 .87963 L
.53818 .88149 L
.53527 .88571 L
.54065 .88384 L
s
0 .274 .248 .726 k
.54605 .88175 m
.54892 .8776 L
.54355 .87963 L
.54065 .88384 L
.54605 .88175 L
F
0 g
.54605 .88175 m
.54892 .8776 L
.54355 .87963 L
.54065 .88384 L
.54605 .88175 L
s
0 .244 .239 .756 k
.55146 .87943 m
.55431 .87534 L
.54892 .8776 L
.54605 .88175 L
.55146 .87943 L
F
0 g
.55146 .87943 m
.55431 .87534 L
.54892 .8776 L
.54605 .88175 L
.55146 .87943 L
s
0 .206 .206 .794 k
.55688 .87684 m
.55971 .87283 L
.55431 .87534 L
.55146 .87943 L
.55688 .87684 L
F
0 g
.55688 .87684 m
.55971 .87283 L
.55431 .87534 L
.55146 .87943 L
.55688 .87684 L
s
0 .158 .158 .842 k
.5623 .87395 m
.56511 .87006 L
.55971 .87283 L
.55688 .87684 L
.5623 .87395 L
F
0 g
.5623 .87395 m
.56511 .87006 L
.55971 .87283 L
.55688 .87684 L
.5623 .87395 L
s
0 .1 .1 .9 k
.56773 .87072 m
.57052 .86697 L
.56511 .87006 L
.5623 .87395 L
.56773 .87072 L
F
0 g
.56773 .87072 m
.57052 .86697 L
.56511 .87006 L
.5623 .87395 L
.56773 .87072 L
s
0 .029 .029 .971 k
.57316 .86714 m
.57593 .86357 L
.57052 .86697 L
.56773 .87072 L
.57316 .86714 L
F
0 g
.57316 .86714 m
.57593 .86357 L
.57052 .86697 L
.56773 .87072 L
.57316 .86714 L
s
.57858 .8632 m
.58135 .85982 L
.57593 .86357 L
.57316 .86714 L
.57858 .8632 L
F
.57858 .8632 m
.58135 .85982 L
.57593 .86357 L
.57316 .86714 L
.57858 .8632 L
s
.58401 .85886 m
.58676 .85572 L
.58135 .85982 L
.57858 .8632 L
.58401 .85886 L
F
.58401 .85886 m
.58676 .85572 L
.58135 .85982 L
.57858 .8632 L
.58401 .85886 L
s
.58944 .85412 m
.59217 .85126 L
.58676 .85572 L
.58401 .85886 L
.58944 .85412 L
F
.58944 .85412 m
.59217 .85126 L
.58676 .85572 L
.58401 .85886 L
.58944 .85412 L
s
.59487 .84896 m
.59758 .8464 L
.59217 .85126 L
.58944 .85412 L
.59487 .84896 L
F
.59487 .84896 m
.59758 .8464 L
.59217 .85126 L
.58944 .85412 L
.59487 .84896 L
s
.319 0 .293 .144 k
.60027 .84339 m
.60298 .84117 L
.59758 .8464 L
.59487 .84896 L
.60027 .84339 L
F
0 g
.60027 .84339 m
.60298 .84117 L
.59758 .8464 L
.59487 .84896 L
.60027 .84339 L
s
.27 0 .283 .07 k
.60568 .83739 m
.60836 .83555 L
.60298 .84117 L
.60027 .84339 L
.60568 .83739 L
F
0 g
.60568 .83739 m
.60836 .83555 L
.60298 .84117 L
.60027 .84339 L
.60568 .83739 L
s
.215 0 .265 .023 k
.61108 .83098 m
.61376 .82955 L
.60836 .83555 L
.60568 .83739 L
.61108 .83098 L
F
0 g
.61108 .83098 m
.61376 .82955 L
.60836 .83555 L
.60568 .83739 L
.61108 .83098 L
s
.158 0 .239 .005 k
.61645 .82416 m
.61913 .82317 L
.61376 .82955 L
.61108 .83098 L
.61645 .82416 L
F
0 g
.61645 .82416 m
.61913 .82317 L
.61376 .82955 L
.61108 .83098 L
.61645 .82416 L
s
.105 0 .21 .009 k
.62183 .81694 m
.62449 .81643 L
.61913 .82317 L
.61645 .82416 L
.62183 .81694 L
F
0 g
.62183 .81694 m
.62449 .81643 L
.61913 .82317 L
.61645 .82416 L
.62183 .81694 L
s
.059 0 .181 .028 k
.62717 .80935 m
.62983 .80934 L
.62449 .81643 L
.62183 .81694 L
.62717 .80935 L
F
0 g
.62717 .80935 m
.62983 .80934 L
.62449 .81643 L
.62183 .81694 L
.62717 .80935 L
s
.02 0 .152 .056 k
.63251 .80142 m
.63517 .80195 L
.62983 .80934 L
.62717 .80935 L
.63251 .80142 L
F
0 g
.63251 .80142 m
.63517 .80195 L
.62983 .80934 L
.62717 .80935 L
.63251 .80142 L
s
0 .012 .138 .075 k
.63783 .79317 m
.64049 .79425 L
.63517 .80195 L
.63251 .80142 L
.63783 .79317 L
F
0 g
.63783 .79317 m
.64049 .79425 L
.63517 .80195 L
.63251 .80142 L
.63783 .79317 L
s
0 .039 .141 .08 k
.64313 .78465 m
.64579 .78631 L
.64049 .79425 L
.63783 .79317 L
.64313 .78465 L
F
0 g
.64313 .78465 m
.64579 .78631 L
.64049 .79425 L
.63783 .79317 L
.64313 .78465 L
s
0 .06 .14 .089 k
.64841 .7759 m
.65107 .77816 L
.64579 .78631 L
.64313 .78465 L
.64841 .7759 L
F
0 g
.64841 .7759 m
.65107 .77816 L
.64579 .78631 L
.64313 .78465 L
.64841 .7759 L
s
0 .077 .137 .101 k
.65368 .76699 m
.65635 .76985 L
.65107 .77816 L
.64841 .7759 L
.65368 .76699 L
F
0 g
.65368 .76699 m
.65635 .76985 L
.65107 .77816 L
.64841 .7759 L
.65368 .76699 L
s
0 .09 .131 .114 k
.65893 .75802 m
.66161 .76149 L
.65635 .76985 L
.65368 .76699 L
.65893 .75802 L
F
0 g
.65893 .75802 m
.66161 .76149 L
.65635 .76985 L
.65368 .76699 L
.65893 .75802 L
s
0 .1 .121 .129 k
.66417 .74913 m
.66686 .75321 L
.66161 .76149 L
.65893 .75802 L
.66417 .74913 L
F
0 g
.66417 .74913 m
.66686 .75321 L
.66161 .76149 L
.65893 .75802 L
.66417 .74913 L
s
0 .106 .109 .145 k
.66941 .74047 m
.67212 .74511 L
.66686 .75321 L
.66417 .74913 L
.66941 .74047 L
F
0 g
.66941 .74047 m
.67212 .74511 L
.66686 .75321 L
.66417 .74913 L
.66941 .74047 L
s
0 .111 .097 .161 k
.67466 .73204 m
.67737 .73724 L
.67212 .74511 L
.66941 .74047 L
.67466 .73204 L
F
0 g
.67466 .73204 m
.67737 .73724 L
.67212 .74511 L
.66941 .74047 L
.67466 .73204 L
s
0 .114 .084 .177 k
.6799 .72391 m
.68263 .72964 L
.67737 .73724 L
.67466 .73204 L
.6799 .72391 L
F
0 g
.6799 .72391 m
.68263 .72964 L
.67737 .73724 L
.67466 .73204 L
.6799 .72391 L
s
0 .117 .072 .192 k
.68515 .7161 m
.68789 .72234 L
.68263 .72964 L
.6799 .72391 L
.68515 .7161 L
F
0 g
.68515 .7161 m
.68789 .72234 L
.68263 .72964 L
.6799 .72391 L
.68515 .7161 L
s
0 .118 .06 .207 k
.6904 .70865 m
.69316 .71537 L
.68789 .72234 L
.68515 .7161 L
.6904 .70865 L
F
0 g
.6904 .70865 m
.69316 .71537 L
.68789 .72234 L
.68515 .7161 L
.6904 .70865 L
s
0 .119 .048 .221 k
.69567 .70159 m
.69844 .70874 L
.69316 .71537 L
.6904 .70865 L
.69567 .70159 L
F
0 g
.69567 .70159 m
.69844 .70874 L
.69316 .71537 L
.6904 .70865 L
.69567 .70159 L
s
0 .12 .036 .235 k
.70095 .6949 m
.70373 .70245 L
.69844 .70874 L
.69567 .70159 L
.70095 .6949 L
F
0 g
.70095 .6949 m
.70373 .70245 L
.69844 .70874 L
.69567 .70159 L
.70095 .6949 L
s
0 .12 .025 .248 k
.70625 .68861 m
.70904 .69654 L
.70373 .70245 L
.70095 .6949 L
.70625 .68861 L
F
0 g
.70625 .68861 m
.70904 .69654 L
.70373 .70245 L
.70095 .6949 L
.70625 .68861 L
s
0 .12 .014 .26 k
.71156 .68273 m
.71437 .691 L
.70904 .69654 L
.70625 .68861 L
.71156 .68273 L
F
0 g
.71156 .68273 m
.71437 .691 L
.70904 .69654 L
.70625 .68861 L
.71156 .68273 L
s
0 .119 .003 .272 k
.71689 .67725 m
.71972 .6858 L
.71437 .691 L
.71156 .68273 L
.71689 .67725 L
F
0 g
.71689 .67725 m
.71972 .6858 L
.71437 .691 L
.71156 .68273 L
.71689 .67725 L
s
.008 .126 0 .276 k
.72224 .67214 m
.72508 .68098 L
.71972 .6858 L
.71689 .67725 L
.72224 .67214 L
F
0 g
.72224 .67214 m
.72508 .68098 L
.71972 .6858 L
.71689 .67725 L
.72224 .67214 L
s
.018 .134 0 .277 k
.72762 .66744 m
.73047 .67651 L
.72508 .68098 L
.72224 .67214 L
.72762 .66744 L
F
0 g
.72762 .66744 m
.73047 .67651 L
.72508 .68098 L
.72224 .67214 L
.72762 .66744 L
s
.027 .142 0 .278 k
.73303 .66309 m
.73589 .67239 L
.73047 .67651 L
.72762 .66744 L
.73303 .66309 L
F
0 g
.73303 .66309 m
.73589 .67239 L
.73047 .67651 L
.72762 .66744 L
.73303 .66309 L
s
.037 .15 0 .278 k
.73845 .65911 m
.74133 .66859 L
.73589 .67239 L
.73303 .66309 L
.73845 .65911 L
F
0 g
.73845 .65911 m
.74133 .66859 L
.73589 .67239 L
.73303 .66309 L
.73845 .65911 L
s
.045 .157 0 .279 k
.7439 .65547 m
.74679 .66511 L
.74133 .66859 L
.73845 .65911 L
.7439 .65547 L
F
0 g
.7439 .65547 m
.74679 .66511 L
.74133 .66859 L
.73845 .65911 L
.7439 .65547 L
s
.053 .163 0 .279 k
.74938 .65216 m
.75228 .66191 L
.74679 .66511 L
.7439 .65547 L
.74938 .65216 L
F
0 g
.74938 .65216 m
.75228 .66191 L
.74679 .66511 L
.7439 .65547 L
.74938 .65216 L
s
.061 .169 0 .279 k
.75488 .64913 m
.75779 .659 L
.75228 .66191 L
.74938 .65216 L
.75488 .64913 L
F
0 g
.75488 .64913 m
.75779 .659 L
.75228 .66191 L
.74938 .65216 L
.75488 .64913 L
s
.068 .175 0 .279 k
.76042 .64639 m
.76333 .65633 L
.75779 .659 L
.75488 .64913 L
.76042 .64639 L
F
0 g
.76042 .64639 m
.76333 .65633 L
.75779 .659 L
.75488 .64913 L
.76042 .64639 L
s
.075 .18 0 .278 k
.76597 .64388 m
.76889 .65389 L
.76333 .65633 L
.76042 .64639 L
.76597 .64388 L
F
0 g
.76597 .64388 m
.76889 .65389 L
.76333 .65633 L
.76042 .64639 L
.76597 .64388 L
s
.081 .184 0 .278 k
.77156 .64158 m
.77448 .65164 L
.76889 .65389 L
.76597 .64388 L
.77156 .64158 L
F
0 g
.77156 .64158 m
.77448 .65164 L
.76889 .65389 L
.76597 .64388 L
.77156 .64158 L
s
.086 .187 0 .278 k
.77716 .63946 m
.78008 .64955 L
.77448 .65164 L
.77156 .64158 L
.77716 .63946 L
F
0 g
.77716 .63946 m
.78008 .64955 L
.77448 .65164 L
.77156 .64158 L
.77716 .63946 L
s
.09 .191 0 .277 k
.78278 .63749 m
.78571 .6476 L
.78008 .64955 L
.77716 .63946 L
.78278 .63749 L
F
0 g
.78278 .63749 m
.78571 .6476 L
.78008 .64955 L
.77716 .63946 L
.78278 .63749 L
s
.093 .192 0 .277 k
.78843 .63561 m
.79137 .64572 L
.78571 .6476 L
.78278 .63749 L
.78843 .63561 L
F
0 g
.78843 .63561 m
.79137 .64572 L
.78571 .6476 L
.78278 .63749 L
.78843 .63561 L
s
.094 .193 0 .277 k
.79409 .63375 m
.79702 .64388 L
.79137 .64572 L
.78843 .63561 L
.79409 .63375 L
F
0 g
.79409 .63375 m
.79702 .64388 L
.79137 .64572 L
.78843 .63561 L
.79409 .63375 L
s
.095 .194 0 .277 k
.79977 .63197 m
.80271 .6421 L
.79702 .64388 L
.79409 .63375 L
.79977 .63197 L
F
0 g
.79977 .63197 m
.80271 .6421 L
.79702 .64388 L
.79409 .63375 L
.79977 .63197 L
s
.099 .196 0 .276 k
.80547 .63029 m
.80841 .64042 L
.80271 .6421 L
.79977 .63197 L
.80547 .63029 L
F
0 g
.80547 .63029 m
.80841 .64042 L
.80271 .6421 L
.79977 .63197 L
.80547 .63029 L
s
.105 .2 0 .275 k
.81119 .62878 m
.81414 .63889 L
.80841 .64042 L
.80547 .63029 L
.81119 .62878 L
F
0 g
.81119 .62878 m
.81414 .63889 L
.80841 .64042 L
.80547 .63029 L
.81119 .62878 L
s
.111 .203 0 .274 k
.81695 .62747 m
.81989 .63755 L
.81414 .63889 L
.81119 .62878 L
.81695 .62747 L
F
0 g
.81695 .62747 m
.81989 .63755 L
.81414 .63889 L
.81119 .62878 L
.81695 .62747 L
s
.119 .208 0 .272 k
.82274 .62638 m
.82568 .63641 L
.81989 .63755 L
.81695 .62747 L
.82274 .62638 L
F
0 g
.82274 .62638 m
.82568 .63641 L
.81989 .63755 L
.81695 .62747 L
.82274 .62638 L
s
.128 .214 0 .27 k
.82857 .62555 m
.83151 .63551 L
.82568 .63641 L
.82274 .62638 L
.82857 .62555 L
F
0 g
.82857 .62555 m
.83151 .63551 L
.82568 .63641 L
.82274 .62638 L
.82857 .62555 L
s
.138 .219 0 .268 k
.83444 .62502 m
.83738 .63488 L
.83151 .63551 L
.82857 .62555 L
.83444 .62502 L
F
0 g
.83444 .62502 m
.83738 .63488 L
.83151 .63551 L
.82857 .62555 L
.83444 .62502 L
s
.15 .226 0 .265 k
.84036 .6248 m
.84329 .63454 L
.83738 .63488 L
.83444 .62502 L
.84036 .6248 L
F
0 g
.84036 .6248 m
.84329 .63454 L
.83738 .63488 L
.83444 .62502 L
.84036 .6248 L
s
.164 .234 0 .261 k
.84633 .62492 m
.84924 .63451 L
.84329 .63454 L
.84036 .6248 L
.84633 .62492 L
F
0 g
.84633 .62492 m
.84924 .63451 L
.84329 .63454 L
.84036 .6248 L
.84633 .62492 L
s
.18 .243 0 .257 k
.85235 .6254 m
.85525 .63481 L
.84924 .63451 L
.84633 .62492 L
.85235 .6254 L
F
0 g
.85235 .6254 m
.85525 .63481 L
.84924 .63451 L
.84633 .62492 L
.85235 .6254 L
s
.197 .252 0 .253 k
.85844 .62625 m
.86131 .63544 L
.85525 .63481 L
.85235 .6254 L
.85844 .62625 L
F
0 g
.85844 .62625 m
.86131 .63544 L
.85525 .63481 L
.85235 .6254 L
.85844 .62625 L
s
.216 .262 0 .248 k
.86458 .62749 m
.86744 .63645 L
.86131 .63544 L
.85844 .62625 L
.86458 .62749 L
F
0 g
.86458 .62749 m
.86744 .63645 L
.86131 .63544 L
.85844 .62625 L
.86458 .62749 L
s
.239 .273 0 .242 k
.87078 .62912 m
.87362 .63781 L
.86744 .63645 L
.86458 .62749 L
.87078 .62912 L
F
0 g
.87078 .62912 m
.87362 .63781 L
.86744 .63645 L
.86458 .62749 L
.87078 .62912 L
s
.264 .286 0 .235 k
.87706 .63118 m
.87986 .63956 L
.87362 .63781 L
.87078 .62912 L
.87706 .63118 L
F
0 g
.87706 .63118 m
.87986 .63956 L
.87362 .63781 L
.87078 .62912 L
.87706 .63118 L
s
.292 .3 0 .228 k
.8834 .63364 m
.88618 .64168 L
.87986 .63956 L
.87706 .63118 L
.8834 .63364 L
F
0 g
.8834 .63364 m
.88618 .64168 L
.87986 .63956 L
.87706 .63118 L
.8834 .63364 L
s
.325 .315 0 .22 k
.88982 .63652 m
.89255 .64418 L
.88618 .64168 L
.8834 .63364 L
.88982 .63652 L
F
0 g
.88982 .63652 m
.89255 .64418 L
.88618 .64168 L
.8834 .63364 L
.88982 .63652 L
s
.361 .331 0 .212 k
.89632 .63981 m
.89901 .64707 L
.89255 .64418 L
.88982 .63652 L
.89632 .63981 L
F
0 g
.89632 .63981 m
.89901 .64707 L
.89255 .64418 L
.88982 .63652 L
.89632 .63981 L
s
.403 .35 0 .203 k
.90288 .6435 m
.90553 .65031 L
.89901 .64707 L
.89632 .63981 L
.90288 .6435 L
F
0 g
.90288 .6435 m
.90553 .65031 L
.89901 .64707 L
.89632 .63981 L
.90288 .6435 L
s
.452 .371 0 .193 k
.90954 .64757 m
.91212 .65391 L
.90553 .65031 L
.90288 .6435 L
.90954 .64757 L
F
0 g
.90954 .64757 m
.91212 .65391 L
.90553 .65031 L
.90288 .6435 L
.90954 .64757 L
s
.505 .392 0 .185 k
.91626 .65201 m
.91879 .65783 L
.91212 .65391 L
.90954 .64757 L
.91626 .65201 L
F
0 g
.91626 .65201 m
.91879 .65783 L
.91212 .65391 L
.90954 .64757 L
.91626 .65201 L
s
.568 .416 0 .177 k
.92307 .65678 m
.92552 .66208 L
.91879 .65783 L
.91626 .65201 L
.92307 .65678 L
F
0 g
.92307 .65678 m
.92552 .66208 L
.91879 .65783 L
.91626 .65201 L
.92307 .65678 L
s
.637 .439 0 .173 k
.92995 .66185 m
.93233 .66658 L
.92552 .66208 L
.92307 .65678 L
.92995 .66185 L
F
0 g
.92995 .66185 m
.93233 .66658 L
.92552 .66208 L
.92307 .65678 L
.92995 .66185 L
s
.712 .463 0 .174 k
.93689 .66718 m
.9392 .67131 L
.93233 .66658 L
.92995 .66185 L
.93689 .66718 L
F
0 g
.93689 .66718 m
.9392 .67131 L
.93233 .66658 L
.92995 .66185 L
.93689 .66718 L
s
.789 .482 0 .184 k
.9439 .67267 m
.94613 .6762 L
.9392 .67131 L
.93689 .66718 L
.9439 .67267 L
F
0 g
.9439 .67267 m
.94613 .6762 L
.9392 .67131 L
.93689 .66718 L
.9439 .67267 L
s
0 .514 .679 .321 k
.3989 .84652 m
.40195 .84891 L
.39723 .84341 L
.3942 .84054 L
.3989 .84652 L
F
0 g
.3989 .84652 m
.40195 .84891 L
.39723 .84341 L
.3942 .84054 L
.3989 .84652 L
s
0 .522 .713 .287 k
.40363 .8524 m
.4067 .8543 L
.40195 .84891 L
.3989 .84652 L
.40363 .8524 L
F
0 g
.40363 .8524 m
.4067 .8543 L
.40195 .84891 L
.3989 .84652 L
.40363 .8524 L
s
0 .526 .731 .269 k
.4084 .85809 m
.41148 .85952 L
.4067 .8543 L
.40363 .8524 L
.4084 .85809 L
F
0 g
.4084 .85809 m
.41148 .85952 L
.4067 .8543 L
.40363 .8524 L
.4084 .85809 L
s
0 .525 .736 .264 k
.4132 .86353 m
.41629 .86451 L
.41148 .85952 L
.4084 .85809 L
.4132 .86353 L
F
0 g
.4132 .86353 m
.41629 .86451 L
.41148 .85952 L
.4084 .85809 L
.4132 .86353 L
s
0 .524 .733 .267 k
.41805 .86869 m
.42116 .86922 L
.41629 .86451 L
.4132 .86353 L
.41805 .86869 L
F
0 g
.41805 .86869 m
.42116 .86922 L
.41629 .86451 L
.4132 .86353 L
.41805 .86869 L
s
0 .521 .723 .277 k
.42293 .87352 m
.42604 .87362 L
.42116 .86922 L
.41805 .86869 L
.42293 .87352 L
F
0 g
.42293 .87352 m
.42604 .87362 L
.42116 .86922 L
.41805 .86869 L
.42293 .87352 L
s
0 .518 .708 .292 k
.42785 .87797 m
.43098 .87769 L
.42604 .87362 L
.42293 .87352 L
.42785 .87797 L
F
0 g
.42785 .87797 m
.43098 .87769 L
.42604 .87362 L
.42293 .87352 L
.42785 .87797 L
s
0 .515 .685 .31 k
.43282 .88204 m
.43595 .88138 L
.43098 .87769 L
.42785 .87797 L
.43282 .88204 L
F
0 g
.43282 .88204 m
.43595 .88138 L
.43098 .87769 L
.42785 .87797 L
.43282 .88204 L
s
0 .511 .652 .331 k
.43782 .8857 m
.44094 .88469 L
.43595 .88138 L
.43282 .88204 L
.43782 .8857 L
F
0 g
.43782 .8857 m
.44094 .88469 L
.43595 .88138 L
.43282 .88204 L
.43782 .8857 L
s
0 .508 .619 .355 k
.44285 .88895 m
.44598 .88762 L
.44094 .88469 L
.43782 .8857 L
.44285 .88895 L
F
0 g
.44285 .88895 m
.44598 .88762 L
.44094 .88469 L
.43782 .8857 L
.44285 .88895 L
s
0 .504 .588 .381 k
.44792 .89175 m
.45105 .89013 L
.44598 .88762 L
.44285 .88895 L
.44792 .89175 L
F
0 g
.44792 .89175 m
.45105 .89013 L
.44598 .88762 L
.44285 .88895 L
.44792 .89175 L
s
0 .501 .559 .409 k
.45303 .89413 m
.45615 .89225 L
.45105 .89013 L
.44792 .89175 L
.45303 .89413 L
F
0 g
.45303 .89413 m
.45615 .89225 L
.45105 .89013 L
.44792 .89175 L
.45303 .89413 L
s
0 .498 .532 .438 k
.45816 .89608 m
.46128 .89397 L
.45615 .89225 L
.45303 .89413 L
.45816 .89608 L
F
0 g
.45816 .89608 m
.46128 .89397 L
.45615 .89225 L
.45303 .89413 L
.45816 .89608 L
s
0 .496 .507 .468 k
.46333 .89761 m
.46644 .89528 L
.46128 .89397 L
.45816 .89608 L
.46333 .89761 L
F
0 g
.46333 .89761 m
.46644 .89528 L
.46128 .89397 L
.45816 .89608 L
.46333 .89761 L
s
0 .492 .482 .5 k
.46853 .89871 m
.47163 .8962 L
.46644 .89528 L
.46333 .89761 L
.46853 .89871 L
F
0 g
.46853 .89871 m
.47163 .8962 L
.46644 .89528 L
.46333 .89761 L
.46853 .89871 L
s
0 .468 .46 .532 k
.47374 .89942 m
.47683 .89677 L
.47163 .8962 L
.46853 .89871 L
.47374 .89942 L
F
0 g
.47374 .89942 m
.47683 .89677 L
.47163 .8962 L
.46853 .89871 L
.47374 .89942 L
s
0 .436 .436 .564 k
.47898 .89975 m
.48207 .89697 L
.47683 .89677 L
.47374 .89942 L
.47898 .89975 L
F
0 g
.47898 .89975 m
.48207 .89697 L
.47683 .89677 L
.47374 .89942 L
.47898 .89975 L
s
0 .404 .404 .596 k
.48425 .89972 m
.48731 .89684 L
.48207 .89697 L
.47898 .89975 L
.48425 .89972 L
F
0 g
.48425 .89972 m
.48731 .89684 L
.48207 .89697 L
.47898 .89975 L
.48425 .89972 L
s
0 .371 .371 .629 k
.48953 .89936 m
.49259 .8964 L
.48731 .89684 L
.48425 .89972 L
.48953 .89936 L
F
0 g
.48953 .89936 m
.49259 .8964 L
.48731 .89684 L
.48425 .89972 L
.48953 .89936 L
s
0 .34 .34 .66 k
.49483 .89869 m
.49788 .89567 L
.49259 .8964 L
.48953 .89936 L
.49483 .89869 L
F
0 g
.49483 .89869 m
.49788 .89567 L
.49259 .8964 L
.48953 .89936 L
.49483 .89869 L
s
0 .311 .311 .689 k
.50016 .89776 m
.50318 .8947 L
.49788 .89567 L
.49483 .89869 L
.50016 .89776 L
F
0 g
.50016 .89776 m
.50318 .8947 L
.49788 .89567 L
.49483 .89869 L
.50016 .89776 L
s
0 .284 .284 .716 k
.50549 .8966 m
.5085 .8935 L
.50318 .8947 L
.50016 .89776 L
.50549 .8966 L
F
0 g
.50549 .8966 m
.5085 .8935 L
.50318 .8947 L
.50016 .89776 L
.50549 .8966 L
s
0 .261 .261 .739 k
.51083 .89524 m
.51382 .89214 L
.5085 .8935 L
.50549 .8966 L
.51083 .89524 L
F
0 g
.51083 .89524 m
.51382 .89214 L
.5085 .8935 L
.50549 .8966 L
.51083 .89524 L
s
0 .243 .243 .757 k
.5162 .89374 m
.51917 .89064 L
.51382 .89214 L
.51083 .89524 L
.5162 .89374 L
F
0 g
.5162 .89374 m
.51917 .89064 L
.51382 .89214 L
.51083 .89524 L
.5162 .89374 L
s
0 .232 .232 .768 k
.52156 .89217 m
.52453 .88907 L
.51917 .89064 L
.5162 .89374 L
.52156 .89217 L
F
0 g
.52156 .89217 m
.52453 .88907 L
.51917 .89064 L
.5162 .89374 L
.52156 .89217 L
s
0 .225 .225 .775 k
.52695 .89054 m
.52989 .88745 L
.52453 .88907 L
.52156 .89217 L
.52695 .89054 L
F
0 g
.52695 .89054 m
.52989 .88745 L
.52453 .88907 L
.52156 .89217 L
.52695 .89054 L
s
0 .209 .209 .791 k
.53234 .88881 m
.53527 .88571 L
.52989 .88745 L
.52695 .89054 L
.53234 .88881 L
F
0 g
.53234 .88881 m
.53527 .88571 L
.52989 .88745 L
.52695 .89054 L
.53234 .88881 L
s
0 .183 .183 .817 k
.53775 .88689 m
.54065 .88384 L
.53527 .88571 L
.53234 .88881 L
.53775 .88689 L
F
0 g
.53775 .88689 m
.54065 .88384 L
.53527 .88571 L
.53234 .88881 L
.53775 .88689 L
s
0 .148 .148 .852 k
.54316 .88477 m
.54605 .88175 L
.54065 .88384 L
.53775 .88689 L
.54316 .88477 L
F
0 g
.54316 .88477 m
.54605 .88175 L
.54065 .88384 L
.53775 .88689 L
.54316 .88477 L
s
0 .103 .103 .897 k
.54859 .8824 m
.55146 .87943 L
.54605 .88175 L
.54316 .88477 L
.54859 .8824 L
F
0 g
.54859 .8824 m
.55146 .87943 L
.54605 .88175 L
.54316 .88477 L
.54859 .8824 L
s
0 .046 .046 .954 k
.55402 .87972 m
.55688 .87684 L
.55146 .87943 L
.54859 .8824 L
.55402 .87972 L
F
0 g
.55402 .87972 m
.55688 .87684 L
.55146 .87943 L
.54859 .8824 L
.55402 .87972 L
s
.55946 .87674 m
.5623 .87395 L
.55688 .87684 L
.55402 .87972 L
.55946 .87674 L
F
.55946 .87674 m
.5623 .87395 L
.55688 .87684 L
.55402 .87972 L
.55946 .87674 L
s
.5649 .87339 m
.56773 .87072 L
.5623 .87395 L
.55946 .87674 L
.5649 .87339 L
F
.5649 .87339 m
.56773 .87072 L
.5623 .87395 L
.55946 .87674 L
.5649 .87339 L
s
.57034 .86968 m
.57316 .86714 L
.56773 .87072 L
.5649 .87339 L
.57034 .86968 L
F
.57034 .86968 m
.57316 .86714 L
.56773 .87072 L
.5649 .87339 L
.57034 .86968 L
s
.57579 .86555 m
.57858 .8632 L
.57316 .86714 L
.57034 .86968 L
.57579 .86555 L
F
.57579 .86555 m
.57858 .8632 L
.57316 .86714 L
.57034 .86968 L
.57579 .86555 L
s
.58124 .86102 m
.58401 .85886 L
.57858 .8632 L
.57579 .86555 L
.58124 .86102 L
F
.58124 .86102 m
.58401 .85886 L
.57858 .8632 L
.57579 .86555 L
.58124 .86102 L
s
.34 0 .253 .12 k
.58667 .85605 m
.58944 .85412 L
.58401 .85886 L
.58124 .86102 L
.58667 .85605 L
F
0 g
.58667 .85605 m
.58944 .85412 L
.58401 .85886 L
.58124 .86102 L
.58667 .85605 L
s
.291 0 .249 .061 k
.59211 .85062 m
.59487 .84896 L
.58944 .85412 L
.58667 .85605 L
.59211 .85062 L
F
0 g
.59211 .85062 m
.59487 .84896 L
.58944 .85412 L
.58667 .85605 L
.59211 .85062 L
s
.238 0 .24 .022 k
.59754 .84477 m
.60027 .84339 L
.59487 .84896 L
.59211 .85062 L
.59754 .84477 L
F
0 g
.59754 .84477 m
.60027 .84339 L
.59487 .84896 L
.59211 .85062 L
.59754 .84477 L
s
.185 0 .225 .004 k
.60296 .83844 m
.60568 .83739 L
.60027 .84339 L
.59754 .84477 L
.60296 .83844 L
F
0 g
.60296 .83844 m
.60568 .83739 L
.60027 .84339 L
.59754 .84477 L
.60296 .83844 L
s
.133 0 .206 .004 k
.60836 .83168 m
.61108 .83098 L
.60568 .83739 L
.60296 .83844 L
.60836 .83168 L
F
0 g
.60836 .83168 m
.61108 .83098 L
.60568 .83739 L
.60296 .83844 L
.60836 .83168 L
s
.088 0 .187 .016 k
.61376 .82448 m
.61645 .82416 L
.61108 .83098 L
.60836 .83168 L
.61376 .82448 L
F
0 g
.61376 .82448 m
.61645 .82416 L
.61108 .83098 L
.60836 .83168 L
.61376 .82448 L
s
.048 0 .166 .037 k
.61913 .81688 m
.62183 .81694 L
.61645 .82416 L
.61376 .82448 L
.61913 .81688 L
F
0 g
.61913 .81688 m
.62183 .81694 L
.61645 .82416 L
.61376 .82448 L
.61913 .81688 L
s
.013 0 .146 .062 k
.62449 .80886 m
.62717 .80935 L
.62183 .81694 L
.61913 .81688 L
.62449 .80886 L
F
0 g
.62449 .80886 m
.62717 .80935 L
.62183 .81694 L
.61913 .81688 L
.62449 .80886 L
s
0 .015 .143 .073 k
.62983 .80047 m
.63251 .80142 L
.62717 .80935 L
.62449 .80886 L
.62983 .80047 L
F
0 g
.62983 .80047 m
.63251 .80142 L
.62717 .80935 L
.62449 .80886 L
.62983 .80047 L
s
0 .039 .148 .076 k
.63515 .79175 m
.63783 .79317 L
.63251 .80142 L
.62983 .80047 L
.63515 .79175 L
F
0 g
.63515 .79175 m
.63783 .79317 L
.63251 .80142 L
.62983 .80047 L
.63515 .79175 L
s
0 .059 .152 .081 k
.64045 .78273 m
.64313 .78465 L
.63783 .79317 L
.63515 .79175 L
.64045 .78273 L
F
0 g
.64045 .78273 m
.64313 .78465 L
.63783 .79317 L
.63515 .79175 L
.64045 .78273 L
s
0 .076 .152 .089 k
.64573 .77348 m
.64841 .7759 L
.64313 .78465 L
.64045 .78273 L
.64573 .77348 L
F
0 g
.64573 .77348 m
.64841 .7759 L
.64313 .78465 L
.64045 .78273 L
.64573 .77348 L
s
0 .088 .15 .099 k
.651 .76407 m
.65368 .76699 L
.64841 .7759 L
.64573 .77348 L
.651 .76407 L
F
0 g
.651 .76407 m
.65368 .76699 L
.64841 .7759 L
.64573 .77348 L
.651 .76407 L
s
0 .098 .145 .11 k
.65625 .75458 m
.65893 .75802 L
.65368 .76699 L
.651 .76407 L
.65625 .75458 L
F
0 g
.65625 .75458 m
.65893 .75802 L
.65368 .76699 L
.651 .76407 L
.65625 .75458 L
s
0 .105 .136 .122 k
.66148 .7452 m
.66417 .74913 L
.65893 .75802 L
.65625 .75458 L
.66148 .7452 L
F
0 g
.66148 .7452 m
.66417 .74913 L
.65893 .75802 L
.65625 .75458 L
.66148 .7452 L
s
0 .11 .124 .136 k
.66671 .73603 m
.66941 .74047 L
.66417 .74913 L
.66148 .7452 L
.66671 .73603 L
F
0 g
.66671 .73603 m
.66941 .74047 L
.66417 .74913 L
.66148 .7452 L
.66671 .73603 L
s
0 .113 .112 .15 k
.67195 .72714 m
.67466 .73204 L
.66941 .74047 L
.66671 .73603 L
.67195 .72714 L
F
0 g
.67195 .72714 m
.67466 .73204 L
.66941 .74047 L
.66671 .73603 L
.67195 .72714 L
s
0 .115 .099 .164 k
.67719 .71856 m
.6799 .72391 L
.67466 .73204 L
.67195 .72714 L
.67719 .71856 L
F
0 g
.67719 .71856 m
.6799 .72391 L
.67466 .73204 L
.67195 .72714 L
.67719 .71856 L
s
0 .116 .086 .178 k
.68242 .71034 m
.68515 .7161 L
.6799 .72391 L
.67719 .71856 L
.68242 .71034 L
F
0 g
.68242 .71034 m
.68515 .7161 L
.6799 .72391 L
.67719 .71856 L
.68242 .71034 L
s
0 .118 .074 .191 k
.68767 .70251 m
.6904 .70865 L
.68515 .7161 L
.68242 .71034 L
.68767 .70251 L
F
0 g
.68767 .70251 m
.6904 .70865 L
.68515 .7161 L
.68242 .71034 L
.68767 .70251 L
s
0 .117 .06 .205 k
.69293 .69507 m
.69567 .70159 L
.6904 .70865 L
.68767 .70251 L
.69293 .69507 L
F
0 g
.69293 .69507 m
.69567 .70159 L
.6904 .70865 L
.68767 .70251 L
.69293 .69507 L
s
0 .117 .048 .218 k
.69819 .68804 m
.70095 .6949 L
.69567 .70159 L
.69293 .69507 L
.69819 .68804 L
F
0 g
.69819 .68804 m
.70095 .6949 L
.69567 .70159 L
.69293 .69507 L
.69819 .68804 L
s
0 .117 .035 .231 k
.70348 .68144 m
.70625 .68861 L
.70095 .6949 L
.69819 .68804 L
.70348 .68144 L
F
0 g
.70348 .68144 m
.70625 .68861 L
.70095 .6949 L
.69819 .68804 L
.70348 .68144 L
s
0 .115 .022 .244 k
.70879 .67527 m
.71156 .68273 L
.70625 .68861 L
.70348 .68144 L
.70879 .67527 L
F
0 g
.70879 .67527 m
.71156 .68273 L
.70625 .68861 L
.70348 .68144 L
.70879 .67527 L
s
0 .113 .009 .257 k
.71411 .66952 m
.71689 .67725 L
.71156 .68273 L
.70879 .67527 L
.71411 .66952 L
F
0 g
.71411 .66952 m
.71689 .67725 L
.71156 .68273 L
.70879 .67527 L
.71411 .66952 L
s
.003 .114 0 .266 k
.71945 .66419 m
.72224 .67214 L
.71689 .67725 L
.71411 .66952 L
.71945 .66419 L
F
0 g
.71945 .66419 m
.72224 .67214 L
.71689 .67725 L
.71411 .66952 L
.71945 .66419 L
s
.014 .124 0 .266 k
.72482 .65928 m
.72762 .66744 L
.72224 .67214 L
.71945 .66419 L
.72482 .65928 L
F
0 g
.72482 .65928 m
.72762 .66744 L
.72224 .67214 L
.71945 .66419 L
.72482 .65928 L
s
.025 .133 0 .266 k
.73022 .65477 m
.73303 .66309 L
.72762 .66744 L
.72482 .65928 L
.73022 .65477 L
F
0 g
.73022 .65477 m
.73303 .66309 L
.72762 .66744 L
.72482 .65928 L
.73022 .65477 L
s
.036 .141 0 .266 k
.73563 .65063 m
.73845 .65911 L
.73303 .66309 L
.73022 .65477 L
.73563 .65063 L
F
0 g
.73563 .65063 m
.73845 .65911 L
.73303 .66309 L
.73022 .65477 L
.73563 .65063 L
s
.047 .15 0 .265 k
.74108 .64687 m
.7439 .65547 L
.73845 .65911 L
.73563 .65063 L
.74108 .64687 L
F
0 g
.74108 .64687 m
.7439 .65547 L
.73845 .65911 L
.73563 .65063 L
.74108 .64687 L
s
.056 .157 0 .265 k
.74655 .64344 m
.74938 .65216 L
.7439 .65547 L
.74108 .64687 L
.74655 .64344 L
F
0 g
.74655 .64344 m
.74938 .65216 L
.7439 .65547 L
.74108 .64687 L
.74655 .64344 L
s
.066 .164 0 .264 k
.75205 .64032 m
.75488 .64913 L
.74938 .65216 L
.74655 .64344 L
.75205 .64032 L
F
0 g
.75205 .64032 m
.75488 .64913 L
.74938 .65216 L
.74655 .64344 L
.75205 .64032 L
s
.075 .171 0 .263 k
.75757 .6375 m
.76042 .64639 L
.75488 .64913 L
.75205 .64032 L
.75757 .6375 L
F
0 g
.75757 .6375 m
.76042 .64639 L
.75488 .64913 L
.75205 .64032 L
.75757 .6375 L
s
.083 .176 0 .263 k
.76313 .63494 m
.76597 .64388 L
.76042 .64639 L
.75757 .6375 L
.76313 .63494 L
F
0 g
.76313 .63494 m
.76597 .64388 L
.76042 .64639 L
.75757 .6375 L
.76313 .63494 L
s
.09 .181 0 .262 k
.76871 .63261 m
.77156 .64158 L
.76597 .64388 L
.76313 .63494 L
.76871 .63261 L
F
0 g
.76871 .63261 m
.77156 .64158 L
.76597 .64388 L
.76313 .63494 L
.76871 .63261 L
s
.097 .186 0 .261 k
.77431 .63046 m
.77716 .63946 L
.77156 .64158 L
.76871 .63261 L
.77431 .63046 L
F
0 g
.77431 .63046 m
.77716 .63946 L
.77156 .64158 L
.76871 .63261 L
.77431 .63046 L
s
.101 .189 0 .261 k
.77993 .62847 m
.78278 .63749 L
.77716 .63946 L
.77431 .63046 L
.77993 .62847 L
F
0 g
.77993 .62847 m
.78278 .63749 L
.77716 .63946 L
.77431 .63046 L
.77993 .62847 L
s
.105 .191 0 .26 k
.78558 .62656 m
.78843 .63561 L
.78278 .63749 L
.77993 .62847 L
.78558 .62656 L
F
0 g
.78558 .62656 m
.78843 .63561 L
.78278 .63749 L
.77993 .62847 L
.78558 .62656 L
s
.106 .192 0 .26 k
.79124 .62471 m
.79409 .63375 L
.78843 .63561 L
.78558 .62656 L
.79124 .62471 L
F
0 g
.79124 .62471 m
.79409 .63375 L
.78843 .63561 L
.78558 .62656 L
.79124 .62471 L
s
.108 .193 0 .26 k
.79691 .62291 m
.79977 .63197 L
.79409 .63375 L
.79124 .62471 L
.79691 .62291 L
F
0 g
.79691 .62291 m
.79977 .63197 L
.79409 .63375 L
.79124 .62471 L
.79691 .62291 L
s
.112 .196 0 .259 k
.80261 .62125 m
.80547 .63029 L
.79977 .63197 L
.79691 .62291 L
.80261 .62125 L
F
0 g
.80261 .62125 m
.80547 .63029 L
.79977 .63197 L
.79691 .62291 L
.80261 .62125 L
s
.118 .2 0 .258 k
.80833 .61975 m
.81119 .62878 L
.80547 .63029 L
.80261 .62125 L
.80833 .61975 L
F
0 g
.80833 .61975 m
.81119 .62878 L
.80547 .63029 L
.80261 .62125 L
.80833 .61975 L
s
.126 .205 0 .256 k
.8141 .61846 m
.81695 .62747 L
.81119 .62878 L
.80833 .61975 L
.8141 .61846 L
F
0 g
.8141 .61846 m
.81695 .62747 L
.81119 .62878 L
.80833 .61975 L
.8141 .61846 L
s
.136 .21 0 .254 k
.81988 .61742 m
.82274 .62638 L
.81695 .62747 L
.8141 .61846 L
.81988 .61742 L
F
0 g
.81988 .61742 m
.82274 .62638 L
.81695 .62747 L
.8141 .61846 L
.81988 .61742 L
s
.146 .216 0 .252 k
.82572 .61665 m
.82857 .62555 L
.82274 .62638 L
.81988 .61742 L
.82572 .61665 L
F
0 g
.82572 .61665 m
.82857 .62555 L
.82274 .62638 L
.81988 .61742 L
.82572 .61665 L
s
.159 .224 0 .249 k
.8316 .6162 m
.83444 .62502 L
.82857 .62555 L
.82572 .61665 L
.8316 .6162 L
F
0 g
.8316 .6162 m
.83444 .62502 L
.82857 .62555 L
.82572 .61665 L
.8316 .6162 L
s
.173 .232 0 .246 k
.83752 .61608 m
.84036 .6248 L
.83444 .62502 L
.8316 .6162 L
.83752 .61608 L
F
0 g
.83752 .61608 m
.84036 .6248 L
.83444 .62502 L
.8316 .6162 L
.83752 .61608 L
s
.19 .241 0 .242 k
.84351 .61632 m
.84633 .62492 L
.84036 .6248 L
.83752 .61608 L
.84351 .61632 L
F
0 g
.84351 .61632 m
.84633 .62492 L
.84036 .6248 L
.83752 .61608 L
.84351 .61632 L
s
.208 .251 0 .238 k
.84954 .61695 m
.85235 .6254 L
.84633 .62492 L
.84351 .61632 L
.84954 .61695 L
F
0 g
.84954 .61695 m
.85235 .6254 L
.84633 .62492 L
.84351 .61632 L
.84954 .61695 L
s
.229 .262 0 .233 k
.85563 .61796 m
.85844 .62625 L
.85235 .6254 L
.84954 .61695 L
.85563 .61796 L
F
0 g
.85563 .61796 m
.85844 .62625 L
.85235 .6254 L
.84954 .61695 L
.85563 .61796 L
s
.252 .274 0 .228 k
.86179 .61941 m
.86458 .62749 L
.85844 .62625 L
.85563 .61796 L
.86179 .61941 L
F
0 g
.86179 .61941 m
.86458 .62749 L
.85844 .62625 L
.85563 .61796 L
.86179 .61941 L
s
.277 .287 0 .223 k
.86803 .62127 m
.87078 .62912 L
.86458 .62749 L
.86179 .61941 L
.86803 .62127 L
F
0 g
.86803 .62127 m
.87078 .62912 L
.86458 .62749 L
.86179 .61941 L
.86803 .62127 L
s
.307 .302 0 .216 k
.87433 .62358 m
.87706 .63118 L
.87078 .62912 L
.86803 .62127 L
.87433 .62358 L
F
0 g
.87433 .62358 m
.87706 .63118 L
.87078 .62912 L
.86803 .62127 L
.87433 .62358 L
s
.339 .318 0 .21 k
.8807 .62633 m
.8834 .63364 L
.87706 .63118 L
.87433 .62358 L
.8807 .62633 L
F
0 g
.8807 .62633 m
.8834 .63364 L
.87706 .63118 L
.87433 .62358 L
.8807 .62633 L
s
.376 .335 0 .203 k
.88716 .62951 m
.88982 .63652 L
.8834 .63364 L
.8807 .62633 L
.88716 .62951 L
F
0 g
.88716 .62951 m
.88982 .63652 L
.8834 .63364 L
.8807 .62633 L
.88716 .62951 L
s
.417 .354 0 .196 k
.89369 .63315 m
.89632 .63981 L
.88982 .63652 L
.88716 .62951 L
.89369 .63315 L
F
0 g
.89369 .63315 m
.89632 .63981 L
.88982 .63652 L
.88716 .62951 L
.89369 .63315 L
s
.463 .374 0 .19 k
.90031 .63721 m
.90288 .6435 L
.89632 .63981 L
.89369 .63315 L
.90031 .63721 L
F
0 g
.90031 .63721 m
.90288 .6435 L
.89632 .63981 L
.89369 .63315 L
.90031 .63721 L
s
.514 .396 0 .184 k
.90701 .64168 m
.90954 .64757 L
.90288 .6435 L
.90031 .63721 L
.90701 .64168 L
F
0 g
.90701 .64168 m
.90954 .64757 L
.90288 .6435 L
.90031 .63721 L
.90701 .64168 L
s
.571 .419 0 .18 k
.91378 .64654 m
.91626 .65201 L
.90954 .64757 L
.90701 .64168 L
.91378 .64654 L
F
0 g
.91378 .64654 m
.91626 .65201 L
.90954 .64757 L
.90701 .64168 L
.91378 .64654 L
s
.632 .442 0 .179 k
.92064 .65177 m
.92307 .65678 L
.91626 .65201 L
.91378 .64654 L
.92064 .65177 L
F
0 g
.92064 .65177 m
.92307 .65678 L
.91626 .65201 L
.91378 .64654 L
.92064 .65177 L
s
.697 .463 0 .183 k
.92758 .65732 m
.92995 .66185 L
.92307 .65678 L
.92064 .65177 L
.92758 .65732 L
F
0 g
.92758 .65732 m
.92995 .66185 L
.92307 .65678 L
.92064 .65177 L
.92758 .65732 L
s
.764 .484 0 .192 k
.93459 .66312 m
.93689 .66718 L
.92995 .66185 L
.92758 .65732 L
.93459 .66312 L
F
0 g
.93459 .66312 m
.93689 .66718 L
.92995 .66185 L
.92758 .65732 L
.93459 .66312 L
s
.79 .498 0 .21 k
.94167 .66913 m
.9439 .67267 L
.93689 .66718 L
.93459 .66312 L
.94167 .66913 L
F
0 g
.94167 .66913 m
.9439 .67267 L
.93689 .66718 L
.93459 .66312 L
.94167 .66913 L
s
0 .507 .717 .283 k
.39584 .84404 m
.3989 .84652 L
.3942 .84054 L
.39117 .83766 L
.39584 .84404 L
F
0 g
.39584 .84404 m
.3989 .84652 L
.3942 .84054 L
.39117 .83766 L
.39584 .84404 L
s
0 .513 .738 .262 k
.40056 .85031 m
.40363 .8524 L
.3989 .84652 L
.39584 .84404 L
.40056 .85031 L
F
0 g
.40056 .85031 m
.40363 .8524 L
.3989 .84652 L
.39584 .84404 L
.40056 .85031 L
s
0 .517 .747 .253 k
.40531 .85638 m
.4084 .85809 L
.40363 .8524 L
.40056 .85031 L
.40531 .85638 L
F
0 g
.40531 .85638 m
.4084 .85809 L
.40363 .8524 L
.40056 .85031 L
.40531 .85638 L
s
0 .52 .748 .252 k
.4101 .8622 m
.4132 .86353 L
.4084 .85809 L
.40531 .85638 L
.4101 .8622 L
F
0 g
.4101 .8622 m
.4132 .86353 L
.4084 .85809 L
.40531 .85638 L
.4101 .8622 L
s
0 .523 .742 .258 k
.41494 .86772 m
.41805 .86869 L
.4132 .86353 L
.4101 .8622 L
.41494 .86772 L
F
0 g
.41494 .86772 m
.41805 .86869 L
.4132 .86353 L
.4101 .8622 L
.41494 .86772 L
s
0 .525 .731 .269 k
.41982 .87288 m
.42293 .87352 L
.41805 .86869 L
.41494 .86772 L
.41982 .87288 L
F
0 g
.41982 .87288 m
.42293 .87352 L
.41805 .86869 L
.41494 .86772 L
.41982 .87288 L
s
0 .528 .716 .284 k
.42474 .87767 m
.42785 .87797 L
.42293 .87352 L
.41982 .87288 L
.42474 .87767 L
F
0 g
.42474 .87767 m
.42785 .87797 L
.42293 .87352 L
.41982 .87288 L
.42474 .87767 L
s
0 .53 .696 .304 k
.42969 .88204 m
.43282 .88204 L
.42785 .87797 L
.42474 .87767 L
.42969 .88204 L
F
0 g
.42969 .88204 m
.43282 .88204 L
.42785 .87797 L
.42474 .87767 L
.42969 .88204 L
s
0 .532 .673 .327 k
.43469 .88598 m
.43782 .8857 L
.43282 .88204 L
.42969 .88204 L
.43469 .88598 L
F
0 g
.43469 .88598 m
.43782 .8857 L
.43282 .88204 L
.42969 .88204 L
.43469 .88598 L
s
0 .534 .646 .354 k
.43973 .88949 m
.44285 .88895 L
.43782 .8857 L
.43469 .88598 L
.43973 .88949 L
F
0 g
.43973 .88949 m
.44285 .88895 L
.43782 .8857 L
.43469 .88598 L
.43973 .88949 L
s
0 .536 .616 .384 k
.44481 .89254 m
.44792 .89175 L
.44285 .88895 L
.43973 .88949 L
.44481 .89254 L
F
0 g
.44481 .89254 m
.44792 .89175 L
.44285 .88895 L
.43973 .88949 L
.44481 .89254 L
s
0 .538 .582 .418 k
.44991 .89513 m
.45303 .89413 L
.44792 .89175 L
.44481 .89254 L
.44991 .89513 L
F
0 g
.44991 .89513 m
.45303 .89413 L
.44792 .89175 L
.44481 .89254 L
.44991 .89513 L
s
0 .54 .546 .454 k
.45505 .89727 m
.45816 .89608 L
.45303 .89413 L
.44991 .89513 L
.45505 .89727 L
F
0 g
.45505 .89727 m
.45816 .89608 L
.45303 .89413 L
.44991 .89513 L
.45505 .89727 L
s
0 .506 .506 .494 k
.46023 .89896 m
.46333 .89761 L
.45816 .89608 L
.45505 .89727 L
.46023 .89896 L
F
0 g
.46023 .89896 m
.46333 .89761 L
.45816 .89608 L
.45505 .89727 L
.46023 .89896 L
s
0 .464 .464 .536 k
.46542 .90022 m
.46853 .89871 L
.46333 .89761 L
.46023 .89896 L
.46542 .90022 L
F
0 g
.46542 .90022 m
.46853 .89871 L
.46333 .89761 L
.46023 .89896 L
.46542 .90022 L
s
0 .42 .42 .58 k
.47065 .90104 m
.47374 .89942 L
.46853 .89871 L
.46542 .90022 L
.47065 .90104 L
F
0 g
.47065 .90104 m
.47374 .89942 L
.46853 .89871 L
.46542 .90022 L
.47065 .90104 L
s
0 .373 .373 .627 k
.4759 .90148 m
.47898 .89975 L
.47374 .89942 L
.47065 .90104 L
.4759 .90148 L
F
0 g
.4759 .90148 m
.47898 .89975 L
.47374 .89942 L
.47065 .90104 L
.4759 .90148 L
s
0 .326 .326 .674 k
.48118 .90154 m
.48425 .89972 L
.47898 .89975 L
.4759 .90148 L
.48118 .90154 L
F
0 g
.48118 .90154 m
.48425 .89972 L
.47898 .89975 L
.4759 .90148 L
.48118 .90154 L
s
0 .278 .278 .722 k
.48647 .90124 m
.48953 .89936 L
.48425 .89972 L
.48118 .90154 L
.48647 .90124 L
F
0 g
.48647 .90124 m
.48953 .89936 L
.48425 .89972 L
.48118 .90154 L
.48647 .90124 L
s
0 .231 .231 .769 k
.49179 .90062 m
.49483 .89869 L
.48953 .89936 L
.48647 .90124 L
.49179 .90062 L
F
0 g
.49179 .90062 m
.49483 .89869 L
.48953 .89936 L
.48647 .90124 L
.49179 .90062 L
s
0 .187 .187 .813 k
.49712 .89972 m
.50016 .89776 L
.49483 .89869 L
.49179 .90062 L
.49712 .89972 L
F
0 g
.49712 .89972 m
.50016 .89776 L
.49483 .89869 L
.49179 .90062 L
.49712 .89972 L
s
0 .146 .146 .854 k
.50247 .89857 m
.50549 .8966 L
.50016 .89776 L
.49712 .89972 L
.50247 .89857 L
F
0 g
.50247 .89857 m
.50549 .8966 L
.50016 .89776 L
.49712 .89972 L
.50247 .89857 L
s
0 .111 .111 .889 k
.50783 .89723 m
.51083 .89524 L
.50549 .8966 L
.50247 .89857 L
.50783 .89723 L
F
0 g
.50783 .89723 m
.51083 .89524 L
.50549 .8966 L
.50247 .89857 L
.50783 .89723 L
s
0 .084 .084 .916 k
.5132 .89573 m
.5162 .89374 L
.51083 .89524 L
.50783 .89723 L
.5132 .89573 L
F
0 g
.5132 .89573 m
.5162 .89374 L
.51083 .89524 L
.50783 .89723 L
.5132 .89573 L
s
0 .068 .068 .932 k
.51859 .89416 m
.52156 .89217 L
.5162 .89374 L
.5132 .89573 L
.51859 .89416 L
F
0 g
.51859 .89416 m
.52156 .89217 L
.5162 .89374 L
.5132 .89573 L
.51859 .89416 L
s
0 .058 .058 .942 k
.52398 .89253 m
.52695 .89054 L
.52156 .89217 L
.51859 .89416 L
.52398 .89253 L
F
0 g
.52398 .89253 m
.52695 .89054 L
.52156 .89217 L
.51859 .89416 L
.52398 .89253 L
s
0 .034 .034 .966 k
.5294 .89077 m
.53234 .88881 L
.52695 .89054 L
.52398 .89253 L
.5294 .89077 L
F
0 g
.5294 .89077 m
.53234 .88881 L
.52695 .89054 L
.52398 .89253 L
.5294 .89077 L
s
.53482 .88884 m
.53775 .88689 L
.53234 .88881 L
.5294 .89077 L
.53482 .88884 L
F
.53482 .88884 m
.53775 .88689 L
.53234 .88881 L
.5294 .89077 L
.53482 .88884 L
s
.54025 .88669 m
.54316 .88477 L
.53775 .88689 L
.53482 .88884 L
.54025 .88669 L
F
.54025 .88669 m
.54316 .88477 L
.53775 .88689 L
.53482 .88884 L
.54025 .88669 L
s
.54568 .88426 m
.54859 .8824 L
.54316 .88477 L
.54025 .88669 L
.54568 .88426 L
F
.54568 .88426 m
.54859 .8824 L
.54316 .88477 L
.54025 .88669 L
.54568 .88426 L
s
.55114 .88154 m
.55402 .87972 L
.54859 .8824 L
.54568 .88426 L
.55114 .88154 L
F
.55114 .88154 m
.55402 .87972 L
.54859 .8824 L
.54568 .88426 L
.55114 .88154 L
s
.55659 .87846 m
.55946 .87674 L
.55402 .87972 L
.55114 .88154 L
.55659 .87846 L
F
.55659 .87846 m
.55946 .87674 L
.55402 .87972 L
.55114 .88154 L
.55659 .87846 L
s
.431 0 .173 .194 k
.56205 .87503 m
.5649 .87339 L
.55946 .87674 L
.55659 .87846 L
.56205 .87503 L
F
0 g
.56205 .87503 m
.5649 .87339 L
.55946 .87674 L
.55659 .87846 L
.56205 .87503 L
s
.395 0 .182 .131 k
.56751 .87118 m
.57034 .86968 L
.5649 .87339 L
.56205 .87503 L
.56751 .87118 L
F
0 g
.56751 .87118 m
.57034 .86968 L
.5649 .87339 L
.56205 .87503 L
.56751 .87118 L
s
.352 0 .188 .077 k
.57297 .86691 m
.57579 .86555 L
.57034 .86968 L
.56751 .87118 L
.57297 .86691 L
F
0 g
.57297 .86691 m
.57579 .86555 L
.57034 .86968 L
.56751 .87118 L
.57297 .86691 L
s
.304 0 .191 .036 k
.57842 .86222 m
.58124 .86102 L
.57579 .86555 L
.57297 .86691 L
.57842 .86222 L
F
0 g
.57842 .86222 m
.58124 .86102 L
.57579 .86555 L
.57297 .86691 L
.57842 .86222 L
s
.252 0 .188 .011 k
.58388 .85705 m
.58667 .85605 L
.58124 .86102 L
.57842 .86222 L
.58388 .85705 L
F
0 g
.58388 .85705 m
.58667 .85605 L
.58124 .86102 L
.57842 .86222 L
.58388 .85705 L
s
.201 0 .182 .001 k
.58934 .85142 m
.59211 .85062 L
.58667 .85605 L
.58388 .85705 L
.58934 .85142 L
F
0 g
.58934 .85142 m
.59211 .85062 L
.58667 .85605 L
.58388 .85705 L
.58934 .85142 L
s
.152 0 .174 .003 k
.59478 .84531 m
.59754 .84477 L
.59211 .85062 L
.58934 .85142 L
.59478 .84531 L
F
0 g
.59478 .84531 m
.59754 .84477 L
.59211 .85062 L
.58934 .85142 L
.59478 .84531 L
s
.108 0 .164 .014 k
.6002 .83874 m
.60296 .83844 L
.59754 .84477 L
.59478 .84531 L
.6002 .83874 L
F
0 g
.6002 .83874 m
.60296 .83844 L
.59754 .84477 L
.59478 .84531 L
.6002 .83874 L
s
.069 0 .153 .031 k
.60562 .83168 m
.60836 .83168 L
.60296 .83844 L
.6002 .83874 L
.60562 .83168 L
F
0 g
.60562 .83168 m
.60836 .83168 L
.60296 .83844 L
.6002 .83874 L
.60562 .83168 L
s
.035 0 .142 .051 k
.61102 .82418 m
.61376 .82448 L
.60836 .83168 L
.60562 .83168 L
.61102 .82418 L
F
0 g
.61102 .82418 m
.61376 .82448 L
.60836 .83168 L
.60562 .83168 L
.61102 .82418 L
s
.006 0 .13 .073 k
.61641 .81623 m
.61913 .81688 L
.61376 .82448 L
.61102 .82418 L
.61641 .81623 L
F
0 g
.61641 .81623 m
.61913 .81688 L
.61376 .82448 L
.61102 .82418 L
.61641 .81623 L
s
0 .02 .138 .076 k
.62177 .80786 m
.62449 .80886 L
.61913 .81688 L
.61641 .81623 L
.62177 .80786 L
F
0 g
.62177 .80786 m
.62449 .80886 L
.61913 .81688 L
.61641 .81623 L
.62177 .80786 L
s
0 .041 .147 .077 k
.62712 .7991 m
.62983 .80047 L
.62449 .80886 L
.62177 .80786 L
.62712 .7991 L
F
0 g
.62712 .7991 m
.62983 .80047 L
.62449 .80886 L
.62177 .80786 L
.62712 .7991 L
s
0 .059 .154 .08 k
.63245 .79 m
.63515 .79175 L
.62983 .80047 L
.62712 .7991 L
.63245 .79 L
F
0 g
.63245 .79 m
.63515 .79175 L
.62983 .80047 L
.62712 .7991 L
.63245 .79 L
s
0 .074 .158 .085 k
.63775 .78059 m
.64045 .78273 L
.63515 .79175 L
.63245 .79 L
.63775 .78059 L
F
0 g
.63775 .78059 m
.64045 .78273 L
.63515 .79175 L
.63245 .79 L
.63775 .78059 L
s
0 .086 .16 .091 k
.64304 .77092 m
.64573 .77348 L
.64045 .78273 L
.63775 .78059 L
.64304 .77092 L
F
0 g
.64304 .77092 m
.64573 .77348 L
.64045 .78273 L
.63775 .78059 L
.64304 .77092 L
s
0 .097 .159 .098 k
.6483 .76108 m
.651 .76407 L
.64573 .77348 L
.64304 .77092 L
.6483 .76108 L
F
0 g
.6483 .76108 m
.651 .76407 L
.64573 .77348 L
.64304 .77092 L
.6483 .76108 L
s
0 .104 .155 .107 k
.65355 .75117 m
.65625 .75458 L
.651 .76407 L
.6483 .76108 L
.65355 .75117 L
F
0 g
.65355 .75117 m
.65625 .75458 L
.651 .76407 L
.6483 .76108 L
.65355 .75117 L
s
0 .109 .147 .117 k
.65879 .74139 m
.66148 .7452 L
.65625 .75458 L
.65355 .75117 L
.65879 .74139 L
F
0 g
.65879 .74139 m
.66148 .7452 L
.65625 .75458 L
.65355 .75117 L
.65879 .74139 L
s
0 .113 .136 .128 k
.66403 .73182 m
.66671 .73603 L
.66148 .7452 L
.65879 .74139 L
.66403 .73182 L
F
0 g
.66403 .73182 m
.66671 .73603 L
.66148 .7452 L
.65879 .74139 L
.66403 .73182 L
s
0 .114 .124 .14 k
.66925 .72254 m
.67195 .72714 L
.66671 .73603 L
.66403 .73182 L
.66925 .72254 L
F
0 g
.66925 .72254 m
.67195 .72714 L
.66671 .73603 L
.66403 .73182 L
.66925 .72254 L
s
0 .116 .112 .152 k
.67448 .7136 m
.67719 .71856 L
.67195 .72714 L
.66925 .72254 L
.67448 .7136 L
F
0 g
.67448 .7136 m
.67719 .71856 L
.67195 .72714 L
.66925 .72254 L
.67448 .7136 L
s
0 .115 .098 .165 k
.67971 .70503 m
.68242 .71034 L
.67719 .71856 L
.67448 .7136 L
.67971 .70503 L
F
0 g
.67971 .70503 m
.68242 .71034 L
.67719 .71856 L
.67448 .7136 L
.67971 .70503 L
s
0 .116 .086 .177 k
.68496 .69687 m
.68767 .70251 L
.68242 .71034 L
.67971 .70503 L
.68496 .69687 L
F
0 g
.68496 .69687 m
.68767 .70251 L
.68242 .71034 L
.67971 .70503 L
.68496 .69687 L
s
0 .115 .072 .19 k
.69021 .68913 m
.69293 .69507 L
.68767 .70251 L
.68496 .69687 L
.69021 .68913 L
F
0 g
.69021 .68913 m
.69293 .69507 L
.68767 .70251 L
.68496 .69687 L
.69021 .68913 L
s
0 .113 .058 .203 k
.69548 .68183 m
.69819 .68804 L
.69293 .69507 L
.69021 .68913 L
.69548 .68183 L
F
0 g
.69548 .68183 m
.69819 .68804 L
.69293 .69507 L
.69021 .68913 L
.69548 .68183 L
s
0 .112 .044 .215 k
.70076 .67498 m
.70348 .68144 L
.69819 .68804 L
.69548 .68183 L
.70076 .67498 L
F
0 g
.70076 .67498 m
.70348 .68144 L
.69819 .68804 L
.69548 .68183 L
.70076 .67498 L
s
0 .11 .03 .228 k
.70605 .66858 m
.70879 .67527 L
.70348 .68144 L
.70076 .67498 L
.70605 .66858 L
F
0 g
.70605 .66858 m
.70879 .67527 L
.70348 .68144 L
.70076 .67498 L
.70605 .66858 L
s
0 .107 .016 .241 k
.71137 .66262 m
.71411 .66952 L
.70879 .67527 L
.70605 .66858 L
.71137 .66262 L
F
0 g
.71137 .66262 m
.71411 .66952 L
.70879 .67527 L
.70605 .66858 L
.71137 .66262 L
s
0 .104 .002 .253 k
.71671 .6571 m
.71945 .66419 L
.71411 .66952 L
.71137 .66262 L
.71671 .6571 L
F
0 g
.71671 .6571 m
.71945 .66419 L
.71411 .66952 L
.71137 .66262 L
.71671 .6571 L
s
.011 .113 0 .254 k
.72207 .65201 m
.72482 .65928 L
.71945 .66419 L
.71671 .6571 L
.72207 .65201 L
F
0 g
.72207 .65201 m
.72482 .65928 L
.71945 .66419 L
.71671 .6571 L
.72207 .65201 L
s
.024 .123 0 .253 k
.72746 .64736 m
.73022 .65477 L
.72482 .65928 L
.72207 .65201 L
.72746 .64736 L
F
0 g
.72746 .64736 m
.73022 .65477 L
.72482 .65928 L
.72207 .65201 L
.72746 .64736 L
s
.037 .133 0 .251 k
.73288 .64309 m
.73563 .65063 L
.73022 .65477 L
.72746 .64736 L
.73288 .64309 L
F
0 g
.73288 .64309 m
.73563 .65063 L
.73022 .65477 L
.72746 .64736 L
.73288 .64309 L
s
.049 .142 0 .25 k
.73831 .63922 m
.74108 .64687 L
.73563 .65063 L
.73288 .64309 L
.73831 .63922 L
F
0 g
.73831 .63922 m
.74108 .64687 L
.73563 .65063 L
.73288 .64309 L
.73831 .63922 L
s
.061 .15 0 .249 k
.74379 .63571 m
.74655 .64344 L
.74108 .64687 L
.73831 .63922 L
.74379 .63571 L
F
0 g
.74379 .63571 m
.74655 .64344 L
.74108 .64687 L
.73831 .63922 L
.74379 .63571 L
s
.073 .159 0 .247 k
.74928 .63252 m
.75205 .64032 L
.74655 .64344 L
.74379 .63571 L
.74928 .63252 L
F
0 g
.74928 .63252 m
.75205 .64032 L
.74655 .64344 L
.74379 .63571 L
.74928 .63252 L
s
.083 .166 0 .246 k
.75481 .62964 m
.75757 .6375 L
.75205 .64032 L
.74928 .63252 L
.75481 .62964 L
F
0 g
.75481 .62964 m
.75757 .6375 L
.75205 .64032 L
.74928 .63252 L
.75481 .62964 L
s
.092 .172 0 .245 k
.76036 .62704 m
.76313 .63494 L
.75757 .6375 L
.75481 .62964 L
.76036 .62704 L
F
0 g
.76036 .62704 m
.76313 .63494 L
.75757 .6375 L
.75481 .62964 L
.76036 .62704 L
s
.101 .178 0 .244 k
.76593 .62467 m
.76871 .63261 L
.76313 .63494 L
.76036 .62704 L
.76593 .62467 L
F
0 g
.76593 .62467 m
.76871 .63261 L
.76313 .63494 L
.76036 .62704 L
.76593 .62467 L
s
.108 .183 0 .243 k
.77154 .6225 m
.77431 .63046 L
.76871 .63261 L
.76593 .62467 L
.77154 .6225 L
F
0 g
.77154 .6225 m
.77431 .63046 L
.76871 .63261 L
.76593 .62467 L
.77154 .6225 L
s
.114 .186 0 .242 k
.77716 .62049 m
.77993 .62847 L
.77431 .63046 L
.77154 .6225 L
.77716 .62049 L
F
0 g
.77716 .62049 m
.77993 .62847 L
.77431 .63046 L
.77154 .6225 L
.77716 .62049 L
s
.118 .189 0 .241 k
.7828 .61857 m
.78558 .62656 L
.77993 .62847 L
.77716 .62049 L
.7828 .61857 L
F
0 g
.7828 .61857 m
.78558 .62656 L
.77993 .62847 L
.77716 .62049 L
.7828 .61857 L
s
.119 .19 0 .241 k
.78846 .6167 m
.79124 .62471 L
.78558 .62656 L
.7828 .61857 L
.78846 .6167 L
F
0 g
.78846 .6167 m
.79124 .62471 L
.78558 .62656 L
.7828 .61857 L
.78846 .6167 L
s
.123 .192 0 .24 k
.79414 .61491 m
.79691 .62291 L
.79124 .62471 L
.78846 .6167 L
.79414 .61491 L
F
0 g
.79414 .61491 m
.79691 .62291 L
.79124 .62471 L
.78846 .6167 L
.79414 .61491 L
s
.128 .196 0 .239 k
.79984 .61324 m
.80261 .62125 L
.79691 .62291 L
.79414 .61491 L
.79984 .61324 L
F
0 g
.79984 .61324 m
.80261 .62125 L
.79691 .62291 L
.79414 .61491 L
.79984 .61324 L
s
.135 .2 0 .238 k
.80557 .61175 m
.80833 .61975 L
.80261 .62125 L
.79984 .61324 L
.80557 .61175 L
F
0 g
.80557 .61175 m
.80833 .61975 L
.80261 .62125 L
.79984 .61324 L
.80557 .61175 L
s
.144 .205 0 .236 k
.81133 .61049 m
.8141 .61846 L
.80833 .61975 L
.80557 .61175 L
.81133 .61049 L
F
0 g
.81133 .61049 m
.8141 .61846 L
.80833 .61975 L
.80557 .61175 L
.81133 .61049 L
s
.155 .212 0 .234 k
.81712 .60948 m
.81988 .61742 L
.8141 .61846 L
.81133 .61049 L
.81712 .60948 L
F
0 g
.81712 .60948 m
.81988 .61742 L
.8141 .61846 L
.81133 .61049 L
.81712 .60948 L
s
.168 .219 0 .231 k
.82297 .60876 m
.82572 .61665 L
.81988 .61742 L
.81712 .60948 L
.82297 .60876 L
F
0 g
.82297 .60876 m
.82572 .61665 L
.81988 .61742 L
.81712 .60948 L
.82297 .60876 L
s
.183 .228 0 .228 k
.82885 .60837 m
.8316 .6162 L
.82572 .61665 L
.82297 .60876 L
.82885 .60837 L
F
0 g
.82885 .60837 m
.8316 .6162 L
.82572 .61665 L
.82297 .60876 L
.82885 .60837 L
s
.2 .238 0 .224 k
.83478 .60833 m
.83752 .61608 L
.8316 .6162 L
.82885 .60837 L
.83478 .60833 L
F
0 g
.83478 .60833 m
.83752 .61608 L
.8316 .6162 L
.82885 .60837 L
.83478 .60833 L
s
.219 .248 0 .22 k
.84077 .60866 m
.84351 .61632 L
.83752 .61608 L
.83478 .60833 L
.84077 .60866 L
F
0 g
.84077 .60866 m
.84351 .61632 L
.83752 .61608 L
.83478 .60833 L
.84077 .60866 L
s
.24 .26 0 .216 k
.84682 .60941 m
.84954 .61695 L
.84351 .61632 L
.84077 .60866 L
.84682 .60941 L
F
0 g
.84682 .60941 m
.84954 .61695 L
.84351 .61632 L
.84077 .60866 L
.84682 .60941 L
s
.265 .273 0 .211 k
.85292 .61057 m
.85563 .61796 L
.84954 .61695 L
.84682 .60941 L
.85292 .61057 L
F
0 g
.85292 .61057 m
.85563 .61796 L
.84954 .61695 L
.84682 .60941 L
.85292 .61057 L
s
.292 .287 0 .206 k
.8591 .61217 m
.86179 .61941 L
.85563 .61796 L
.85292 .61057 L
.8591 .61217 L
F
0 g
.8591 .61217 m
.86179 .61941 L
.85563 .61796 L
.85292 .61057 L
.8591 .61217 L
s
.322 .302 0 .201 k
.86536 .61421 m
.86803 .62127 L
.86179 .61941 L
.8591 .61217 L
.86536 .61421 L
F
0 g
.86536 .61421 m
.86803 .62127 L
.86179 .61941 L
.8591 .61217 L
.86536 .61421 L
s
.355 .319 0 .196 k
.87167 .61674 m
.87433 .62358 L
.86803 .62127 L
.86536 .61421 L
.87167 .61674 L
F
0 g
.87167 .61674 m
.87433 .62358 L
.86803 .62127 L
.86536 .61421 L
.87167 .61674 L
s
.392 .337 0 .19 k
.87808 .61971 m
.8807 .62633 L
.87433 .62358 L
.87167 .61674 L
.87808 .61971 L
F
0 g
.87808 .61971 m
.8807 .62633 L
.87433 .62358 L
.87167 .61674 L
.87808 .61971 L
s
.432 .356 0 .186 k
.88456 .62316 m
.88716 .62951 L
.8807 .62633 L
.87808 .61971 L
.88456 .62316 L
F
0 g
.88456 .62316 m
.88716 .62951 L
.8807 .62633 L
.87808 .61971 L
.88456 .62316 L
s
.478 .377 0 .181 k
.89112 .62706 m
.89369 .63315 L
.88716 .62951 L
.88456 .62316 L
.89112 .62706 L
F
0 g
.89112 .62706 m
.89369 .63315 L
.88716 .62951 L
.88456 .62316 L
.89112 .62706 L
s
.525 .398 0 .179 k
.89777 .63142 m
.90031 .63721 L
.89369 .63315 L
.89112 .62706 L
.89777 .63142 L
F
0 g
.89777 .63142 m
.90031 .63721 L
.89369 .63315 L
.89112 .62706 L
.89777 .63142 L
s
.578 .42 0 .178 k
.90451 .63622 m
.90701 .64168 L
.90031 .63721 L
.89777 .63142 L
.90451 .63622 L
F
0 g
.90451 .63622 m
.90701 .64168 L
.90031 .63721 L
.89777 .63142 L
.90451 .63622 L
s
.634 .442 0 .18 k
.91133 .64142 m
.91378 .64654 L
.90701 .64168 L
.90451 .63622 L
.91133 .64142 L
F
0 g
.91133 .64142 m
.91378 .64654 L
.90701 .64168 L
.90451 .63622 L
.91133 .64142 L
s
.692 .464 0 .186 k
.91823 .64701 m
.92064 .65177 L
.91378 .64654 L
.91133 .64142 L
.91823 .64701 L
F
0 g
.91823 .64701 m
.92064 .65177 L
.91378 .64654 L
.91133 .64142 L
.91823 .64701 L
s
.751 .484 0 .196 k
.92522 .65294 m
.92758 .65732 L
.92064 .65177 L
.91823 .64701 L
.92522 .65294 L
F
0 g
.92522 .65294 m
.92758 .65732 L
.92064 .65177 L
.91823 .64701 L
.92522 .65294 L
s
.788 .5 0 .212 k
.93228 .65915 m
.93459 .66312 L
.92758 .65732 L
.92522 .65294 L
.93228 .65915 L
F
0 g
.93228 .65915 m
.93459 .66312 L
.92758 .65732 L
.92522 .65294 L
.93228 .65915 L
s
.766 .511 0 .234 k
.93941 .66557 m
.94167 .66913 L
.93459 .66312 L
.93228 .65915 L
.93941 .66557 L
F
0 g
.93941 .66557 m
.94167 .66913 L
.93459 .66312 L
.93228 .65915 L
.93941 .66557 L
s
0 .501 .742 .258 k
.39277 .84146 m
.39584 .84404 L
.39117 .83766 L
.38811 .83477 L
.39277 .84146 L
F
0 g
.39277 .84146 m
.39584 .84404 L
.39117 .83766 L
.38811 .83477 L
.39277 .84146 L
s
0 .506 .754 .246 k
.39748 .84803 m
.40056 .85031 L
.39584 .84404 L
.39277 .84146 L
.39748 .84803 L
F
0 g
.39748 .84803 m
.40056 .85031 L
.39584 .84404 L
.39277 .84146 L
.39748 .84803 L
s
0 .511 .757 .243 k
.40222 .85441 m
.40531 .85638 L
.40056 .85031 L
.39748 .84803 L
.40222 .85441 L
F
0 g
.40222 .85441 m
.40531 .85638 L
.40056 .85031 L
.39748 .84803 L
.40222 .85441 L
s
0 .516 .754 .246 k
.40701 .86052 m
.4101 .8622 L
.40531 .85638 L
.40222 .85441 L
.40701 .86052 L
F
0 g
.40701 .86052 m
.4101 .8622 L
.40531 .85638 L
.40222 .85441 L
.40701 .86052 L
s
0 .522 .745 .255 k
.41183 .86632 m
.41494 .86772 L
.4101 .8622 L
.40701 .86052 L
.41183 .86632 L
F
0 g
.41183 .86632 m
.41494 .86772 L
.4101 .8622 L
.40701 .86052 L
.41183 .86632 L
s
0 .528 .732 .268 k
.4167 .87176 m
.41982 .87288 L
.41494 .86772 L
.41183 .86632 L
.4167 .87176 L
F
0 g
.4167 .87176 m
.41982 .87288 L
.41494 .86772 L
.41183 .86632 L
.4167 .87176 L
s
0 .534 .714 .286 k
.42161 .8768 m
.42474 .87767 L
.41982 .87288 L
.4167 .87176 L
.42161 .8768 L
F
0 g
.42161 .8768 m
.42474 .87767 L
.41982 .87288 L
.4167 .87176 L
.42161 .8768 L
s
0 .542 .692 .308 k
.42656 .88142 m
.42969 .88204 L
.42474 .87767 L
.42161 .8768 L
.42656 .88142 L
F
0 g
.42656 .88142 m
.42969 .88204 L
.42474 .87767 L
.42161 .8768 L
.42656 .88142 L
s
0 .549 .665 .335 k
.43156 .88558 m
.43469 .88598 L
.42969 .88204 L
.42656 .88142 L
.43156 .88558 L
F
0 g
.43156 .88558 m
.43469 .88598 L
.42969 .88204 L
.42656 .88142 L
.43156 .88558 L
s
0 .557 .633 .367 k
.4366 .88929 m
.43973 .88949 L
.43469 .88598 L
.43156 .88558 L
.4366 .88929 L
F
0 g
.4366 .88929 m
.43973 .88949 L
.43469 .88598 L
.43156 .88558 L
.4366 .88929 L
s
0 .564 .596 .404 k
.44168 .89253 m
.44481 .89254 L
.43973 .88949 L
.4366 .88929 L
.44168 .89253 L
F
0 g
.44168 .89253 m
.44481 .89254 L
.43973 .88949 L
.4366 .88929 L
.44168 .89253 L
s
0 .554 .554 .446 k
.44679 .89529 m
.44991 .89513 L
.44481 .89254 L
.44168 .89253 L
.44679 .89529 L
F
0 g
.44679 .89529 m
.44991 .89513 L
.44481 .89254 L
.44168 .89253 L
.44679 .89529 L
s
0 .506 .506 .494 k
.45193 .89758 m
.45505 .89727 L
.44991 .89513 L
.44679 .89529 L
.45193 .89758 L
F
0 g
.45193 .89758 m
.45505 .89727 L
.44991 .89513 L
.44679 .89529 L
.45193 .89758 L
s
0 .452 .452 .548 k
.45711 .8994 m
.46023 .89896 L
.45505 .89727 L
.45193 .89758 L
.45711 .8994 L
F
0 g
.45711 .8994 m
.46023 .89896 L
.45505 .89727 L
.45193 .89758 L
.45711 .8994 L
s
0 .393 .393 .607 k
.46232 .90077 m
.46542 .90022 L
.46023 .89896 L
.45711 .8994 L
.46232 .90077 L
F
0 g
.46232 .90077 m
.46542 .90022 L
.46023 .89896 L
.45711 .8994 L
.46232 .90077 L
s
0 .329 .329 .671 k
.46755 .9017 m
.47065 .90104 L
.46542 .90022 L
.46232 .90077 L
.46755 .9017 L
F
0 g
.46755 .9017 m
.47065 .90104 L
.46542 .90022 L
.46232 .90077 L
.46755 .9017 L
s
0 .261 .261 .739 k
.47281 .90221 m
.4759 .90148 L
.47065 .90104 L
.46755 .9017 L
.47281 .90221 L
F
0 g
.47281 .90221 m
.4759 .90148 L
.47065 .90104 L
.46755 .9017 L
.47281 .90221 L
s
0 .19 .19 .81 k
.4781 .90233 m
.48118 .90154 L
.4759 .90148 L
.47281 .90221 L
.4781 .90233 L
F
0 g
.4781 .90233 m
.48118 .90154 L
.4759 .90148 L
.47281 .90221 L
.4781 .90233 L
s
0 .12 .12 .88 k
.48341 .90208 m
.48647 .90124 L
.48118 .90154 L
.4781 .90233 L
.48341 .90208 L
F
0 g
.48341 .90208 m
.48647 .90124 L
.48118 .90154 L
.4781 .90233 L
.48341 .90208 L
s
0 .052 .052 .948 k
.48874 .90151 m
.49179 .90062 L
.48647 .90124 L
.48341 .90208 L
.48874 .90151 L
F
0 g
.48874 .90151 m
.49179 .90062 L
.48647 .90124 L
.48341 .90208 L
.48874 .90151 L
s
.49408 .90063 m
.49712 .89972 L
.49179 .90062 L
.48874 .90151 L
.49408 .90063 L
F
.49408 .90063 m
.49712 .89972 L
.49179 .90062 L
.48874 .90151 L
.49408 .90063 L
s
.49944 .8995 m
.50247 .89857 L
.49712 .89972 L
.49408 .90063 L
.49944 .8995 L
F
.49944 .8995 m
.50247 .89857 L
.49712 .89972 L
.49408 .90063 L
.49944 .8995 L
s
.50482 .89816 m
.50783 .89723 L
.50247 .89857 L
.49944 .8995 L
.50482 .89816 L
F
.50482 .89816 m
.50783 .89723 L
.50247 .89857 L
.49944 .8995 L
.50482 .89816 L
s
.51019 .89667 m
.5132 .89573 L
.50783 .89723 L
.50482 .89816 L
.51019 .89667 L
F
.51019 .89667 m
.5132 .89573 L
.50783 .89723 L
.50482 .89816 L
.51019 .89667 L
s
.51559 .89508 m
.51859 .89416 L
.5132 .89573 L
.51019 .89667 L
.51559 .89508 L
F
.51559 .89508 m
.51859 .89416 L
.5132 .89573 L
.51019 .89667 L
.51559 .89508 L
s
.52101 .89344 m
.52398 .89253 L
.51859 .89416 L
.51559 .89508 L
.52101 .89344 L
F
.52101 .89344 m
.52398 .89253 L
.51859 .89416 L
.51559 .89508 L
.52101 .89344 L
s
.514 0 .038 .271 k
.52643 .89168 m
.5294 .89077 L
.52398 .89253 L
.52101 .89344 L
.52643 .89168 L
F
0 g
.52643 .89168 m
.5294 .89077 L
.52398 .89253 L
.52101 .89344 L
.52643 .89168 L
s
.501 0 .046 .239 k
.53187 .88973 m
.53482 .88884 L
.5294 .89077 L
.52643 .89168 L
.53187 .88973 L
F
0 g
.53187 .88973 m
.53482 .88884 L
.5294 .89077 L
.52643 .89168 L
.53187 .88973 L
s
.482 0 .057 .2 k
.53732 .88756 m
.54025 .88669 L
.53482 .88884 L
.53187 .88973 L
.53732 .88756 L
F
0 g
.53732 .88756 m
.54025 .88669 L
.53482 .88884 L
.53187 .88973 L
.53732 .88756 L
s
.457 0 .067 .158 k
.54276 .88509 m
.54568 .88426 L
.54025 .88669 L
.53732 .88756 L
.54276 .88509 L
F
0 g
.54276 .88509 m
.54568 .88426 L
.54025 .88669 L
.53732 .88756 L
.54276 .88509 L
s
.425 0 .078 .116 k
.54822 .88231 m
.55114 .88154 L
.54568 .88426 L
.54276 .88509 L
.54822 .88231 L
F
0 g
.54822 .88231 m
.55114 .88154 L
.54568 .88426 L
.54276 .88509 L
.54822 .88231 L
s
.388 0 .09 .077 k
.5537 .87917 m
.55659 .87846 L
.55114 .88154 L
.54822 .88231 L
.5537 .87917 L
F
0 g
.5537 .87917 m
.55659 .87846 L
.55114 .88154 L
.54822 .88231 L
.5537 .87917 L
s
.346 0 .1 .045 k
.55917 .87565 m
.56205 .87503 L
.55659 .87846 L
.5537 .87917 L
.55917 .87565 L
F
0 g
.55917 .87565 m
.56205 .87503 L
.55659 .87846 L
.5537 .87917 L
.55917 .87565 L
s
.3 0 .108 .022 k
.56465 .87171 m
.56751 .87118 L
.56205 .87503 L
.55917 .87565 L
.56465 .87171 L
F
0 g
.56465 .87171 m
.56751 .87118 L
.56205 .87503 L
.55917 .87565 L
.56465 .87171 L
s
.252 0 .114 .01 k
.57012 .86733 m
.57297 .86691 L
.56751 .87118 L
.56465 .87171 L
.57012 .86733 L
F
0 g
.57012 .86733 m
.57297 .86691 L
.56751 .87118 L
.56465 .87171 L
.57012 .86733 L
s
.206 0 .118 .006 k
.5756 .86249 m
.57842 .86222 L
.57297 .86691 L
.57012 .86733 L
.5756 .86249 L
F
0 g
.5756 .86249 m
.57842 .86222 L
.57297 .86691 L
.57012 .86733 L
.5756 .86249 L
s
.162 0 .119 .011 k
.58106 .85718 m
.58388 .85705 L
.57842 .86222 L
.5756 .86249 L
.58106 .85718 L
F
0 g
.58106 .85718 m
.58388 .85705 L
.57842 .86222 L
.5756 .86249 L
.58106 .85718 L
s
.12 0 .119 .022 k
.58652 .85138 m
.58934 .85142 L
.58388 .85705 L
.58106 .85718 L
.58652 .85138 L
F
0 g
.58652 .85138 m
.58934 .85142 L
.58388 .85705 L
.58106 .85718 L
.58652 .85138 L
s
.084 0 .117 .036 k
.59198 .84508 m
.59478 .84531 L
.58934 .85142 L
.58652 .85138 L
.59198 .84508 L
F
0 g
.59198 .84508 m
.59478 .84531 L
.58934 .85142 L
.58652 .85138 L
.59198 .84508 L
s
.051 0 .115 .053 k
.59742 .8383 m
.6002 .83874 L
.59478 .84531 L
.59198 .84508 L
.59742 .8383 L
F
0 g
.59742 .8383 m
.6002 .83874 L
.59478 .84531 L
.59198 .84508 L
.59742 .8383 L
s
.022 0 .11 .072 k
.60285 .83102 m
.60562 .83168 L
.6002 .83874 L
.59742 .8383 L
.60285 .83102 L
F
0 g
.60285 .83102 m
.60562 .83168 L
.6002 .83874 L
.59742 .8383 L
.60285 .83102 L
s
0 .003 .109 .087 k
.60826 .82326 m
.61102 .82418 L
.60562 .83168 L
.60285 .83102 L
.60826 .82326 L
F
0 g
.60826 .82326 m
.61102 .82418 L
.60562 .83168 L
.60285 .83102 L
.60826 .82326 L
s
0 .025 .125 .084 k
.61365 .81505 m
.61641 .81623 L
.61102 .82418 L
.60826 .82326 L
.61365 .81505 L
F
0 g
.61365 .81505 m
.61641 .81623 L
.61102 .82418 L
.60826 .82326 L
.61365 .81505 L
s
0 .043 .139 .083 k
.61904 .8064 m
.62177 .80786 L
.61641 .81623 L
.61365 .81505 L
.61904 .8064 L
F
0 g
.61904 .8064 m
.62177 .80786 L
.61641 .81623 L
.61365 .81505 L
.61904 .8064 L
s
0 .06 .15 .083 k
.62439 .79735 m
.62712 .7991 L
.62177 .80786 L
.61904 .8064 L
.62439 .79735 L
F
0 g
.62439 .79735 m
.62712 .7991 L
.62177 .80786 L
.61904 .8064 L
.62439 .79735 L
s
0 .074 .157 .085 k
.62972 .78793 m
.63245 .79 L
.62712 .7991 L
.62439 .79735 L
.62972 .78793 L
F
0 g
.62972 .78793 m
.63245 .79 L
.62712 .7991 L
.62439 .79735 L
.62972 .78793 L
s
0 .085 .162 .089 k
.63504 .7782 m
.63775 .78059 L
.63245 .79 L
.62972 .78793 L
.63504 .7782 L
F
0 g
.63504 .7782 m
.63775 .78059 L
.63245 .79 L
.62972 .78793 L
.63504 .7782 L
s
0 .095 .165 .093 k
.64033 .76821 m
.64304 .77092 L
.63775 .78059 L
.63504 .7782 L
.64033 .76821 L
F
0 g
.64033 .76821 m
.64304 .77092 L
.63775 .78059 L
.63504 .7782 L
.64033 .76821 L
s
0 .104 .165 .098 k
.6456 .75804 m
.6483 .76108 L
.64304 .77092 L
.64033 .76821 L
.6456 .75804 L
F
0 g
.6456 .75804 m
.6483 .76108 L
.64304 .77092 L
.64033 .76821 L
.6456 .75804 L
s
0 .109 .162 .105 k
.65085 .74779 m
.65355 .75117 L
.6483 .76108 L
.6456 .75804 L
.65085 .74779 L
F
0 g
.65085 .74779 m
.65355 .75117 L
.6483 .76108 L
.6456 .75804 L
.65085 .74779 L
s
0 .112 .155 .113 k
.65609 .73769 m
.65879 .74139 L
.65355 .75117 L
.65085 .74779 L
.65609 .73769 L
F
0 g
.65609 .73769 m
.65879 .74139 L
.65355 .75117 L
.65085 .74779 L
.65609 .73769 L
s
0 .114 .146 .122 k
.66132 .72781 m
.66403 .73182 L
.65879 .74139 L
.65609 .73769 L
.66132 .72781 L
F
0 g
.66132 .72781 m
.66403 .73182 L
.65879 .74139 L
.65609 .73769 L
.66132 .72781 L
s
0 .115 .134 .132 k
.66655 .71822 m
.66925 .72254 L
.66403 .73182 L
.66132 .72781 L
.66655 .71822 L
F
0 g
.66655 .71822 m
.66925 .72254 L
.66403 .73182 L
.66132 .72781 L
.66655 .71822 L
s
0 .115 .123 .142 k
.67178 .709 m
.67448 .7136 L
.66925 .72254 L
.66655 .71822 L
.67178 .709 L
F
0 g
.67178 .709 m
.67448 .7136 L
.66925 .72254 L
.66655 .71822 L
.67178 .709 L
s
0 .114 .11 .153 k
.67701 .70016 m
.67971 .70503 L
.67448 .7136 L
.67178 .709 L
.67701 .70016 L
F
0 g
.67701 .70016 m
.67971 .70503 L
.67448 .7136 L
.67178 .709 L
.67701 .70016 L
s
0 .113 .096 .164 k
.68226 .69174 m
.68496 .69687 L
.67971 .70503 L
.67701 .70016 L
.68226 .69174 L
F
0 g
.68226 .69174 m
.68496 .69687 L
.67971 .70503 L
.67701 .70016 L
.68226 .69174 L
s
0 .111 .082 .176 k
.68751 .68376 m
.69021 .68913 L
.68496 .69687 L
.68226 .69174 L
.68751 .68376 L
F
0 g
.68751 .68376 m
.69021 .68913 L
.68496 .69687 L
.68226 .69174 L
.68751 .68376 L
s
0 .109 .067 .188 k
.69277 .67624 m
.69548 .68183 L
.69021 .68913 L
.68751 .68376 L
.69277 .67624 L
F
0 g
.69277 .67624 m
.69548 .68183 L
.69021 .68913 L
.68751 .68376 L
.69277 .67624 L
s
0 .106 .052 .2 k
.69805 .66918 m
.70076 .67498 L
.69548 .68183 L
.69277 .67624 L
.69805 .66918 L
F
0 g
.69805 .66918 m
.70076 .67498 L
.69548 .68183 L
.69277 .67624 L
.69805 .66918 L
s
0 .103 .037 .212 k
.70334 .66259 m
.70605 .66858 L
.70076 .67498 L
.69805 .66918 L
.70334 .66259 L
F
0 g
.70334 .66259 m
.70605 .66858 L
.70076 .67498 L
.69805 .66918 L
.70334 .66259 L
s
0 .099 .022 .225 k
.70866 .65647 m
.71137 .66262 L
.70605 .66858 L
.70334 .66259 L
.70866 .65647 L
F
0 g
.70866 .65647 m
.71137 .66262 L
.70605 .66858 L
.70334 .66259 L
.70866 .65647 L
s
0 .096 .007 .237 k
.71399 .6508 m
.71671 .6571 L
.71137 .66262 L
.70866 .65647 L
.71399 .6508 L
F
0 g
.71399 .6508 m
.71671 .6571 L
.71137 .66262 L
.70866 .65647 L
.71399 .6508 L
s
.009 .101 0 .241 k
.71936 .64559 m
.72207 .65201 L
.71671 .6571 L
.71399 .6508 L
.71936 .64559 L
F
0 g
.71936 .64559 m
.72207 .65201 L
.71671 .6571 L
.71399 .6508 L
.71936 .64559 L
s
.024 .112 0 .238 k
.72475 .64082 m
.72746 .64736 L
.72207 .65201 L
.71936 .64559 L
.72475 .64082 L
F
0 g
.72475 .64082 m
.72746 .64736 L
.72207 .65201 L
.71936 .64559 L
.72475 .64082 L
s
.038 .122 0 .236 k
.73016 .63645 m
.73288 .64309 L
.72746 .64736 L
.72475 .64082 L
.73016 .63645 L
F
0 g
.73016 .63645 m
.73288 .64309 L
.72746 .64736 L
.72475 .64082 L
.73016 .63645 L
s
.053 .133 0 .233 k
.7356 .63249 m
.73831 .63922 L
.73288 .64309 L
.73016 .63645 L
.7356 .63249 L
F
0 g
.7356 .63249 m
.73831 .63922 L
.73288 .64309 L
.73016 .63645 L
.7356 .63249 L
s
.067 .142 0 .231 k
.74107 .6289 m
.74379 .63571 L
.73831 .63922 L
.7356 .63249 L
.74107 .6289 L
F
0 g
.74107 .6289 m
.74379 .63571 L
.73831 .63922 L
.7356 .63249 L
.74107 .6289 L
s
.079 .151 0 .229 k
.74657 .62567 m
.74928 .63252 L
.74379 .63571 L
.74107 .6289 L
.74657 .62567 L
F
0 g
.74657 .62567 m
.74928 .63252 L
.74379 .63571 L
.74107 .6289 L
.74657 .62567 L
s
.093 .16 0 .226 k
.75209 .62273 m
.75481 .62964 L
.74928 .63252 L
.74657 .62567 L
.75209 .62273 L
F
0 g
.75209 .62273 m
.75481 .62964 L
.74928 .63252 L
.74657 .62567 L
.75209 .62273 L
s
.103 .167 0 .225 k
.75765 .62009 m
.76036 .62704 L
.75481 .62964 L
.75209 .62273 L
.75765 .62009 L
F
0 g
.75765 .62009 m
.76036 .62704 L
.75481 .62964 L
.75209 .62273 L
.75765 .62009 L
s
.113 .174 0 .223 k
.76323 .61769 m
.76593 .62467 L
.76036 .62704 L
.75765 .62009 L
.76323 .61769 L
F
0 g
.76323 .61769 m
.76593 .62467 L
.76036 .62704 L
.75765 .62009 L
.76323 .61769 L
s
.123 .18 0 .221 k
.76883 .6155 m
.77154 .6225 L
.76593 .62467 L
.76323 .61769 L
.76883 .6155 L
F
0 g
.76883 .6155 m
.77154 .6225 L
.76593 .62467 L
.76323 .61769 L
.76883 .6155 L
s
.129 .184 0 .22 k
.77445 .61348 m
.77716 .62049 L
.77154 .6225 L
.76883 .6155 L
.77445 .61348 L
F
0 g
.77445 .61348 m
.77716 .62049 L
.77154 .6225 L
.76883 .6155 L
.77445 .61348 L
s
.134 .187 0 .219 k
.7801 .61156 m
.7828 .61857 L
.77716 .62049 L
.77445 .61348 L
.7801 .61156 L
F
0 g
.7801 .61156 m
.7828 .61857 L
.77716 .62049 L
.77445 .61348 L
.7801 .61156 L
s
.136 .188 0 .219 k
.78576 .60968 m
.78846 .6167 L
.7828 .61857 L
.7801 .61156 L
.78576 .60968 L
F
0 g
.78576 .60968 m
.78846 .6167 L
.7828 .61857 L
.7801 .61156 L
.78576 .60968 L
s
.139 .191 0 .218 k
.79144 .60787 m
.79414 .61491 L
.78846 .6167 L
.78576 .60968 L
.79144 .60787 L
F
0 g
.79144 .60787 m
.79414 .61491 L
.78846 .6167 L
.78576 .60968 L
.79144 .60787 L
s
.145 .194 0 .217 k
.79714 .60621 m
.79984 .61324 L
.79414 .61491 L
.79144 .60787 L
.79714 .60621 L
F
0 g
.79714 .60621 m
.79984 .61324 L
.79414 .61491 L
.79144 .60787 L
.79714 .60621 L
s
.154 .199 0 .215 k
.80287 .60472 m
.80557 .61175 L
.79984 .61324 L
.79714 .60621 L
.80287 .60472 L
F
0 g
.80287 .60472 m
.80557 .61175 L
.79984 .61324 L
.79714 .60621 L
.80287 .60472 L
s
.165 .206 0 .213 k
.80863 .60347 m
.81133 .61049 L
.80557 .61175 L
.80287 .60472 L
.80863 .60347 L
F
0 g
.80863 .60347 m
.81133 .61049 L
.80557 .61175 L
.80287 .60472 L
.80863 .60347 L
s
.178 .214 0 .21 k
.81444 .60248 m
.81712 .60948 L
.81133 .61049 L
.80863 .60347 L
.81444 .60248 L
F
0 g
.81444 .60248 m
.81712 .60948 L
.81133 .61049 L
.80863 .60347 L
.81444 .60248 L
s
.193 .222 0 .207 k
.82028 .60181 m
.82297 .60876 L
.81712 .60948 L
.81444 .60248 L
.82028 .60181 L
F
0 g
.82028 .60181 m
.82297 .60876 L
.81712 .60948 L
.81444 .60248 L
.82028 .60181 L
s
.211 .233 0 .203 k
.82617 .60146 m
.82885 .60837 L
.82297 .60876 L
.82028 .60181 L
.82617 .60146 L
F
0 g
.82617 .60146 m
.82885 .60837 L
.82297 .60876 L
.82028 .60181 L
.82617 .60146 L
s
.23 .243 0 .2 k
.83211 .60148 m
.83478 .60833 L
.82885 .60837 L
.82617 .60146 L
.83211 .60148 L
F
0 g
.83211 .60148 m
.83478 .60833 L
.82885 .60837 L
.82617 .60146 L
.83211 .60148 L
s
.254 .256 0 .195 k
.83811 .6019 m
.84077 .60866 L
.83478 .60833 L
.83211 .60148 L
.83811 .6019 L
F
0 g
.83811 .6019 m
.84077 .60866 L
.83478 .60833 L
.83211 .60148 L
.83811 .6019 L
s
.278 .27 0 .191 k
.84417 .60272 m
.84682 .60941 L
.84077 .60866 L
.83811 .6019 L
.84417 .60272 L
F
0 g
.84417 .60272 m
.84682 .60941 L
.84077 .60866 L
.83811 .6019 L
.84417 .60272 L
s
.307 .285 0 .186 k
.85029 .60399 m
.85292 .61057 L
.84682 .60941 L
.84417 .60272 L
.85029 .60399 L
F
0 g
.85029 .60399 m
.85292 .61057 L
.84682 .60941 L
.84417 .60272 L
.85029 .60399 L
s
.337 .301 0 .182 k
.85649 .60572 m
.8591 .61217 L
.85292 .61057 L
.85029 .60399 L
.85649 .60572 L
F
0 g
.85649 .60572 m
.8591 .61217 L
.85292 .61057 L
.85029 .60399 L
.85649 .60572 L
s
.372 .319 0 .177 k
.86275 .60791 m
.86536 .61421 L
.8591 .61217 L
.85649 .60572 L
.86275 .60791 L
F
0 g
.86275 .60791 m
.86536 .61421 L
.8591 .61217 L
.85649 .60572 L
.86275 .60791 L
s
.409 .337 0 .174 k
.86909 .61059 m
.87167 .61674 L
.86536 .61421 L
.86275 .60791 L
.86909 .61059 L
F
0 g
.86909 .61059 m
.87167 .61674 L
.86536 .61421 L
.86275 .60791 L
.86909 .61059 L
s
.449 .357 0 .171 k
.87552 .61374 m
.87808 .61971 L
.87167 .61674 L
.86909 .61059 L
.87552 .61374 L
F
0 g
.87552 .61374 m
.87808 .61971 L
.87167 .61674 L
.86909 .61059 L
.87552 .61374 L
s
.493 .377 0 .169 k
.88202 .61738 m
.88456 .62316 L
.87808 .61971 L
.87552 .61374 L
.88202 .61738 L
F
0 g
.88202 .61738 m
.88456 .62316 L
.87808 .61971 L
.87552 .61374 L
.88202 .61738 L
s
.541 .4 0 .168 k
.88861 .6215 m
.89112 .62706 L
.88456 .62316 L
.88202 .61738 L
.88861 .6215 L
F
0 g
.88861 .6215 m
.89112 .62706 L
.88456 .62316 L
.88202 .61738 L
.88861 .6215 L
s
.591 .422 0 .17 k
.89529 .6261 m
.89777 .63142 L
.89112 .62706 L
.88861 .6215 L
.89529 .6261 L
F
0 g
.89529 .6261 m
.89777 .63142 L
.89112 .62706 L
.88861 .6215 L
.89529 .6261 L
s
.642 .443 0 .175 k
.90205 .63115 m
.90451 .63622 L
.89777 .63142 L
.89529 .6261 L
.90205 .63115 L
F
0 g
.90205 .63115 m
.90451 .63622 L
.89777 .63142 L
.89529 .6261 L
.90205 .63115 L
s
.694 .463 0 .184 k
.90891 .63662 m
.91133 .64142 L
.90451 .63622 L
.90205 .63115 L
.90891 .63662 L
F
0 g
.90891 .63662 m
.91133 .64142 L
.90451 .63622 L
.90205 .63115 L
.90891 .63662 L
s
.747 .482 0 .196 k
.91585 .6425 m
.91823 .64701 L
.91133 .64142 L
.90891 .63662 L
.91585 .6425 L
F
0 g
.91585 .6425 m
.91823 .64701 L
.91133 .64142 L
.90891 .63662 L
.91585 .6425 L
s
.788 .499 0 .212 k
.92287 .64873 m
.92522 .65294 L
.91823 .64701 L
.91585 .6425 L
.92287 .64873 L
F
0 g
.92287 .64873 m
.92522 .65294 L
.91823 .64701 L
.91585 .6425 L
.92287 .64873 L
s
.767 .511 0 .233 k
.92998 .65526 m
.93228 .65915 L
.92522 .65294 L
.92287 .64873 L
.92998 .65526 L
F
0 g
.92998 .65526 m
.93228 .65915 L
.92522 .65294 L
.92287 .64873 L
.92998 .65526 L
s
.744 .519 0 .256 k
.93716 .662 m
.93941 .66557 L
.93228 .65915 L
.92998 .65526 L
.93716 .662 L
F
0 g
.93716 .662 m
.93941 .66557 L
.93228 .65915 L
.92998 .65526 L
.93716 .662 L
s
0 .496 .759 .241 k
.3897 .83878 m
.39277 .84146 L
.38811 .83477 L
.38505 .83185 L
.3897 .83878 L
F
0 g
.3897 .83878 m
.39277 .84146 L
.38811 .83477 L
.38505 .83185 L
.3897 .83878 L
s
0 .501 .764 .236 k
.39439 .84559 m
.39748 .84803 L
.39277 .84146 L
.3897 .83878 L
.39439 .84559 L
F
0 g
.39439 .84559 m
.39748 .84803 L
.39277 .84146 L
.3897 .83878 L
.39439 .84559 L
s
0 .506 .762 .238 k
.39912 .85219 m
.40222 .85441 L
.39748 .84803 L
.39439 .84559 L
.39912 .85219 L
F
0 g
.39912 .85219 m
.40222 .85441 L
.39748 .84803 L
.39439 .84559 L
.39912 .85219 L
s
0 .513 .755 .245 k
.4039 .85853 m
.40701 .86052 L
.40222 .85441 L
.39912 .85219 L
.4039 .85853 L
F
0 g
.4039 .85853 m
.40701 .86052 L
.40222 .85441 L
.39912 .85219 L
.4039 .85853 L
s
0 .52 .742 .258 k
.40872 .86454 m
.41183 .86632 L
.40701 .86052 L
.4039 .85853 L
.40872 .86454 L
F
0 g
.40872 .86454 m
.41183 .86632 L
.40701 .86052 L
.4039 .85853 L
.40872 .86454 L
s
0 .529 .726 .274 k
.41359 .87018 m
.4167 .87176 L
.41183 .86632 L
.40872 .86454 L
.41359 .87018 L
F
0 g
.41359 .87018 m
.4167 .87176 L
.41183 .86632 L
.40872 .86454 L
.41359 .87018 L
s
0 .539 .704 .296 k
.41849 .87541 m
.42161 .8768 L
.4167 .87176 L
.41359 .87018 L
.41849 .87541 L
F
0 g
.41849 .87541 m
.42161 .8768 L
.4167 .87176 L
.41359 .87018 L
.41849 .87541 L
s
0 .549 .676 .324 k
.42345 .88021 m
.42656 .88142 L
.42161 .8768 L
.41849 .87541 L
.42345 .88021 L
F
0 g
.42345 .88021 m
.42656 .88142 L
.42161 .8768 L
.41849 .87541 L
.42345 .88021 L
s
0 .56 .643 .357 k
.42845 .88454 m
.43156 .88558 L
.42656 .88142 L
.42345 .88021 L
.42845 .88454 L
F
0 g
.42845 .88454 m
.43156 .88558 L
.42656 .88142 L
.42345 .88021 L
.42845 .88454 L
s
0 .572 .603 .397 k
.43348 .8884 m
.4366 .88929 L
.43156 .88558 L
.42845 .88454 L
.43348 .8884 L
F
0 g
.43348 .8884 m
.4366 .88929 L
.43156 .88558 L
.42845 .88454 L
.43348 .8884 L
s
0 .554 .554 .446 k
.43856 .89178 m
.44168 .89253 L
.4366 .88929 L
.43348 .8884 L
.43856 .89178 L
F
0 g
.43856 .89178 m
.44168 .89253 L
.4366 .88929 L
.43348 .8884 L
.43856 .89178 L
s
0 .498 .498 .502 k
.44367 .89467 m
.44679 .89529 L
.44168 .89253 L
.43856 .89178 L
.44367 .89467 L
F
0 g
.44367 .89467 m
.44679 .89529 L
.44168 .89253 L
.43856 .89178 L
.44367 .89467 L
s
0 .432 .432 .568 k
.44882 .89707 m
.45193 .89758 L
.44679 .89529 L
.44367 .89467 L
.44882 .89707 L
F
0 g
.44882 .89707 m
.45193 .89758 L
.44679 .89529 L
.44367 .89467 L
.44882 .89707 L
s
0 .356 .356 .644 k
.454 .899 m
.45711 .8994 L
.45193 .89758 L
.44882 .89707 L
.454 .899 L
F
0 g
.454 .899 m
.45711 .8994 L
.45193 .89758 L
.44882 .89707 L
.454 .899 L
s
0 .273 .273 .727 k
.45921 .90045 m
.46232 .90077 L
.45711 .8994 L
.454 .899 L
.45921 .90045 L
F
0 g
.45921 .90045 m
.46232 .90077 L
.45711 .8994 L
.454 .899 L
.45921 .90045 L
s
0 .183 .183 .817 k
.46446 .90145 m
.46755 .9017 L
.46232 .90077 L
.45921 .90045 L
.46446 .90145 L
F
0 g
.46446 .90145 m
.46755 .9017 L
.46232 .90077 L
.45921 .90045 L
.46446 .90145 L
s
0 .09 .09 .91 k
.46973 .90202 m
.47281 .90221 L
.46755 .9017 L
.46446 .90145 L
.46973 .90202 L
F
0 g
.46973 .90202 m
.47281 .90221 L
.46755 .9017 L
.46446 .90145 L
.46973 .90202 L
s
.732 .156 0 .265 k
.47502 .90218 m
.4781 .90233 L
.47281 .90221 L
.46973 .90202 L
.47502 .90218 L
F
0 g
.47502 .90218 m
.4781 .90233 L
.47281 .90221 L
.46973 .90202 L
.47502 .90218 L
s
.69 .134 0 .217 k
.48034 .90197 m
.48341 .90208 L
.4781 .90233 L
.47502 .90218 L
.48034 .90197 L
F
0 g
.48034 .90197 m
.48341 .90208 L
.4781 .90233 L
.47502 .90218 L
.48034 .90197 L
s
.647 .113 0 .178 k
.48567 .90142 m
.48874 .90151 L
.48341 .90208 L
.48034 .90197 L
.48567 .90142 L
F
0 g
.48567 .90142 m
.48874 .90151 L
.48341 .90208 L
.48034 .90197 L
.48567 .90142 L
s
.606 .095 0 .147 k
.49103 .90056 m
.49408 .90063 L
.48874 .90151 L
.48567 .90142 L
.49103 .90056 L
F
0 g
.49103 .90056 m
.49408 .90063 L
.48874 .90151 L
.48567 .90142 L
.49103 .90056 L
s
.569 .079 0 .124 k
.4964 .89944 m
.49944 .8995 L
.49408 .90063 L
.49103 .90056 L
.4964 .89944 L
F
0 g
.4964 .89944 m
.49944 .8995 L
.49408 .90063 L
.49103 .90056 L
.4964 .89944 L
s
.537 .066 0 .108 k
.50179 .8981 m
.50482 .89816 L
.49944 .8995 L
.4964 .89944 L
.50179 .8981 L
F
0 g
.50179 .8981 m
.50482 .89816 L
.49944 .8995 L
.4964 .89944 L
.50179 .8981 L
s
.512 .057 0 .098 k
.50719 .89661 m
.51019 .89667 L
.50482 .89816 L
.50179 .8981 L
.50719 .89661 L
F
0 g
.50719 .89661 m
.51019 .89667 L
.50482 .89816 L
.50179 .8981 L
.50719 .89661 L
s
.5 .053 0 .092 k
.5126 .89503 m
.51559 .89508 L
.51019 .89667 L
.50719 .89661 L
.5126 .89503 L
F
0 g
.5126 .89503 m
.51559 .89508 L
.51019 .89667 L
.50719 .89661 L
.5126 .89503 L
s
.491 .05 0 .089 k
.51802 .89338 m
.52101 .89344 L
.51559 .89508 L
.5126 .89503 L
.51802 .89338 L
F
0 g
.51802 .89338 m
.52101 .89344 L
.51559 .89508 L
.5126 .89503 L
.51802 .89338 L
s
.471 .043 0 .082 k
.52345 .89161 m
.52643 .89168 L
.52101 .89344 L
.51802 .89338 L
.52345 .89161 L
F
0 g
.52345 .89161 m
.52643 .89168 L
.52101 .89344 L
.51802 .89338 L
.52345 .89161 L
s
.442 .034 0 .073 k
.5289 .88964 m
.53187 .88973 L
.52643 .89168 L
.52345 .89161 L
.5289 .88964 L
F
0 g
.5289 .88964 m
.53187 .88973 L
.52643 .89168 L
.52345 .89161 L
.5289 .88964 L
s
.404 .022 0 .065 k
.53436 .88744 m
.53732 .88756 L
.53187 .88973 L
.5289 .88964 L
.53436 .88744 L
F
0 g
.53436 .88744 m
.53732 .88756 L
.53187 .88973 L
.5289 .88964 L
.53436 .88744 L
s
.361 .009 0 .058 k
.53982 .88495 m
.54276 .88509 L
.53732 .88756 L
.53436 .88744 L
.53982 .88495 L
F
0 g
.53982 .88495 m
.54276 .88509 L
.53732 .88756 L
.53436 .88744 L
.53982 .88495 L
s
.317 0 .004 .051 k
.5453 .88212 m
.54822 .88231 L
.54276 .88509 L
.53982 .88495 L
.5453 .88212 L
F
0 g
.5453 .88212 m
.54822 .88231 L
.54276 .88509 L
.53982 .88495 L
.5453 .88212 L
s
.278 0 .017 .04 k
.55078 .87894 m
.5537 .87917 L
.54822 .88231 L
.5453 .88212 L
.55078 .87894 L
F
0 g
.55078 .87894 m
.5537 .87917 L
.54822 .88231 L
.5453 .88212 L
.55078 .87894 L
s
.239 0 .029 .034 k
.55627 .87535 m
.55917 .87565 L
.5537 .87917 L
.55078 .87894 L
.55627 .87535 L
F
0 g
.55627 .87535 m
.55917 .87565 L
.5537 .87917 L
.55078 .87894 L
.55627 .87535 L
s
.2 0 .04 .033 k
.56175 .87134 m
.56465 .87171 L
.55917 .87565 L
.55627 .87535 L
.56175 .87134 L
F
0 g
.56175 .87134 m
.56465 .87171 L
.55917 .87565 L
.55627 .87535 L
.56175 .87134 L
s
.161 0 .05 .037 k
.56725 .86687 m
.57012 .86733 L
.56465 .87171 L
.56175 .87134 L
.56725 .86687 L
F
0 g
.56725 .86687 m
.57012 .86733 L
.56465 .87171 L
.56175 .87134 L
.56725 .86687 L
s
.125 0 .058 .045 k
.57273 .86192 m
.5756 .86249 L
.57012 .86733 L
.56725 .86687 L
.57273 .86192 L
F
0 g
.57273 .86192 m
.5756 .86249 L
.57012 .86733 L
.56725 .86687 L
.57273 .86192 L
s
.092 0 .065 .056 k
.57821 .8565 m
.58106 .85718 L
.5756 .86249 L
.57273 .86192 L
.57821 .8565 L
F
0 g
.57821 .8565 m
.58106 .85718 L
.5756 .86249 L
.57273 .86192 L
.57821 .8565 L
s
.061 0 .07 .069 k
.58369 .85056 m
.58652 .85138 L
.58106 .85718 L
.57821 .8565 L
.58369 .85056 L
F
0 g
.58369 .85056 m
.58652 .85138 L
.58106 .85718 L
.57821 .8565 L
.58369 .85056 L
s
.034 0 .073 .083 k
.58916 .84412 m
.59198 .84508 L
.58652 .85138 L
.58369 .85056 L
.58916 .84412 L
F
0 g
.58916 .84412 m
.59198 .84508 L
.58652 .85138 L
.58369 .85056 L
.58916 .84412 L
s
.01 0 .076 .097 k
.59462 .83718 m
.59742 .8383 L
.59198 .84508 L
.58916 .84412 L
.59462 .83718 L
F
0 g
.59462 .83718 m
.59742 .8383 L
.59198 .84508 L
.58916 .84412 L
.59462 .83718 L
s
0 .012 .089 .1 k
.60005 .82973 m
.60285 .83102 L
.59742 .8383 L
.59462 .83718 L
.60005 .82973 L
F
0 g
.60005 .82973 m
.60285 .83102 L
.59742 .8383 L
.59462 .83718 L
.60005 .82973 L
s
0 .031 .109 .095 k
.60548 .82179 m
.60826 .82326 L
.60285 .83102 L
.60005 .82973 L
.60548 .82179 L
F
0 g
.60548 .82179 m
.60826 .82326 L
.60285 .83102 L
.60005 .82973 L
.60548 .82179 L
s
0 .047 .125 .092 k
.61088 .81337 m
.61365 .81505 L
.60826 .82326 L
.60548 .82179 L
.61088 .81337 L
F
0 g
.61088 .81337 m
.61365 .81505 L
.60826 .82326 L
.60548 .82179 L
.61088 .81337 L
s
0 .061 .138 .091 k
.61627 .80451 m
.61904 .8064 L
.61365 .81505 L
.61088 .81337 L
.61627 .80451 L
F
0 g
.61627 .80451 m
.61904 .8064 L
.61365 .81505 L
.61088 .81337 L
.61627 .80451 L
s
0 .074 .149 .091 k
.62163 .79523 m
.62439 .79735 L
.61904 .8064 L
.61627 .80451 L
.62163 .79523 L
F
0 g
.62163 .79523 m
.62439 .79735 L
.61904 .8064 L
.61627 .80451 L
.62163 .79523 L
s
0 .084 .157 .092 k
.62698 .78559 m
.62972 .78793 L
.62439 .79735 L
.62163 .79523 L
.62698 .78559 L
F
0 g
.62698 .78559 m
.62972 .78793 L
.62439 .79735 L
.62163 .79523 L
.62698 .78559 L
s
0 .094 .164 .093 k
.6323 .77561 m
.63504 .7782 L
.62972 .78793 L
.62698 .78559 L
.6323 .77561 L
F
0 g
.6323 .77561 m
.63504 .7782 L
.62972 .78793 L
.62698 .78559 L
.6323 .77561 L
s
0 .101 .167 .096 k
.6376 .76538 m
.64033 .76821 L
.63504 .7782 L
.6323 .77561 L
.6376 .76538 L
F
0 g
.6376 .76538 m
.64033 .76821 L
.63504 .7782 L
.6323 .77561 L
.6376 .76538 L
s
0 .108 .169 .099 k
.64288 .75494 m
.6456 .75804 L
.64033 .76821 L
.6376 .76538 L
.64288 .75494 L
F
0 g
.64288 .75494 m
.6456 .75804 L
.64033 .76821 L
.6376 .76538 L
.64288 .75494 L
s
0 .112 .167 .104 k
.64813 .74446 m
.65085 .74779 L
.6456 .75804 L
.64288 .75494 L
.64813 .74446 L
F
0 g
.64813 .74446 m
.65085 .74779 L
.6456 .75804 L
.64288 .75494 L
.64813 .74446 L
s
0 .114 .161 .11 k
.65338 .7341 m
.65609 .73769 L
.65085 .74779 L
.64813 .74446 L
.65338 .7341 L
F
0 g
.65338 .7341 m
.65609 .73769 L
.65085 .74779 L
.64813 .74446 L
.65338 .7341 L
s
0 .115 .153 .117 k
.65862 .72397 m
.66132 .72781 L
.65609 .73769 L
.65338 .7341 L
.65862 .72397 L
F
0 g
.65862 .72397 m
.66132 .72781 L
.65609 .73769 L
.65338 .7341 L
.65862 .72397 L
s
0 .115 .143 .125 k
.66386 .71416 m
.66655 .71822 L
.66132 .72781 L
.65862 .72397 L
.66386 .71416 L
F
0 g
.66386 .71416 m
.66655 .71822 L
.66132 .72781 L
.65862 .72397 L
.66386 .71416 L
s
0 .114 .131 .134 k
.66909 .70471 m
.67178 .709 L
.66655 .71822 L
.66386 .71416 L
.66909 .70471 L
F
0 g
.66909 .70471 m
.67178 .709 L
.66655 .71822 L
.66386 .71416 L
.66909 .70471 L
s
0 .112 .119 .143 k
.67432 .69567 m
.67701 .70016 L
.67178 .709 L
.66909 .70471 L
.67432 .69567 L
F
0 g
.67432 .69567 m
.67701 .70016 L
.67178 .709 L
.66909 .70471 L
.67432 .69567 L
s
0 .11 .105 .153 k
.67958 .68705 m
.68226 .69174 L
.67701 .70016 L
.67432 .69567 L
.67958 .68705 L
F
0 g
.67958 .68705 m
.68226 .69174 L
.67701 .70016 L
.67432 .69567 L
.67958 .68705 L
s
0 .107 .091 .163 k
.68483 .6789 m
.68751 .68376 L
.68226 .69174 L
.67958 .68705 L
.68483 .6789 L
F
0 g
.68483 .6789 m
.68751 .68376 L
.68226 .69174 L
.67958 .68705 L
.68483 .6789 L
s
0 .104 .076 .174 k
.69009 .67121 m
.69277 .67624 L
.68751 .68376 L
.68483 .6789 L
.69009 .67121 L
F
0 g
.69009 .67121 m
.69277 .67624 L
.68751 .68376 L
.68483 .6789 L
.69009 .67121 L
s
0 .1 .06 .185 k
.69537 .664 m
.69805 .66918 L
.69277 .67624 L
.69009 .67121 L
.69537 .664 L
F
0 g
.69537 .664 m
.69805 .66918 L
.69277 .67624 L
.69009 .67121 L
.69537 .664 L
s
0 .096 .044 .197 k
.70067 .65727 m
.70334 .66259 L
.69805 .66918 L
.69537 .664 L
.70067 .65727 L
F
0 g
.70067 .65727 m
.70334 .66259 L
.69805 .66918 L
.69537 .664 L
.70067 .65727 L
s
0 .092 .027 .209 k
.70599 .65102 m
.70866 .65647 L
.70334 .66259 L
.70067 .65727 L
.70599 .65102 L
F
0 g
.70599 .65102 m
.70866 .65647 L
.70334 .66259 L
.70067 .65727 L
.70599 .65102 L
s
0 .086 .01 .222 k
.71132 .64524 m
.71399 .6508 L
.70866 .65647 L
.70599 .65102 L
.71132 .64524 L
F
0 g
.71132 .64524 m
.71399 .6508 L
.70866 .65647 L
.70599 .65102 L
.71132 .64524 L
s
.006 .088 0 .228 k
.71669 .63993 m
.71936 .64559 L
.71399 .6508 L
.71132 .64524 L
.71669 .63993 L
F
0 g
.71669 .63993 m
.71936 .64559 L
.71399 .6508 L
.71132 .64524 L
.71669 .63993 L
s
.024 .101 0 .223 k
.72208 .63506 m
.72475 .64082 L
.71936 .64559 L
.71669 .63993 L
.72208 .63506 L
F
0 g
.72208 .63506 m
.72475 .64082 L
.71936 .64559 L
.71669 .63993 L
.72208 .63506 L
s
.041 .112 0 .219 k
.72749 .63063 m
.73016 .63645 L
.72475 .64082 L
.72208 .63506 L
.72749 .63063 L
F
0 g
.72749 .63063 m
.73016 .63645 L
.72475 .64082 L
.72208 .63506 L
.72749 .63063 L
s
.058 .123 0 .215 k
.73293 .62659 m
.7356 .63249 L
.73016 .63645 L
.72749 .63063 L
.73293 .62659 L
F
0 g
.73293 .62659 m
.7356 .63249 L
.73016 .63645 L
.72749 .63063 L
.73293 .62659 L
s
.073 .133 0 .212 k
.73841 .62295 m
.74107 .6289 L
.7356 .63249 L
.73293 .62659 L
.73841 .62295 L
F
0 g
.73841 .62295 m
.74107 .6289 L
.7356 .63249 L
.73293 .62659 L
.73841 .62295 L
s
.089 .144 0 .208 k
.74391 .61967 m
.74657 .62567 L
.74107 .6289 L
.73841 .62295 L
.74391 .61967 L
F
0 g
.74391 .61967 m
.74657 .62567 L
.74107 .6289 L
.73841 .62295 L
.74391 .61967 L
s
.103 .153 0 .205 k
.74943 .6167 m
.75209 .62273 L
.74657 .62567 L
.74391 .61967 L
.74943 .6167 L
F
0 g
.74943 .6167 m
.75209 .62273 L
.74657 .62567 L
.74391 .61967 L
.74943 .6167 L
s
.117 .162 0 .202 k
.75499 .61402 m
.75765 .62009 L
.75209 .62273 L
.74943 .6167 L
.75499 .61402 L
F
0 g
.75499 .61402 m
.75765 .62009 L
.75209 .62273 L
.74943 .6167 L
.75499 .61402 L
s
.128 .169 0 .2 k
.76057 .61161 m
.76323 .61769 L
.75765 .62009 L
.75499 .61402 L
.76057 .61161 L
F
0 g
.76057 .61161 m
.76323 .61769 L
.75765 .62009 L
.75499 .61402 L
.76057 .61161 L
s
.138 .175 0 .198 k
.76617 .60941 m
.76883 .6155 L
.76323 .61769 L
.76057 .61161 L
.76617 .60941 L
F
0 g
.76617 .60941 m
.76883 .6155 L
.76323 .61769 L
.76057 .61161 L
.76617 .60941 L
s
.147 .181 0 .196 k
.77181 .60736 m
.77445 .61348 L
.76883 .6155 L
.76617 .60941 L
.77181 .60736 L
F
0 g
.77181 .60736 m
.77445 .61348 L
.76883 .6155 L
.76617 .60941 L
.77181 .60736 L
s
.152 .184 0 .195 k
.77746 .60542 m
.7801 .61156 L
.77445 .61348 L
.77181 .60736 L
.77746 .60542 L
F
0 g
.77746 .60542 m
.7801 .61156 L
.77445 .61348 L
.77181 .60736 L
.77746 .60542 L
s
.155 .186 0 .194 k
.78312 .60354 m
.78576 .60968 L
.7801 .61156 L
.77746 .60542 L
.78312 .60354 L
F
0 g
.78312 .60354 m
.78576 .60968 L
.7801 .61156 L
.77746 .60542 L
.78312 .60354 L
s
.158 .188 0 .194 k
.7888 .60174 m
.79144 .60787 L
.78576 .60968 L
.78312 .60354 L
.7888 .60174 L
F
0 g
.7888 .60174 m
.79144 .60787 L
.78576 .60968 L
.78312 .60354 L
.7888 .60174 L
s
.166 .192 0 .192 k
.79451 .60006 m
.79714 .60621 L
.79144 .60787 L
.7888 .60174 L
.79451 .60006 L
F
0 g
.79451 .60006 m
.79714 .60621 L
.79144 .60787 L
.7888 .60174 L
.79451 .60006 L
s
.176 .198 0 .19 k
.80024 .59858 m
.80287 .60472 L
.79714 .60621 L
.79451 .60006 L
.80024 .59858 L
F
0 g
.80024 .59858 m
.80287 .60472 L
.79714 .60621 L
.79451 .60006 L
.80024 .59858 L
s
.189 .206 0 .187 k
.80602 .59734 m
.80863 .60347 L
.80287 .60472 L
.80024 .59858 L
.80602 .59734 L
F
0 g
.80602 .59734 m
.80863 .60347 L
.80287 .60472 L
.80024 .59858 L
.80602 .59734 L
s
.204 .215 0 .184 k
.81182 .59637 m
.81444 .60248 L
.80863 .60347 L
.80602 .59734 L
.81182 .59637 L
F
0 g
.81182 .59637 m
.81444 .60248 L
.80863 .60347 L
.80602 .59734 L
.81182 .59637 L
s
.222 .225 0 .18 k
.81767 .59572 m
.82028 .60181 L
.81444 .60248 L
.81182 .59637 L
.81767 .59572 L
F
0 g
.81767 .59572 m
.82028 .60181 L
.81444 .60248 L
.81182 .59637 L
.81767 .59572 L
s
.243 .237 0 .176 k
.82357 .59541 m
.82617 .60146 L
.82028 .60181 L
.81767 .59572 L
.82357 .59541 L
F
0 g
.82357 .59541 m
.82617 .60146 L
.82028 .60181 L
.81767 .59572 L
.82357 .59541 L
s
.266 .25 0 .172 k
.82952 .59546 m
.83211 .60148 L
.82617 .60146 L
.82357 .59541 L
.82952 .59546 L
F
0 g
.82952 .59546 m
.83211 .60148 L
.82617 .60146 L
.82357 .59541 L
.82952 .59546 L
s
.292 .264 0 .168 k
.83552 .59594 m
.83811 .6019 L
.83211 .60148 L
.82952 .59546 L
.83552 .59594 L
F
0 g
.83552 .59594 m
.83811 .6019 L
.83211 .60148 L
.82952 .59546 L
.83552 .59594 L
s
.321 .279 0 .164 k
.84159 .59684 m
.84417 .60272 L
.83811 .6019 L
.83552 .59594 L
.84159 .59684 L
F
0 g
.84159 .59684 m
.84417 .60272 L
.83811 .6019 L
.83552 .59594 L
.84159 .59684 L
s
.353 .296 0 .16 k
.84773 .59819 m
.85029 .60399 L
.84417 .60272 L
.84159 .59684 L
.84773 .59819 L
F
0 g
.84773 .59819 m
.85029 .60399 L
.84417 .60272 L
.84159 .59684 L
.84773 .59819 L
s
.389 .315 0 .156 k
.85393 .6 m
.85649 .60572 L
.85029 .60399 L
.84773 .59819 L
.85393 .6 L
F
0 g
.85393 .6 m
.85649 .60572 L
.85029 .60399 L
.84773 .59819 L
.85393 .6 L
s
.427 .335 0 .153 k
.86021 .6023 m
.86275 .60791 L
.85649 .60572 L
.85393 .6 L
.86021 .6023 L
F
0 g
.86021 .6023 m
.86275 .60791 L
.85649 .60572 L
.85393 .6 L
.86021 .6023 L
s
.468 .355 0 .152 k
.86656 .60508 m
.86909 .61059 L
.86275 .60791 L
.86021 .6023 L
.86656 .60508 L
F
0 g
.86656 .60508 m
.86909 .61059 L
.86275 .60791 L
.86021 .6023 L
.86656 .60508 L
s
.512 .377 0 .152 k
.873 .60838 m
.87552 .61374 L
.86909 .61059 L
.86656 .60508 L
.873 .60838 L
F
0 g
.873 .60838 m
.87552 .61374 L
.86909 .61059 L
.86656 .60508 L
.873 .60838 L
s
.558 .398 0 .154 k
.87952 .61216 m
.88202 .61738 L
.87552 .61374 L
.873 .60838 L
.87952 .61216 L
F
0 g
.87952 .61216 m
.88202 .61738 L
.87552 .61374 L
.873 .60838 L
.87952 .61216 L
s
.606 .421 0 .158 k
.88614 .61644 m
.88861 .6215 L
.88202 .61738 L
.87952 .61216 L
.88614 .61644 L
F
0 g
.88614 .61644 m
.88861 .6215 L
.88202 .61738 L
.87952 .61216 L
.88614 .61644 L
s
.654 .442 0 .166 k
.89284 .62121 m
.89529 .6261 L
.88861 .6215 L
.88614 .61644 L
.89284 .62121 L
F
0 g
.89284 .62121 m
.89529 .6261 L
.88861 .6215 L
.88614 .61644 L
.89284 .62121 L
s
.702 .462 0 .177 k
.89963 .62645 m
.90205 .63115 L
.89529 .6261 L
.89284 .62121 L
.89963 .62645 L
F
0 g
.89963 .62645 m
.90205 .63115 L
.89529 .6261 L
.89284 .62121 L
.89963 .62645 L
s
.75 .481 0 .191 k
.90651 .63213 m
.90891 .63662 L
.90205 .63115 L
.89963 .62645 L
.90651 .63213 L
F
0 g
.90651 .63213 m
.90891 .63662 L
.90205 .63115 L
.89963 .62645 L
.90651 .63213 L
s
.791 .496 0 .209 k
.91348 .63821 m
.91585 .6425 L
.90891 .63662 L
.90651 .63213 L
.91348 .63821 L
F
0 g
.91348 .63821 m
.91585 .6425 L
.90891 .63662 L
.90651 .63213 L
.91348 .63821 L
s
.771 .51 0 .229 k
.92053 .64467 m
.92287 .64873 L
.91585 .6425 L
.91348 .63821 L
.92053 .64467 L
F
0 g
.92053 .64467 m
.92287 .64873 L
.91585 .6425 L
.91348 .63821 L
.92053 .64467 L
s
.748 .519 0 .252 k
.92768 .65143 m
.92998 .65526 L
.92287 .64873 L
.92053 .64467 L
.92768 .65143 L
F
0 g
.92768 .65143 m
.92998 .65526 L
.92287 .64873 L
.92053 .64467 L
.92768 .65143 L
s
.726 .525 0 .274 k
.93489 .65842 m
.93716 .662 L
.92998 .65526 L
.92768 .65143 L
.93489 .65842 L
F
0 g
.93489 .65842 m
.93716 .662 L
.92998 .65526 L
.92768 .65143 L
.93489 .65842 L
s
0 .493 .77 .23 k
.38661 .83603 m
.3897 .83878 L
.38505 .83185 L
.38197 .82894 L
.38661 .83603 L
F
0 g
.38661 .83603 m
.3897 .83878 L
.38505 .83185 L
.38197 .82894 L
.38661 .83603 L
s
0 .497 .77 .23 k
.3913 .843 m
.39439 .84559 L
.3897 .83878 L
.38661 .83603 L
.3913 .843 L
F
0 g
.3913 .843 m
.39439 .84559 L
.3897 .83878 L
.38661 .83603 L
.3913 .843 L
s
0 .502 .763 .237 k
.39602 .84977 m
.39912 .85219 L
.39439 .84559 L
.3913 .843 L
.39602 .84977 L
F
0 g
.39602 .84977 m
.39912 .85219 L
.39439 .84559 L
.3913 .843 L
.39602 .84977 L
s
0 .51 .752 .248 k
.40079 .85626 m
.4039 .85853 L
.39912 .85219 L
.39602 .84977 L
.40079 .85626 L
F
0 g
.40079 .85626 m
.4039 .85853 L
.39912 .85219 L
.39602 .84977 L
.40079 .85626 L
s
0 .518 .735 .265 k
.4056 .86241 m
.40872 .86454 L
.4039 .85853 L
.40079 .85626 L
.4056 .86241 L
F
0 g
.4056 .86241 m
.40872 .86454 L
.4039 .85853 L
.40079 .85626 L
.4056 .86241 L
s
0 .528 .713 .287 k
.41047 .86819 m
.41359 .87018 L
.40872 .86454 L
.4056 .86241 L
.41047 .86819 L
F
0 g
.41047 .86819 m
.41359 .87018 L
.40872 .86454 L
.4056 .86241 L
.41047 .86819 L
s
0 .539 .685 .315 k
.41538 .87356 m
.41849 .87541 L
.41359 .87018 L
.41047 .86819 L
.41538 .87356 L
F
0 g
.41538 .87356 m
.41849 .87541 L
.41359 .87018 L
.41047 .86819 L
.41538 .87356 L
s
0 .551 .65 .35 k
.42033 .87847 m
.42345 .88021 L
.41849 .87541 L
.41538 .87356 L
.42033 .87847 L
F
0 g
.42033 .87847 m
.42345 .88021 L
.41849 .87541 L
.41538 .87356 L
.42033 .87847 L
s
0 .562 .606 .394 k
.42532 .88293 m
.42845 .88454 L
.42345 .88021 L
.42033 .87847 L
.42532 .88293 L
F
0 g
.42532 .88293 m
.42845 .88454 L
.42345 .88021 L
.42033 .87847 L
.42532 .88293 L
s
0 .553 .553 .447 k
.43036 .8869 m
.43348 .8884 L
.42845 .88454 L
.42532 .88293 L
.43036 .8869 L
F
0 g
.43036 .8869 m
.43348 .8884 L
.42845 .88454 L
.42532 .88293 L
.43036 .8869 L
s
0 .488 .488 .512 k
.43544 .89037 m
.43856 .89178 L
.43348 .8884 L
.43036 .8869 L
.43544 .89037 L
F
0 g
.43544 .89037 m
.43856 .89178 L
.43348 .8884 L
.43036 .8869 L
.43544 .89037 L
s
0 .412 .412 .588 k
.44055 .89335 m
.44367 .89467 L
.43856 .89178 L
.43544 .89037 L
.44055 .89335 L
F
0 g
.44055 .89335 m
.44367 .89467 L
.43856 .89178 L
.43544 .89037 L
.44055 .89335 L
s
0 .324 .324 .676 k
.4457 .89583 m
.44882 .89707 L
.44367 .89467 L
.44055 .89335 L
.4457 .89583 L
F
0 g
.4457 .89583 m
.44882 .89707 L
.44367 .89467 L
.44055 .89335 L
.4457 .89583 L
s
.679 .319 0 .321 k
.4509 .89782 m
.454 .899 L
.44882 .89707 L
.4457 .89583 L
.4509 .89782 L
F
0 g
.4509 .89782 m
.454 .899 L
.44882 .89707 L
.4457 .89583 L
.4509 .89782 L
s
.753 .299 0 .247 k
.45611 .89933 m
.45921 .90045 L
.454 .899 L
.4509 .89782 L
.45611 .89933 L
F
0 g
.45611 .89933 m
.45921 .90045 L
.454 .899 L
.4509 .89782 L
.45611 .89933 L
s
.82 .277 0 .18 k
.46137 .90038 m
.46446 .90145 L
.45921 .90045 L
.45611 .89933 L
.46137 .90038 L
F
0 g
.46137 .90038 m
.46446 .90145 L
.45921 .90045 L
.45611 .89933 L
.46137 .90038 L
s
.778 .251 0 .125 k
.46665 .90099 m
.46973 .90202 L
.46446 .90145 L
.46137 .90038 L
.46665 .90099 L
F
0 g
.46665 .90099 m
.46973 .90202 L
.46446 .90145 L
.46137 .90038 L
.46665 .90099 L
s
.721 .225 0 .083 k
.47194 .90119 m
.47502 .90218 L
.46973 .90202 L
.46665 .90099 L
.47194 .90119 L
F
0 g
.47194 .90119 m
.47502 .90218 L
.46973 .90202 L
.46665 .90099 L
.47194 .90119 L
s
.664 .2 0 .052 k
.47727 .901 m
.48034 .90197 L
.47502 .90218 L
.47194 .90119 L
.47727 .901 L
F
0 g
.47727 .901 m
.48034 .90197 L
.47502 .90218 L
.47194 .90119 L
.47727 .901 L
s
.608 .177 0 .032 k
.48261 .90047 m
.48567 .90142 L
.48034 .90197 L
.47727 .901 L
.48261 .90047 L
F
0 g
.48261 .90047 m
.48567 .90142 L
.48034 .90197 L
.47727 .901 L
.48261 .90047 L
s
.558 .156 0 .02 k
.48797 .89962 m
.49103 .90056 L
.48567 .90142 L
.48261 .90047 L
.48797 .89962 L
F
0 g
.48797 .89962 m
.49103 .90056 L
.48567 .90142 L
.48261 .90047 L
.48797 .89962 L
s
.516 .14 0 .013 k
.49336 .8985 m
.4964 .89944 L
.49103 .90056 L
.48797 .89962 L
.49336 .8985 L
F
0 g
.49336 .8985 m
.4964 .89944 L
.49103 .90056 L
.48797 .89962 L
.49336 .8985 L
s
.481 .127 0 .01 k
.49876 .89716 m
.50179 .8981 L
.4964 .89944 L
.49336 .8985 L
.49876 .89716 L
F
0 g
.49876 .89716 m
.50179 .8981 L
.4964 .89944 L
.49336 .8985 L
.49876 .89716 L
s
.455 .116 0 .01 k
.50417 .89567 m
.50719 .89661 L
.50179 .8981 L
.49876 .89716 L
.50417 .89567 L
F
0 g
.50417 .89567 m
.50719 .89661 L
.50179 .8981 L
.49876 .89716 L
.50417 .89567 L
s
.441 .111 0 .01 k
.50958 .89408 m
.5126 .89503 L
.50719 .89661 L
.50417 .89567 L
.50958 .89408 L
F
0 g
.50958 .89408 m
.5126 .89503 L
.50719 .89661 L
.50417 .89567 L
.50958 .89408 L
s
.432 .108 0 .01 k
.51502 .89242 m
.51802 .89338 L
.5126 .89503 L
.50958 .89408 L
.51502 .89242 L
F
0 g
.51502 .89242 m
.51802 .89338 L
.5126 .89503 L
.50958 .89408 L
.51502 .89242 L
s
.413 .101 0 .01 k
.52047 .89064 m
.52345 .89161 L
.51802 .89338 L
.51502 .89242 L
.52047 .89064 L
F
0 g
.52047 .89064 m
.52345 .89161 L
.51802 .89338 L
.51502 .89242 L
.52047 .89064 L
s
.384 .091 0 .012 k
.52592 .88867 m
.5289 .88964 L
.52345 .89161 L
.52047 .89064 L
.52592 .88867 L
F
0 g
.52592 .88867 m
.5289 .88964 L
.52345 .89161 L
.52047 .89064 L
.52592 .88867 L
s
.349 .079 0 .016 k
.53139 .88645 m
.53436 .88744 L
.5289 .88964 L
.52592 .88867 L
.53139 .88645 L
F
0 g
.53139 .88645 m
.53436 .88744 L
.5289 .88964 L
.52592 .88867 L
.53139 .88645 L
s
.308 .065 0 .023 k
.53687 .88394 m
.53982 .88495 L
.53436 .88744 L
.53139 .88645 L
.53687 .88394 L
F
0 g
.53687 .88394 m
.53982 .88495 L
.53436 .88744 L
.53139 .88645 L
.53687 .88394 L
s
.264 .05 0 .033 k
.54235 .88108 m
.5453 .88212 L
.53982 .88495 L
.53687 .88394 L
.54235 .88108 L
F
0 g
.54235 .88108 m
.5453 .88212 L
.53982 .88495 L
.53687 .88394 L
.54235 .88108 L
s
.22 .036 0 .045 k
.54784 .87786 m
.55078 .87894 L
.5453 .88212 L
.54235 .88108 L
.54784 .87786 L
F
0 g
.54784 .87786 m
.55078 .87894 L
.5453 .88212 L
.54235 .88108 L
.54784 .87786 L
s
.175 .021 0 .06 k
.55335 .87422 m
.55627 .87535 L
.55078 .87894 L
.54784 .87786 L
.55335 .87422 L
F
0 g
.55335 .87422 m
.55627 .87535 L
.55078 .87894 L
.54784 .87786 L
.55335 .87422 L
s
.131 .008 0 .077 k
.55885 .87015 m
.56175 .87134 L
.55627 .87535 L
.55335 .87422 L
.55885 .87015 L
F
0 g
.55885 .87015 m
.56175 .87134 L
.55627 .87535 L
.55335 .87422 L
.55885 .87015 L
s
.095 0 .005 .09 k
.56435 .86562 m
.56725 .86687 L
.56175 .87134 L
.55885 .87015 L
.56435 .86562 L
F
0 g
.56435 .86562 m
.56725 .86687 L
.56175 .87134 L
.55885 .87015 L
.56435 .86562 L
s
.068 0 .016 .098 k
.56984 .8606 m
.57273 .86192 L
.56725 .86687 L
.56435 .86562 L
.56984 .8606 L
F
0 g
.56984 .8606 m
.57273 .86192 L
.56725 .86687 L
.56435 .86562 L
.56984 .8606 L
s
.044 0 .026 .106 k
.57535 .85509 m
.57821 .8565 L
.57273 .86192 L
.56984 .8606 L
.57535 .85509 L
F
0 g
.57535 .85509 m
.57821 .8565 L
.57273 .86192 L
.56984 .8606 L
.57535 .85509 L
s
.02 0 .034 .116 k
.58083 .84906 m
.58369 .85056 L
.57821 .8565 L
.57535 .85509 L
.58083 .84906 L
F
0 g
.58083 .84906 m
.58369 .85056 L
.57821 .8565 L
.57535 .85509 L
.58083 .84906 L
s
.001 0 .042 .125 k
.58631 .84251 m
.58916 .84412 L
.58369 .85056 L
.58083 .84906 L
.58631 .84251 L
F
0 g
.58631 .84251 m
.58916 .84412 L
.58369 .85056 L
.58083 .84906 L
.58631 .84251 L
s
0 .018 .066 .117 k
.59178 .83545 m
.59462 .83718 L
.58916 .84412 L
.58631 .84251 L
.59178 .83545 L
F
0 g
.59178 .83545 m
.59462 .83718 L
.58916 .84412 L
.58631 .84251 L
.59178 .83545 L
s
0 .034 .087 .111 k
.59723 .82787 m
.60005 .82973 L
.59462 .83718 L
.59178 .83545 L
.59723 .82787 L
F
0 g
.59723 .82787 m
.60005 .82973 L
.59462 .83718 L
.59178 .83545 L
.59723 .82787 L
s
0 .049 .106 .106 k
.60267 .8198 m
.60548 .82179 L
.60005 .82973 L
.59723 .82787 L
.60267 .8198 L
F
0 g
.60267 .8198 m
.60548 .82179 L
.60005 .82973 L
.59723 .82787 L
.60267 .8198 L
s
0 .063 .122 .102 k
.60809 .81124 m
.61088 .81337 L
.60548 .82179 L
.60267 .8198 L
.60809 .81124 L
F
0 g
.60809 .81124 m
.61088 .81337 L
.60548 .82179 L
.60267 .8198 L
.60809 .81124 L
s
0 .074 .135 .1 k
.61349 .80223 m
.61627 .80451 L
.61088 .81337 L
.60809 .81124 L
.61349 .80223 L
F
0 g
.61349 .80223 m
.61627 .80451 L
.61088 .81337 L
.60809 .81124 L
.61349 .80223 L
s
0 .084 .147 .098 k
.61887 .79279 m
.62163 .79523 L
.61627 .80451 L
.61349 .80223 L
.61887 .79279 L
F
0 g
.61887 .79279 m
.62163 .79523 L
.61627 .80451 L
.61349 .80223 L
.61887 .79279 L
s
0 .093 .157 .097 k
.62422 .78297 m
.62698 .78559 L
.62163 .79523 L
.61887 .79279 L
.62422 .78297 L
F
0 g
.62422 .78297 m
.62698 .78559 L
.62163 .79523 L
.61887 .79279 L
.62422 .78297 L
s
0 .1 .163 .098 k
.62955 .77283 m
.6323 .77561 L
.62698 .78559 L
.62422 .78297 L
.62955 .77283 L
F
0 g
.62955 .77283 m
.6323 .77561 L
.62698 .78559 L
.62422 .78297 L
.62955 .77283 L
s
0 .107 .169 .098 k
.63486 .76241 m
.6376 .76538 L
.6323 .77561 L
.62955 .77283 L
.63486 .76241 L
F
0 g
.63486 .76241 m
.6376 .76538 L
.6323 .77561 L
.62955 .77283 L
.63486 .76241 L
s
0 .112 .171 .1 k
.64014 .75181 m
.64288 .75494 L
.6376 .76538 L
.63486 .76241 L
.64014 .75181 L
F
0 g
.64014 .75181 m
.64288 .75494 L
.6376 .76538 L
.63486 .76241 L
.64014 .75181 L
s
0 .115 .171 .103 k
.64541 .74113 m
.64813 .74446 L
.64288 .75494 L
.64014 .75181 L
.64541 .74113 L
F
0 g
.64541 .74113 m
.64813 .74446 L
.64288 .75494 L
.64014 .75181 L
.64541 .74113 L
s
0 .116 .167 .107 k
.65067 .73059 m
.65338 .7341 L
.64813 .74446 L
.64541 .74113 L
.65067 .73059 L
F
0 g
.65067 .73059 m
.65338 .7341 L
.64813 .74446 L
.64541 .74113 L
.65067 .73059 L
s
0 .116 .159 .113 k
.65592 .7203 m
.65862 .72397 L
.65338 .7341 L
.65067 .73059 L
.65592 .7203 L
F
0 g
.65592 .7203 m
.65862 .72397 L
.65338 .7341 L
.65067 .73059 L
.65592 .7203 L
s
0 .114 .148 .12 k
.66116 .71033 m
.66386 .71416 L
.65862 .72397 L
.65592 .7203 L
.66116 .71033 L
F
0 g
.66116 .71033 m
.66386 .71416 L
.65862 .72397 L
.65592 .7203 L
.66116 .71033 L
s
0 .112 .138 .127 k
.6664 .70072 m
.66909 .70471 L
.66386 .71416 L
.66116 .71033 L
.6664 .70072 L
F
0 g
.6664 .70072 m
.66909 .70471 L
.66386 .71416 L
.66116 .71033 L
.6664 .70072 L
s
0 .11 .126 .134 k
.67164 .69153 m
.67432 .69567 L
.66909 .70471 L
.6664 .70072 L
.67164 .69153 L
F
0 g
.67164 .69153 m
.67432 .69567 L
.66909 .70471 L
.6664 .70072 L
.67164 .69153 L
s
0 .106 .112 .143 k
.67689 .68278 m
.67958 .68705 L
.67432 .69567 L
.67164 .69153 L
.67689 .68278 L
F
0 g
.67689 .68278 m
.67958 .68705 L
.67432 .69567 L
.67164 .69153 L
.67689 .68278 L
s
0 .103 .098 .152 k
.68215 .67449 m
.68483 .6789 L
.67958 .68705 L
.67689 .68278 L
.68215 .67449 L
F
0 g
.68215 .67449 m
.68483 .6789 L
.67958 .68705 L
.67689 .68278 L
.68215 .67449 L
s
0 .098 .082 .162 k
.68742 .66668 m
.69009 .67121 L
.68483 .6789 L
.68215 .67449 L
.68742 .66668 L
F
0 g
.68742 .66668 m
.69009 .67121 L
.68483 .6789 L
.68215 .67449 L
.68742 .66668 L
s
0 .094 .067 .172 k
.69271 .65936 m
.69537 .664 L
.69009 .67121 L
.68742 .66668 L
.69271 .65936 L
F
0 g
.69271 .65936 m
.69537 .664 L
.69009 .67121 L
.68742 .66668 L
.69271 .65936 L
s
0 .089 .049 .183 k
.69801 .65253 m
.70067 .65727 L
.69537 .664 L
.69271 .65936 L
.69801 .65253 L
F
0 g
.69801 .65253 m
.70067 .65727 L
.69537 .664 L
.69271 .65936 L
.69801 .65253 L
s
0 .083 .031 .195 k
.70334 .64619 m
.70599 .65102 L
.70067 .65727 L
.69801 .65253 L
.70334 .64619 L
F
0 g
.70334 .64619 m
.70599 .65102 L
.70067 .65727 L
.69801 .65253 L
.70334 .64619 L
s
0 .077 .013 .207 k
.70868 .64033 m
.71132 .64524 L
.70599 .65102 L
.70334 .64619 L
.70868 .64033 L
F
0 g
.70868 .64033 m
.71132 .64524 L
.70599 .65102 L
.70334 .64619 L
.70868 .64033 L
s
.006 .076 0 .214 k
.71404 .63495 m
.71669 .63993 L
.71132 .64524 L
.70868 .64033 L
.71404 .63495 L
F
0 g
.71404 .63495 m
.71669 .63993 L
.71132 .64524 L
.70868 .64033 L
.71404 .63495 L
s
.025 .088 0 .208 k
.71944 .63001 m
.72208 .63506 L
.71669 .63993 L
.71404 .63495 L
.71944 .63001 L
F
0 g
.71944 .63001 m
.72208 .63506 L
.71669 .63993 L
.71404 .63495 L
.71944 .63001 L
s
.044 .101 0 .202 k
.72486 .62553 m
.72749 .63063 L
.72208 .63506 L
.71944 .63001 L
.72486 .62553 L
F
0 g
.72486 .62553 m
.72749 .63063 L
.72208 .63506 L
.71944 .63001 L
.72486 .62553 L
s
.062 .113 0 .197 k
.73031 .62144 m
.73293 .62659 L
.72749 .63063 L
.72486 .62553 L
.73031 .62144 L
F
0 g
.73031 .62144 m
.73293 .62659 L
.72749 .63063 L
.72486 .62553 L
.73031 .62144 L
s
.081 .124 0 .192 k
.73578 .61775 m
.73841 .62295 L
.73293 .62659 L
.73031 .62144 L
.73578 .61775 L
F
0 g
.73578 .61775 m
.73841 .62295 L
.73293 .62659 L
.73031 .62144 L
.73578 .61775 L
s
.099 .135 0 .187 k
.74128 .61444 m
.74391 .61967 L
.73841 .62295 L
.73578 .61775 L
.74128 .61444 L
F
0 g
.74128 .61444 m
.74391 .61967 L
.73841 .62295 L
.73578 .61775 L
.74128 .61444 L
s
.115 .145 0 .183 k
.74681 .61144 m
.74943 .6167 L
.74391 .61967 L
.74128 .61444 L
.74681 .61144 L
F
0 g
.74681 .61144 m
.74943 .6167 L
.74391 .61967 L
.74128 .61444 L
.74681 .61144 L
s
.131 .155 0 .179 k
.75238 .60874 m
.75499 .61402 L
.74943 .6167 L
.74681 .61144 L
.75238 .60874 L
F
0 g
.75238 .60874 m
.75499 .61402 L
.74943 .6167 L
.74681 .61144 L
.75238 .60874 L
s
.144 .163 0 .176 k
.75796 .60631 m
.76057 .61161 L
.75499 .61402 L
.75238 .60874 L
.75796 .60631 L
F
0 g
.75796 .60631 m
.76057 .61161 L
.75499 .61402 L
.75238 .60874 L
.75796 .60631 L
s
.156 .171 0 .173 k
.76358 .60408 m
.76617 .60941 L
.76057 .61161 L
.75796 .60631 L
.76358 .60408 L
F
0 g
.76358 .60408 m
.76617 .60941 L
.76057 .61161 L
.75796 .60631 L
.76358 .60408 L
s
.166 .176 0 .171 k
.76921 .60204 m
.77181 .60736 L
.76617 .60941 L
.76358 .60408 L
.76921 .60204 L
F
0 g
.76921 .60204 m
.77181 .60736 L
.76617 .60941 L
.76358 .60408 L
.76921 .60204 L
s
.173 .181 0 .169 k
.77486 .60009 m
.77746 .60542 L
.77181 .60736 L
.76921 .60204 L
.77486 .60009 L
F
0 g
.77486 .60009 m
.77746 .60542 L
.77181 .60736 L
.76921 .60204 L
.77486 .60009 L
s
.176 .183 0 .168 k
.78053 .5982 m
.78312 .60354 L
.77746 .60542 L
.77486 .60009 L
.78053 .5982 L
F
0 g
.78053 .5982 m
.78312 .60354 L
.77746 .60542 L
.77486 .60009 L
.78053 .5982 L
s
.181 .185 0 .167 k
.78622 .59638 m
.7888 .60174 L
.78312 .60354 L
.78053 .5982 L
.78622 .59638 L
F
0 g
.78622 .59638 m
.7888 .60174 L
.78312 .60354 L
.78053 .5982 L
.78622 .59638 L
s
.189 .19 0 .165 k
.79193 .59471 m
.79451 .60006 L
.7888 .60174 L
.78622 .59638 L
.79193 .59471 L
F
0 g
.79193 .59471 m
.79451 .60006 L
.7888 .60174 L
.78622 .59638 L
.79193 .59471 L
s
.2 .197 0 .163 k
.79767 .59323 m
.80024 .59858 L
.79451 .60006 L
.79193 .59471 L
.79767 .59323 L
F
0 g
.79767 .59323 m
.80024 .59858 L
.79451 .60006 L
.79193 .59471 L
.79767 .59323 L
s
.215 .205 0 .16 k
.80344 .59199 m
.80602 .59734 L
.80024 .59858 L
.79767 .59323 L
.80344 .59199 L
F
0 g
.80344 .59199 m
.80602 .59734 L
.80024 .59858 L
.79767 .59323 L
.80344 .59199 L
s
.233 .215 0 .156 k
.80926 .59103 m
.81182 .59637 L
.80602 .59734 L
.80344 .59199 L
.80926 .59103 L
F
0 g
.80926 .59103 m
.81182 .59637 L
.80602 .59734 L
.80344 .59199 L
.80926 .59103 L
s
.254 .227 0 .152 k
.81512 .59039 m
.81767 .59572 L
.81182 .59637 L
.80926 .59103 L
.81512 .59039 L
F
0 g
.81512 .59039 m
.81767 .59572 L
.81182 .59637 L
.80926 .59103 L
.81512 .59039 L
s
.278 .24 0 .148 k
.82103 .59009 m
.82357 .59541 L
.81767 .59572 L
.81512 .59039 L
.82103 .59009 L
F
0 g
.82103 .59009 m
.82357 .59541 L
.81767 .59572 L
.81512 .59039 L
.82103 .59009 L
s
.305 .256 0 .143 k
.82698 .59019 m
.82952 .59546 L
.82357 .59541 L
.82103 .59009 L
.82698 .59019 L
F
0 g
.82698 .59019 m
.82952 .59546 L
.82357 .59541 L
.82103 .59009 L
.82698 .59019 L
s
.335 .272 0 .139 k
.83299 .5907 m
.83552 .59594 L
.82952 .59546 L
.82698 .59019 L
.83299 .5907 L
F
0 g
.83299 .5907 m
.83552 .59594 L
.82952 .59546 L
.82698 .59019 L
.83299 .5907 L
s
.368 .289 0 .136 k
.83907 .59164 m
.84159 .59684 L
.83552 .59594 L
.83299 .5907 L
.83907 .59164 L
F
0 g
.83907 .59164 m
.84159 .59684 L
.83552 .59594 L
.83299 .5907 L
.83907 .59164 L
s
.404 .308 0 .133 k
.84522 .59304 m
.84773 .59819 L
.84159 .59684 L
.83907 .59164 L
.84522 .59304 L
F
0 g
.84522 .59304 m
.84773 .59819 L
.84159 .59684 L
.83907 .59164 L
.84522 .59304 L
s
.443 .329 0 .131 k
.85143 .59492 m
.85393 .6 L
.84773 .59819 L
.84522 .59304 L
.85143 .59492 L
F
0 g
.85143 .59492 m
.85393 .6 L
.84773 .59819 L
.84522 .59304 L
.85143 .59492 L
s
.485 .351 0 .13 k
.85772 .59729 m
.86021 .6023 L
.85393 .6 L
.85143 .59492 L
.85772 .59729 L
F
0 g
.85772 .59729 m
.86021 .6023 L
.85393 .6 L
.85143 .59492 L
.85772 .59729 L
s
.529 .373 0 .132 k
.86408 .60016 m
.86656 .60508 L
.86021 .6023 L
.85772 .59729 L
.86408 .60016 L
F
0 g
.86408 .60016 m
.86656 .60508 L
.86021 .6023 L
.85772 .59729 L
.86408 .60016 L
s
.575 .395 0 .136 k
.87054 .60354 m
.873 .60838 L
.86656 .60508 L
.86408 .60016 L
.87054 .60354 L
F
0 g
.87054 .60354 m
.873 .60838 L
.86656 .60508 L
.86408 .60016 L
.87054 .60354 L
s
.621 .417 0 .143 k
.87708 .60742 m
.87952 .61216 L
.873 .60838 L
.87054 .60354 L
.87708 .60742 L
F
0 g
.87708 .60742 m
.87952 .61216 L
.873 .60838 L
.87054 .60354 L
.87708 .60742 L
s
.667 .438 0 .153 k
.88371 .61182 m
.88614 .61644 L
.87952 .61216 L
.87708 .60742 L
.88371 .61182 L
F
0 g
.88371 .61182 m
.88614 .61644 L
.87952 .61216 L
.87708 .60742 L
.88371 .61182 L
s
.713 .459 0 .166 k
.89043 .6167 m
.89284 .62121 L
.88614 .61644 L
.88371 .61182 L
.89043 .6167 L
F
0 g
.89043 .6167 m
.89284 .62121 L
.88614 .61644 L
.88371 .61182 L
.89043 .6167 L
s
.756 .477 0 .183 k
.89724 .62207 m
.89963 .62645 L
.89284 .62121 L
.89043 .6167 L
.89724 .62207 L
F
0 g
.89724 .62207 m
.89963 .62645 L
.89284 .62121 L
.89043 .6167 L
.89724 .62207 L
s
.797 .493 0 .202 k
.90414 .6279 m
.90651 .63213 L
.89963 .62645 L
.89724 .62207 L
.90414 .6279 L
F
0 g
.90414 .6279 m
.90651 .63213 L
.89963 .62645 L
.89724 .62207 L
.90414 .6279 L
s
.777 .507 0 .223 k
.91113 .63413 m
.91348 .63821 L
.90651 .63213 L
.90414 .6279 L
.91113 .63413 L
F
0 g
.91113 .63413 m
.91348 .63821 L
.90651 .63213 L
.90414 .6279 L
.91113 .63413 L
s
.754 .517 0 .246 k
.9182 .64074 m
.92053 .64467 L
.91348 .63821 L
.91113 .63413 L
.9182 .64074 L
F
0 g
.9182 .64074 m
.92053 .64467 L
.91348 .63821 L
.91113 .63413 L
.9182 .64074 L
s
.731 .523 0 .269 k
.92537 .64766 m
.92768 .65143 L
.92053 .64467 L
.9182 .64074 L
.92537 .64766 L
F
0 g
.92537 .64766 m
.92768 .65143 L
.92053 .64467 L
.9182 .64074 L
.92537 .64766 L
s
.711 .528 0 .289 k
.93261 .65482 m
.93489 .65842 L
.92768 .65143 L
.92537 .64766 L
.93261 .65482 L
F
0 g
.93261 .65482 m
.93489 .65842 L
.92768 .65143 L
.92537 .64766 L
.93261 .65482 L
s
0 .492 .777 .223 k
.38352 .83321 m
.38661 .83603 L
.38197 .82894 L
.37888 .82602 L
.38352 .83321 L
F
0 g
.38352 .83321 m
.38661 .83603 L
.38197 .82894 L
.37888 .82602 L
.38352 .83321 L
s
0 .495 .772 .228 k
.3882 .84028 m
.3913 .843 L
.38661 .83603 L
.38352 .83321 L
.3882 .84028 L
F
0 g
.3882 .84028 m
.3913 .843 L
.38661 .83603 L
.38352 .83321 L
.3882 .84028 L
s
0 .501 .762 .238 k
.39292 .84714 m
.39602 .84977 L
.3913 .843 L
.3882 .84028 L
.39292 .84714 L
F
0 g
.39292 .84714 m
.39602 .84977 L
.3913 .843 L
.3882 .84028 L
.39292 .84714 L
s
0 .508 .746 .254 k
.39768 .85373 m
.40079 .85626 L
.39602 .84977 L
.39292 .84714 L
.39768 .85373 L
F
0 g
.39768 .85373 m
.40079 .85626 L
.39602 .84977 L
.39292 .84714 L
.39768 .85373 L
s
0 .517 .725 .275 k
.4025 .85998 m
.4056 .86241 L
.40079 .85626 L
.39768 .85373 L
.4025 .85998 L
F
0 g
.4025 .85998 m
.4056 .86241 L
.40079 .85626 L
.39768 .85373 L
.4025 .85998 L
s
0 .526 .696 .304 k
.40736 .86585 m
.41047 .86819 L
.4056 .86241 L
.4025 .85998 L
.40736 .86585 L
F
0 g
.40736 .86585 m
.41047 .86819 L
.4056 .86241 L
.4025 .85998 L
.40736 .86585 L
s
0 .536 .66 .34 k
.41226 .8713 m
.41538 .87356 L
.41047 .86819 L
.40736 .86585 L
.41226 .8713 L
F
0 g
.41226 .8713 m
.41538 .87356 L
.41047 .86819 L
.40736 .86585 L
.41226 .8713 L
s
0 .546 .615 .385 k
.41721 .87629 m
.42033 .87847 L
.41538 .87356 L
.41226 .8713 L
.41721 .87629 L
F
0 g
.41721 .87629 m
.42033 .87847 L
.41538 .87356 L
.41226 .8713 L
.41721 .87629 L
s
0 .555 .559 .441 k
.4222 .88082 m
.42532 .88293 L
.42033 .87847 L
.41721 .87629 L
.4222 .88082 L
F
0 g
.4222 .88082 m
.42532 .88293 L
.42033 .87847 L
.41721 .87629 L
.4222 .88082 L
s
0 .49 .49 .51 k
.42724 .88486 m
.43036 .8869 L
.42532 .88293 L
.4222 .88082 L
.42724 .88486 L
F
0 g
.42724 .88486 m
.43036 .8869 L
.42532 .88293 L
.4222 .88082 L
.42724 .88486 L
s
0 .407 .407 .593 k
.43233 .88839 m
.43544 .89037 L
.43036 .8869 L
.42724 .88486 L
.43233 .88839 L
F
0 g
.43233 .88839 m
.43544 .89037 L
.43036 .8869 L
.42724 .88486 L
.43233 .88839 L
s
.651 .402 0 .349 k
.43744 .89142 m
.44055 .89335 L
.43544 .89037 L
.43233 .88839 L
.43744 .89142 L
F
0 g
.43744 .89142 m
.44055 .89335 L
.43544 .89037 L
.43233 .88839 L
.43744 .89142 L
s
.733 .387 0 .267 k
.44259 .89396 m
.4457 .89583 L
.44055 .89335 L
.43744 .89142 L
.44259 .89396 L
F
0 g
.44259 .89396 m
.4457 .89583 L
.44055 .89335 L
.43744 .89142 L
.44259 .89396 L
s
.809 .368 0 .191 k
.44779 .89598 m
.4509 .89782 L
.4457 .89583 L
.44259 .89396 L
.44779 .89598 L
F
0 g
.44779 .89598 m
.4509 .89782 L
.4457 .89583 L
.44259 .89396 L
.44779 .89598 L
s
.846 .345 0 .126 k
.45302 .89753 m
.45611 .89933 L
.4509 .89782 L
.44779 .89598 L
.45302 .89753 L
F
0 g
.45302 .89753 m
.45611 .89933 L
.4509 .89782 L
.44779 .89598 L
.45302 .89753 L
s
.785 .317 0 .076 k
.45826 .89861 m
.46137 .90038 L
.45611 .89933 L
.45302 .89753 L
.45826 .89861 L
F
0 g
.45826 .89861 m
.46137 .90038 L
.45611 .89933 L
.45302 .89753 L
.45826 .89861 L
s
.719 .288 0 .041 k
.46355 .89925 m
.46665 .90099 L
.46137 .90038 L
.45826 .89861 L
.46355 .89925 L
F
0 g
.46355 .89925 m
.46665 .90099 L
.46137 .90038 L
.45826 .89861 L
.46355 .89925 L
s
.653 .26 0 .018 k
.46886 .89946 m
.47194 .90119 L
.46665 .90099 L
.46355 .89925 L
.46886 .89946 L
F
0 g
.46886 .89946 m
.47194 .90119 L
.46665 .90099 L
.46355 .89925 L
.46886 .89946 L
s
.591 .233 0 .006 k
.4742 .89929 m
.47727 .901 L
.47194 .90119 L
.46886 .89946 L
.4742 .89929 L
F
0 g
.4742 .89929 m
.47727 .901 L
.47194 .90119 L
.46886 .89946 L
.4742 .89929 L
s
.535 .209 0 .001 k
.47955 .89876 m
.48261 .90047 L
.47727 .901 L
.4742 .89929 L
.47955 .89876 L
F
0 g
.47955 .89876 m
.48261 .90047 L
.47727 .901 L
.4742 .89929 L
.47955 .89876 L
s
.486 .188 0 .001 k
.48492 .89792 m
.48797 .89962 L
.48261 .90047 L
.47955 .89876 L
.48492 .89792 L
F
0 g
.48492 .89792 m
.48797 .89962 L
.48261 .90047 L
.47955 .89876 L
.48492 .89792 L
s
.446 .172 0 .003 k
.4903 .8968 m
.49336 .8985 L
.48797 .89962 L
.48492 .89792 L
.4903 .8968 L
F
0 g
.4903 .8968 m
.49336 .8985 L
.48797 .89962 L
.48492 .89792 L
.4903 .8968 L
s
.413 .158 0 .007 k
.49571 .89547 m
.49876 .89716 L
.49336 .8985 L
.4903 .8968 L
.49571 .89547 L
F
0 g
.49571 .89547 m
.49876 .89716 L
.49336 .8985 L
.4903 .8968 L
.49571 .89547 L
s
.39 .149 0 .01 k
.50113 .89396 m
.50417 .89567 L
.49876 .89716 L
.49571 .89547 L
.50113 .89396 L
F
0 g
.50113 .89396 m
.50417 .89567 L
.49876 .89716 L
.49571 .89547 L
.50113 .89396 L
s
.378 .144 0 .012 k
.50656 .89236 m
.50958 .89408 L
.50417 .89567 L
.50113 .89396 L
.50656 .89236 L
F
0 g
.50656 .89236 m
.50958 .89408 L
.50417 .89567 L
.50113 .89396 L
.50656 .89236 L
s
.371 .141 0 .013 k
.51201 .89071 m
.51502 .89242 L
.50958 .89408 L
.50656 .89236 L
.51201 .89071 L
F
0 g
.51201 .89071 m
.51502 .89242 L
.50958 .89408 L
.50656 .89236 L
.51201 .89071 L
s
.352 .133 0 .017 k
.51746 .88892 m
.52047 .89064 L
.51502 .89242 L
.51201 .89071 L
.51746 .88892 L
F
0 g
.51746 .88892 m
.52047 .89064 L
.51502 .89242 L
.51201 .89071 L
.51746 .88892 L
s
.328 .124 0 .022 k
.52292 .88693 m
.52592 .88867 L
.52047 .89064 L
.51746 .88892 L
.52292 .88693 L
F
0 g
.52292 .88693 m
.52592 .88867 L
.52047 .89064 L
.51746 .88892 L
.52292 .88693 L
s
.297 .111 0 .03 k
.52841 .8847 m
.53139 .88645 L
.52592 .88867 L
.52292 .88693 L
.52841 .8847 L
F
0 g
.52841 .8847 m
.53139 .88645 L
.52592 .88867 L
.52292 .88693 L
.52841 .8847 L
s
.262 .097 0 .04 k
.53389 .88216 m
.53687 .88394 L
.53139 .88645 L
.52841 .8847 L
.53389 .88216 L
F
0 g
.53389 .88216 m
.53687 .88394 L
.53139 .88645 L
.52841 .8847 L
.53389 .88216 L
s
.225 .082 0 .052 k
.53939 .87929 m
.54235 .88108 L
.53687 .88394 L
.53389 .88216 L
.53939 .87929 L
F
0 g
.53939 .87929 m
.54235 .88108 L
.53687 .88394 L
.53389 .88216 L
.53939 .87929 L
s
.187 .068 0 .065 k
.5449 .87603 m
.54784 .87786 L
.54235 .88108 L
.53939 .87929 L
.5449 .87603 L
F
0 g
.5449 .87603 m
.54784 .87786 L
.54235 .88108 L
.53939 .87929 L
.5449 .87603 L
s
.148 .052 0 .081 k
.55041 .87237 m
.55335 .87422 L
.54784 .87786 L
.5449 .87603 L
.55041 .87237 L
F
0 g
.55041 .87237 m
.55335 .87422 L
.54784 .87786 L
.5449 .87603 L
.55041 .87237 L
s
.111 .038 0 .097 k
.55592 .86826 m
.55885 .87015 L
.55335 .87422 L
.55041 .87237 L
.55592 .86826 L
F
0 g
.55592 .86826 m
.55885 .87015 L
.55335 .87422 L
.55041 .87237 L
.55592 .86826 L
s
.076 .025 0 .114 k
.56143 .86369 m
.56435 .86562 L
.55885 .87015 L
.55592 .86826 L
.56143 .86369 L
F
0 g
.56143 .86369 m
.56435 .86562 L
.55885 .87015 L
.55592 .86826 L
.56143 .86369 L
s
.042 .012 0 .131 k
.56694 .85862 m
.56984 .8606 L
.56435 .86562 L
.56143 .86369 L
.56694 .85862 L
F
0 g
.56694 .85862 m
.56984 .8606 L
.56435 .86562 L
.56143 .86369 L
.56694 .85862 L
s
.012 .001 0 .147 k
.57245 .85305 m
.57535 .85509 L
.56984 .8606 L
.56694 .85862 L
.57245 .85305 L
F
0 g
.57245 .85305 m
.57535 .85509 L
.56984 .8606 L
.56694 .85862 L
.57245 .85305 L
s
0 .007 .016 .147 k
.57795 .84695 m
.58083 .84906 L
.57535 .85509 L
.57245 .85305 L
.57795 .84695 L
F
0 g
.57795 .84695 m
.58083 .84906 L
.57535 .85509 L
.57245 .85305 L
.57795 .84695 L
s
0 .023 .042 .137 k
.58344 .84034 m
.58631 .84251 L
.58083 .84906 L
.57795 .84695 L
.58344 .84034 L
F
0 g
.58344 .84034 m
.58631 .84251 L
.58083 .84906 L
.57795 .84695 L
.58344 .84034 L
s
0 .038 .065 .128 k
.58892 .83319 m
.59178 .83545 L
.58631 .84251 L
.58344 .84034 L
.58892 .83319 L
F
0 g
.58892 .83319 m
.59178 .83545 L
.58631 .84251 L
.58344 .84034 L
.58892 .83319 L
s
0 .051 .086 .121 k
.59439 .82554 m
.59723 .82787 L
.59178 .83545 L
.58892 .83319 L
.59439 .82554 L
F
0 g
.59439 .82554 m
.59723 .82787 L
.59178 .83545 L
.58892 .83319 L
.59439 .82554 L
s
0 .063 .103 .116 k
.59984 .81738 m
.60267 .8198 L
.59723 .82787 L
.59439 .82554 L
.59984 .81738 L
F
0 g
.59984 .81738 m
.60267 .8198 L
.59723 .82787 L
.59439 .82554 L
.59984 .81738 L
s
0 .074 .119 .111 k
.60528 .80872 m
.60809 .81124 L
.60267 .8198 L
.59984 .81738 L
.60528 .80872 L
F
0 g
.60528 .80872 m
.60809 .81124 L
.60267 .8198 L
.59984 .81738 L
.60528 .80872 L
s
0 .084 .134 .107 k
.61069 .79961 m
.61349 .80223 L
.60809 .81124 L
.60528 .80872 L
.61069 .79961 L
F
0 g
.61069 .79961 m
.61349 .80223 L
.60809 .81124 L
.60528 .80872 L
.61069 .79961 L
s
0 .091 .145 .105 k
.61607 .79006 m
.61887 .79279 L
.61349 .80223 L
.61069 .79961 L
.61607 .79006 L
F
0 g
.61607 .79006 m
.61887 .79279 L
.61349 .80223 L
.61069 .79961 L
.61607 .79006 L
s
0 .098 .154 .103 k
.62144 .78013 m
.62422 .78297 L
.61887 .79279 L
.61607 .79006 L
.62144 .78013 L
F
0 g
.62144 .78013 m
.62422 .78297 L
.61887 .79279 L
.61607 .79006 L
.62144 .78013 L
s
0 .105 .163 .101 k
.62678 .76987 m
.62955 .77283 L
.62422 .78297 L
.62144 .78013 L
.62678 .76987 L
F
0 g
.62678 .76987 m
.62955 .77283 L
.62422 .78297 L
.62144 .78013 L
.62678 .76987 L
s
0 .11 .168 .101 k
.63211 .75935 m
.63486 .76241 L
.62955 .77283 L
.62678 .76987 L
.63211 .75935 L
F
0 g
.63211 .75935 m
.63486 .76241 L
.62955 .77283 L
.62678 .76987 L
.63211 .75935 L
s
0 .114 .173 .101 k
.63741 .74862 m
.64014 .75181 L
.63486 .76241 L
.63211 .75935 L
.63741 .74862 L
F
0 g
.63741 .74862 m
.64014 .75181 L
.63486 .76241 L
.63211 .75935 L
.63741 .74862 L
s
0 .116 .173 .103 k
.64269 .73783 m
.64541 .74113 L
.64014 .75181 L
.63741 .74862 L
.64269 .73783 L
F
0 g
.64269 .73783 m
.64541 .74113 L
.64014 .75181 L
.63741 .74862 L
.64269 .73783 L
s
0 .117 .169 .106 k
.64795 .72717 m
.65067 .73059 L
.64541 .74113 L
.64269 .73783 L
.64795 .72717 L
F
0 g
.64795 .72717 m
.65067 .73059 L
.64541 .74113 L
.64269 .73783 L
.64795 .72717 L
s
0 .116 .162 .11 k
.65321 .71677 m
.65592 .7203 L
.65067 .73059 L
.64795 .72717 L
.65321 .71677 L
F
0 g
.65321 .71677 m
.65592 .7203 L
.65067 .73059 L
.64795 .72717 L
.65321 .71677 L
s
0 .114 .154 .115 k
.65846 .70669 m
.66116 .71033 L
.65592 .7203 L
.65321 .71677 L
.65846 .70669 L
F
0 g
.65846 .70669 m
.66116 .71033 L
.65592 .7203 L
.65321 .71677 L
.65846 .70669 L
s
0 .111 .143 .121 k
.66371 .69698 m
.6664 .70072 L
.66116 .71033 L
.65846 .70669 L
.66371 .69698 L
F
0 g
.66371 .69698 m
.6664 .70072 L
.66116 .71033 L
.65846 .70669 L
.66371 .69698 L
s
0 .108 .132 .127 k
.66896 .68769 m
.67164 .69153 L
.6664 .70072 L
.66371 .69698 L
.66896 .68769 L
F
0 g
.66896 .68769 m
.67164 .69153 L
.6664 .70072 L
.66371 .69698 L
.66896 .68769 L
s
0 .103 .118 .135 k
.67422 .67885 m
.67689 .68278 L
.67164 .69153 L
.66896 .68769 L
.67422 .67885 L
F
0 g
.67422 .67885 m
.67689 .68278 L
.67164 .69153 L
.66896 .68769 L
.67422 .67885 L
s
0 .098 .104 .143 k
.67949 .67047 m
.68215 .67449 L
.67689 .68278 L
.67422 .67885 L
.67949 .67047 L
F
0 g
.67949 .67047 m
.68215 .67449 L
.67689 .68278 L
.67422 .67885 L
.67949 .67047 L
s
0 .092 .088 .152 k
.68477 .66259 m
.68742 .66668 L
.68215 .67449 L
.67949 .67047 L
.68477 .66259 L
F
0 g
.68477 .66259 m
.68742 .66668 L
.68215 .67449 L
.67949 .67047 L
.68477 .66259 L
s
0 .087 .071 .161 k
.69006 .65519 m
.69271 .65936 L
.68742 .66668 L
.68477 .66259 L
.69006 .65519 L
F
0 g
.69006 .65519 m
.69271 .65936 L
.68742 .66668 L
.68477 .66259 L
.69006 .65519 L
s
0 .08 .053 .172 k
.69538 .6483 m
.69801 .65253 L
.69271 .65936 L
.69006 .65519 L
.69538 .6483 L
F
0 g
.69538 .6483 m
.69801 .65253 L
.69271 .65936 L
.69006 .65519 L
.69538 .6483 L
s
0 .073 .034 .183 k
.7007 .64189 m
.70334 .64619 L
.69801 .65253 L
.69538 .6483 L
.7007 .64189 L
F
0 g
.7007 .64189 m
.70334 .64619 L
.69801 .65253 L
.69538 .6483 L
.7007 .64189 L
s
0 .066 .015 .194 k
.70605 .63598 m
.70868 .64033 L
.70334 .64619 L
.7007 .64189 L
.70605 .63598 L
F
0 g
.70605 .63598 m
.70868 .64033 L
.70334 .64619 L
.7007 .64189 L
.70605 .63598 L
s
.005 .063 0 .202 k
.71143 .63053 m
.71404 .63495 L
.70868 .64033 L
.70605 .63598 L
.71143 .63053 L
F
0 g
.71143 .63053 m
.71404 .63495 L
.70868 .64033 L
.70605 .63598 L
.71143 .63053 L
s
.026 .076 0 .194 k
.71683 .62557 m
.71944 .63001 L
.71404 .63495 L
.71143 .63053 L
.71683 .62557 L
F
0 g
.71683 .62557 m
.71944 .63001 L
.71404 .63495 L
.71143 .63053 L
.71683 .62557 L
s
.048 .09 0 .186 k
.72225 .62103 m
.72486 .62553 L
.71944 .63001 L
.71683 .62557 L
.72225 .62103 L
F
0 g
.72225 .62103 m
.72486 .62553 L
.71944 .63001 L
.71683 .62557 L
.72225 .62103 L
s
.068 .102 0 .179 k
.72771 .61692 m
.73031 .62144 L
.72486 .62553 L
.72225 .62103 L
.72771 .61692 L
F
0 g
.72771 .61692 m
.73031 .62144 L
.72486 .62553 L
.72225 .62103 L
.72771 .61692 L
s
.088 .114 0 .173 k
.73319 .61321 m
.73578 .61775 L
.73031 .62144 L
.72771 .61692 L
.73319 .61321 L
F
0 g
.73319 .61321 m
.73578 .61775 L
.73031 .62144 L
.72771 .61692 L
.73319 .61321 L
s
.109 .127 0 .166 k
.73869 .60986 m
.74128 .61444 L
.73578 .61775 L
.73319 .61321 L
.73869 .60986 L
F
0 g
.73869 .60986 m
.74128 .61444 L
.73578 .61775 L
.73319 .61321 L
.73869 .60986 L
s
.128 .137 0 .161 k
.74423 .60685 m
.74681 .61144 L
.74128 .61444 L
.73869 .60986 L
.74423 .60685 L
F
0 g
.74423 .60685 m
.74681 .61144 L
.74128 .61444 L
.73869 .60986 L
.74423 .60685 L
s
.146 .148 0 .156 k
.7498 .60413 m
.75238 .60874 L
.74681 .61144 L
.74423 .60685 L
.7498 .60413 L
F
0 g
.7498 .60413 m
.75238 .60874 L
.74681 .61144 L
.74423 .60685 L
.7498 .60413 L
s
.162 .158 0 .151 k
.75539 .60167 m
.75796 .60631 L
.75238 .60874 L
.7498 .60413 L
.75539 .60167 L
F
0 g
.75539 .60167 m
.75796 .60631 L
.75238 .60874 L
.7498 .60413 L
.75539 .60167 L
s
.176 .165 0 .148 k
.76102 .59945 m
.76358 .60408 L
.75796 .60631 L
.75539 .60167 L
.76102 .59945 L
F
0 g
.76102 .59945 m
.76358 .60408 L
.75796 .60631 L
.75539 .60167 L
.76102 .59945 L
s
.187 .172 0 .145 k
.76666 .59738 m
.76921 .60204 L
.76358 .60408 L
.76102 .59945 L
.76666 .59738 L
F
0 g
.76666 .59738 m
.76921 .60204 L
.76358 .60408 L
.76102 .59945 L
.76666 .59738 L
s
.195 .177 0 .143 k
.77232 .59544 m
.77486 .60009 L
.76921 .60204 L
.76666 .59738 L
.77232 .59544 L
F
0 g
.77232 .59544 m
.77486 .60009 L
.76921 .60204 L
.76666 .59738 L
.77232 .59544 L
s
.197 .178 0 .143 k
.77799 .59353 m
.78053 .5982 L
.77486 .60009 L
.77232 .59544 L
.77799 .59353 L
F
0 g
.77799 .59353 m
.78053 .5982 L
.77486 .60009 L
.77232 .59544 L
.77799 .59353 L
s
.203 .181 0 .141 k
.78368 .59171 m
.78622 .59638 L
.78053 .5982 L
.77799 .59353 L
.78368 .59171 L
F
0 g
.78368 .59171 m
.78622 .59638 L
.78053 .5982 L
.77799 .59353 L
.78368 .59171 L
s
.213 .187 0 .139 k
.78941 .59003 m
.79193 .59471 L
.78622 .59638 L
.78368 .59171 L
.78941 .59003 L
F
0 g
.78941 .59003 m
.79193 .59471 L
.78622 .59638 L
.78368 .59171 L
.78941 .59003 L
s
.226 .194 0 .136 k
.79515 .58855 m
.79767 .59323 L
.79193 .59471 L
.78941 .59003 L
.79515 .58855 L
F
0 g
.79515 .58855 m
.79767 .59323 L
.79193 .59471 L
.78941 .59003 L
.79515 .58855 L
s
.243 .204 0 .132 k
.80093 .5873 m
.80344 .59199 L
.79767 .59323 L
.79515 .58855 L
.80093 .5873 L
F
0 g
.80093 .5873 m
.80344 .59199 L
.79767 .59323 L
.79515 .58855 L
.80093 .5873 L
s
.264 .215 0 .128 k
.80676 .58635 m
.80926 .59103 L
.80344 .59199 L
.80093 .5873 L
.80676 .58635 L
F
0 g
.80676 .58635 m
.80926 .59103 L
.80344 .59199 L
.80093 .5873 L
.80676 .58635 L
s
.287 .228 0 .124 k
.81262 .58572 m
.81512 .59039 L
.80926 .59103 L
.80676 .58635 L
.81262 .58572 L
F
0 g
.81262 .58572 m
.81512 .59039 L
.80926 .59103 L
.80676 .58635 L
.81262 .58572 L
s
.315 .244 0 .119 k
.81853 .58544 m
.82103 .59009 L
.81512 .59039 L
.81262 .58572 L
.81853 .58544 L
F
0 g
.81853 .58544 m
.82103 .59009 L
.81512 .59039 L
.81262 .58572 L
.81853 .58544 L
s
.345 .26 0 .115 k
.8245 .58555 m
.82698 .59019 L
.82103 .59009 L
.81853 .58544 L
.8245 .58555 L
F
0 g
.8245 .58555 m
.82698 .59019 L
.82103 .59009 L
.81853 .58544 L
.8245 .58555 L
s
.379 .278 0 .112 k
.83052 .58607 m
.83299 .5907 L
.82698 .59019 L
.8245 .58555 L
.83052 .58607 L
F
0 g
.83052 .58607 m
.83299 .5907 L
.82698 .59019 L
.8245 .58555 L
.83052 .58607 L
s
.416 .298 0 .109 k
.83661 .58704 m
.83907 .59164 L
.83299 .5907 L
.83052 .58607 L
.83661 .58704 L
F
0 g
.83661 .58704 m
.83907 .59164 L
.83299 .5907 L
.83052 .58607 L
.83661 .58704 L
s
.455 .319 0 .108 k
.84275 .58847 m
.84522 .59304 L
.83907 .59164 L
.83661 .58704 L
.84275 .58847 L
F
0 g
.84275 .58847 m
.84522 .59304 L
.83907 .59164 L
.83661 .58704 L
.84275 .58847 L
s
.498 .341 0 .108 k
.84898 .59039 m
.85143 .59492 L
.84522 .59304 L
.84275 .58847 L
.84898 .59039 L
F
0 g
.84898 .59039 m
.85143 .59492 L
.84522 .59304 L
.84275 .58847 L
.84898 .59039 L
s
.542 .364 0 .111 k
.85528 .59279 m
.85772 .59729 L
.85143 .59492 L
.84898 .59039 L
.85528 .59279 L
F
0 g
.85528 .59279 m
.85772 .59729 L
.85143 .59492 L
.84898 .59039 L
.85528 .59279 L
s
.588 .387 0 .116 k
.86166 .59572 m
.86408 .60016 L
.85772 .59729 L
.85528 .59279 L
.86166 .59572 L
F
0 g
.86166 .59572 m
.86408 .60016 L
.85772 .59729 L
.85528 .59279 L
.86166 .59572 L
s
.634 .41 0 .125 k
.86812 .59916 m
.87054 .60354 L
.86408 .60016 L
.86166 .59572 L
.86812 .59916 L
F
0 g
.86812 .59916 m
.87054 .60354 L
.86408 .60016 L
.86166 .59572 L
.86812 .59916 L
s
.679 .432 0 .137 k
.87467 .60311 m
.87708 .60742 L
.87054 .60354 L
.86812 .59916 L
.87467 .60311 L
F
0 g
.87467 .60311 m
.87708 .60742 L
.87054 .60354 L
.86812 .59916 L
.87467 .60311 L
s
.723 .452 0 .152 k
.88132 .60756 m
.88371 .61182 L
.87708 .60742 L
.87467 .60311 L
.88132 .60756 L
F
0 g
.88132 .60756 m
.88371 .61182 L
.87708 .60742 L
.87467 .60311 L
.88132 .60756 L
s
.764 .471 0 .17 k
.88804 .61252 m
.89043 .6167 L
.88371 .61182 L
.88132 .60756 L
.88804 .61252 L
F
0 g
.88804 .61252 m
.89043 .6167 L
.88371 .61182 L
.88132 .60756 L
.88804 .61252 L
s
.802 .488 0 .191 k
.89487 .61798 m
.89724 .62207 L
.89043 .6167 L
.88804 .61252 L
.89487 .61798 L
F
0 g
.89487 .61798 m
.89724 .62207 L
.89043 .6167 L
.88804 .61252 L
.89487 .61798 L
s
.786 .501 0 .214 k
.90178 .62388 m
.90414 .6279 L
.89724 .62207 L
.89487 .61798 L
.90178 .62388 L
F
0 g
.90178 .62388 m
.90414 .6279 L
.89724 .62207 L
.89487 .61798 L
.90178 .62388 L
s
.762 .512 0 .238 k
.90879 .63021 m
.91113 .63413 L
.90414 .6279 L
.90178 .62388 L
.90879 .63021 L
F
0 g
.90879 .63021 m
.91113 .63413 L
.90414 .6279 L
.90178 .62388 L
.90879 .63021 L
s
.739 .52 0 .261 k
.91588 .63692 m
.9182 .64074 L
.91113 .63413 L
.90879 .63021 L
.91588 .63692 L
F
0 g
.91588 .63692 m
.9182 .64074 L
.91113 .63413 L
.90879 .63021 L
.91588 .63692 L
s
.718 .526 0 .282 k
.92307 .64394 m
.92537 .64766 L
.9182 .64074 L
.91588 .63692 L
.92307 .64394 L
F
0 g
.92307 .64394 m
.92537 .64766 L
.9182 .64074 L
.91588 .63692 L
.92307 .64394 L
s
.7 .529 0 .3 k
.93032 .6512 m
.93261 .65482 L
.92537 .64766 L
.92307 .64394 L
.93032 .6512 L
F
0 g
.93032 .6512 m
.93261 .65482 L
.92537 .64766 L
.92307 .64394 L
.93032 .6512 L
s
0 .491 .78 .22 k
.38041 .83032 m
.38352 .83321 L
.37888 .82602 L
.37579 .82307 L
.38041 .83032 L
F
0 g
.38041 .83032 m
.38352 .83321 L
.37888 .82602 L
.37579 .82307 L
.38041 .83032 L
s
0 .493 .772 .228 k
.38509 .83745 m
.3882 .84028 L
.38352 .83321 L
.38041 .83032 L
.38509 .83745 L
F
0 g
.38509 .83745 m
.3882 .84028 L
.38352 .83321 L
.38041 .83032 L
.38509 .83745 L
s
0 .5 .759 .241 k
.3898 .84436 m
.39292 .84714 L
.3882 .84028 L
.38509 .83745 L
.3898 .84436 L
F
0 g
.3898 .84436 m
.39292 .84714 L
.3882 .84028 L
.38509 .83745 L
.3898 .84436 L
s
0 .506 .739 .261 k
.39457 .85101 m
.39768 .85373 L
.39292 .84714 L
.3898 .84436 L
.39457 .85101 L
F
0 g
.39457 .85101 m
.39768 .85373 L
.39292 .84714 L
.3898 .84436 L
.39457 .85101 L
s
0 .514 .712 .288 k
.39938 .85731 m
.4025 .85998 L
.39768 .85373 L
.39457 .85101 L
.39938 .85731 L
F
0 g
.39938 .85731 m
.4025 .85998 L
.39768 .85373 L
.39457 .85101 L
.39938 .85731 L
s
0 .523 .678 .322 k
.40423 .86322 m
.40736 .86585 L
.4025 .85998 L
.39938 .85731 L
.40423 .86322 L
F
0 g
.40423 .86322 m
.40736 .86585 L
.4025 .85998 L
.39938 .85731 L
.40423 .86322 L
s
0 .531 .633 .367 k
.40914 .86872 m
.41226 .8713 L
.40736 .86585 L
.40423 .86322 L
.40914 .86872 L
F
0 g
.40914 .86872 m
.41226 .8713 L
.40736 .86585 L
.40423 .86322 L
.40914 .86872 L
s
0 .538 .578 .422 k
.41409 .87375 m
.41721 .87629 L
.41226 .8713 L
.40914 .86872 L
.41409 .87375 L
F
0 g
.41409 .87375 m
.41721 .87629 L
.41226 .8713 L
.40914 .86872 L
.41409 .87375 L
s
0 .508 .508 .492 k
.41908 .87832 m
.4222 .88082 L
.41721 .87629 L
.41409 .87375 L
.41908 .87832 L
F
0 g
.41908 .87832 m
.4222 .88082 L
.41721 .87629 L
.41409 .87375 L
.41908 .87832 L
s
0 .424 .424 .576 k
.42412 .88238 m
.42724 .88486 L
.4222 .88082 L
.41908 .87832 L
.42412 .88238 L
F
0 g
.42412 .88238 m
.42724 .88486 L
.4222 .88082 L
.41908 .87832 L
.42412 .88238 L
s
.652 .444 0 .348 k
.42921 .88595 m
.43233 .88839 L
.42724 .88486 L
.42412 .88238 L
.42921 .88595 L
F
0 g
.42921 .88595 m
.43233 .88839 L
.42724 .88486 L
.42412 .88238 L
.42921 .88595 L
s
.736 .432 0 .264 k
.43433 .88902 m
.43744 .89142 L
.43233 .88839 L
.42921 .88595 L
.43433 .88902 L
F
0 g
.43433 .88902 m
.43744 .89142 L
.43233 .88839 L
.42921 .88595 L
.43433 .88902 L
s
.813 .415 0 .187 k
.43949 .89157 m
.44259 .89396 L
.43744 .89142 L
.43433 .88902 L
.43949 .89157 L
F
0 g
.43949 .89157 m
.44259 .89396 L
.43744 .89142 L
.43433 .88902 L
.43949 .89157 L
s
.855 .39 0 .124 k
.44468 .89361 m
.44779 .89598 L
.44259 .89396 L
.43949 .89157 L
.44468 .89361 L
F
0 g
.44468 .89361 m
.44779 .89598 L
.44259 .89396 L
.43949 .89157 L
.44468 .89361 L
s
.79 .363 0 .075 k
.44992 .89517 m
.45302 .89753 L
.44779 .89598 L
.44468 .89361 L
.44992 .89517 L
F
0 g
.44992 .89517 m
.45302 .89753 L
.44779 .89598 L
.44468 .89361 L
.44992 .89517 L
s
.72 .332 0 .042 k
.45518 .89628 m
.45826 .89861 L
.45302 .89753 L
.44992 .89517 L
.45518 .89628 L
F
0 g
.45518 .89628 m
.45826 .89861 L
.45302 .89753 L
.44992 .89517 L
.45518 .89628 L
s
.649 .301 0 .023 k
.46047 .89692 m
.46355 .89925 L
.45826 .89861 L
.45518 .89628 L
.46047 .89692 L
F
0 g
.46047 .89692 m
.46355 .89925 L
.45826 .89861 L
.45518 .89628 L
.46047 .89692 L
s
.584 .272 0 .013 k
.46577 .89714 m
.46886 .89946 L
.46355 .89925 L
.46047 .89692 L
.46577 .89714 L
F
0 g
.46577 .89714 m
.46886 .89946 L
.46355 .89925 L
.46047 .89692 L
.46577 .89714 L
s
.524 .245 0 .011 k
.47112 .89697 m
.4742 .89929 L
.46886 .89946 L
.46577 .89714 L
.47112 .89697 L
F
0 g
.47112 .89697 m
.4742 .89929 L
.46886 .89946 L
.46577 .89714 L
.47112 .89697 L
s
.471 .222 0 .013 k
.47648 .89645 m
.47955 .89876 L
.4742 .89929 L
.47112 .89697 L
.47648 .89645 L
F
0 g
.47648 .89645 m
.47955 .89876 L
.4742 .89929 L
.47112 .89697 L
.47648 .89645 L
s
.427 .202 0 .018 k
.48185 .8956 m
.48492 .89792 L
.47955 .89876 L
.47648 .89645 L
.48185 .8956 L
F
0 g
.48185 .8956 m
.48492 .89792 L
.47955 .89876 L
.47648 .89645 L
.48185 .8956 L
s
.391 .187 0 .023 k
.48725 .89449 m
.4903 .8968 L
.48492 .89792 L
.48185 .8956 L
.48725 .89449 L
F
0 g
.48725 .89449 m
.4903 .8968 L
.48492 .89792 L
.48185 .8956 L
.48725 .89449 L
s
.363 .175 0 .028 k
.49266 .89314 m
.49571 .89547 L
.4903 .8968 L
.48725 .89449 L
.49266 .89314 L
F
0 g
.49266 .89314 m
.49571 .89547 L
.4903 .8968 L
.48725 .89449 L
.49266 .89314 L
s
.342 .165 0 .033 k
.49809 .89164 m
.50113 .89396 L
.49571 .89547 L
.49266 .89314 L
.49809 .89164 L
F
0 g
.49809 .89164 m
.50113 .89396 L
.49571 .89547 L
.49266 .89314 L
.49809 .89164 L
s
.331 .161 0 .035 k
.50353 .89004 m
.50656 .89236 L
.50113 .89396 L
.49809 .89164 L
.50353 .89004 L
F
0 g
.50353 .89004 m
.50656 .89236 L
.50113 .89396 L
.49809 .89164 L
.50353 .89004 L
s
.324 .157 0 .037 k
.50898 .88837 m
.51201 .89071 L
.50656 .89236 L
.50353 .89004 L
.50898 .88837 L
F
0 g
.50898 .88837 m
.51201 .89071 L
.50656 .89236 L
.50353 .89004 L
.50898 .88837 L
s
.309 .15 0 .041 k
.51445 .88658 m
.51746 .88892 L
.51201 .89071 L
.50898 .88837 L
.51445 .88658 L
F
0 g
.51445 .88658 m
.51746 .88892 L
.51201 .89071 L
.50898 .88837 L
.51445 .88658 L
s
.287 .141 0 .047 k
.51992 .88458 m
.52292 .88693 L
.51746 .88892 L
.51445 .88658 L
.51992 .88458 L
F
0 g
.51992 .88458 m
.52292 .88693 L
.51746 .88892 L
.51445 .88658 L
.51992 .88458 L
s
.261 .13 0 .054 k
.52541 .88233 m
.52841 .8847 L
.52292 .88693 L
.51992 .88458 L
.52541 .88233 L
F
0 g
.52541 .88233 m
.52841 .8847 L
.52292 .88693 L
.51992 .88458 L
.52541 .88233 L
s
.23 .116 0 .064 k
.53091 .87978 m
.53389 .88216 L
.52841 .8847 L
.52541 .88233 L
.53091 .87978 L
F
0 g
.53091 .87978 m
.53389 .88216 L
.52841 .8847 L
.52541 .88233 L
.53091 .87978 L
s
.199 .102 0 .075 k
.53642 .8769 m
.53939 .87929 L
.53389 .88216 L
.53091 .87978 L
.53642 .8769 L
F
0 g
.53642 .8769 m
.53939 .87929 L
.53389 .88216 L
.53091 .87978 L
.53642 .8769 L
s
.165 .087 0 .088 k
.54193 .87362 m
.5449 .87603 L
.53939 .87929 L
.53642 .8769 L
.54193 .87362 L
F
0 g
.54193 .87362 m
.5449 .87603 L
.53939 .87929 L
.53642 .8769 L
.54193 .87362 L
s
.131 .072 0 .102 k
.54745 .86995 m
.55041 .87237 L
.5449 .87603 L
.54193 .87362 L
.54745 .86995 L
F
0 g
.54745 .86995 m
.55041 .87237 L
.5449 .87603 L
.54193 .87362 L
.54745 .86995 L
s
.099 .058 0 .116 k
.55298 .86581 m
.55592 .86826 L
.55041 .87237 L
.54745 .86995 L
.55298 .86581 L
F
0 g
.55298 .86581 m
.55592 .86826 L
.55041 .87237 L
.54745 .86995 L
.55298 .86581 L
s
.067 .044 0 .131 k
.5585 .86121 m
.56143 .86369 L
.55592 .86826 L
.55298 .86581 L
.5585 .86121 L
F
0 g
.5585 .86121 m
.56143 .86369 L
.55592 .86826 L
.55298 .86581 L
.5585 .86121 L
s
.037 .031 0 .146 k
.56402 .85611 m
.56694 .85862 L
.56143 .86369 L
.5585 .86121 L
.56402 .85611 L
F
0 g
.56402 .85611 m
.56694 .85862 L
.56143 .86369 L
.5585 .86121 L
.56402 .85611 L
s
.008 .018 0 .161 k
.56954 .8505 m
.57245 .85305 L
.56694 .85862 L
.56402 .85611 L
.56954 .8505 L
F
0 g
.56954 .8505 m
.57245 .85305 L
.56694 .85862 L
.56402 .85611 L
.56954 .8505 L
s
0 .024 .017 .158 k
.57505 .84436 m
.57795 .84695 L
.57245 .85305 L
.56954 .8505 L
.57505 .84436 L
F
0 g
.57505 .84436 m
.57795 .84695 L
.57245 .85305 L
.56954 .8505 L
.57505 .84436 L
s
0 .039 .042 .147 k
.58056 .83771 m
.58344 .84034 L
.57795 .84695 L
.57505 .84436 L
.58056 .83771 L
F
0 g
.58056 .83771 m
.58344 .84034 L
.57795 .84695 L
.57505 .84436 L
.58056 .83771 L
s
0 .051 .064 .138 k
.58605 .83052 m
.58892 .83319 L
.58344 .84034 L
.58056 .83771 L
.58605 .83052 L
F
0 g
.58605 .83052 m
.58892 .83319 L
.58344 .84034 L
.58056 .83771 L
.58605 .83052 L
s
0 .062 .083 .131 k
.59153 .82281 m
.59439 .82554 L
.58892 .83319 L
.58605 .83052 L
.59153 .82281 L
F
0 g
.59153 .82281 m
.59439 .82554 L
.58892 .83319 L
.58605 .83052 L
.59153 .82281 L
s
0 .072 .101 .124 k
.59699 .8146 m
.59984 .81738 L
.59439 .82554 L
.59153 .82281 L
.59699 .8146 L
F
0 g
.59699 .8146 m
.59984 .81738 L
.59439 .82554 L
.59153 .82281 L
.59699 .8146 L
s
0 .081 .116 .119 k
.60244 .80589 m
.60528 .80872 L
.59984 .81738 L
.59699 .8146 L
.60244 .80589 L
F
0 g
.60244 .80589 m
.60528 .80872 L
.59984 .81738 L
.59699 .8146 L
.60244 .80589 L
s
0 .089 .13 .114 k
.60786 .79671 m
.61069 .79961 L
.60528 .80872 L
.60244 .80589 L
.60786 .79671 L
F
0 g
.60786 .79671 m
.61069 .79961 L
.60528 .80872 L
.60244 .80589 L
.60786 .79671 L
s
0 .097 .143 .11 k
.61326 .78711 m
.61607 .79006 L
.61069 .79961 L
.60786 .79671 L
.61326 .78711 L
F
0 g
.61326 .78711 m
.61607 .79006 L
.61069 .79961 L
.60786 .79671 L
.61326 .78711 L
s
0 .103 .153 .107 k
.61865 .77712 m
.62144 .78013 L
.61607 .79006 L
.61326 .78711 L
.61865 .77712 L
F
0 g
.61865 .77712 m
.62144 .78013 L
.61607 .79006 L
.61326 .78711 L
.61865 .77712 L
s
0 .108 .161 .105 k
.624 .76679 m
.62678 .76987 L
.62144 .78013 L
.61865 .77712 L
.624 .76679 L
F
0 g
.624 .76679 m
.62678 .76987 L
.62144 .78013 L
.61865 .77712 L
.624 .76679 L
s
0 .113 .168 .103 k
.62933 .75619 m
.63211 .75935 L
.62678 .76987 L
.624 .76679 L
.62933 .75619 L
F
0 g
.62933 .75619 m
.63211 .75935 L
.62678 .76987 L
.624 .76679 L
.62933 .75619 L
s
0 .115 .172 .103 k
.63465 .7454 m
.63741 .74862 L
.63211 .75935 L
.62933 .75619 L
.63465 .7454 L
F
0 g
.63465 .7454 m
.63741 .74862 L
.63211 .75935 L
.62933 .75619 L
.63465 .7454 L
s
0 .117 .174 .103 k
.63994 .73454 m
.64269 .73783 L
.63741 .74862 L
.63465 .7454 L
.63994 .73454 L
F
0 g
.63994 .73454 m
.64269 .73783 L
.63741 .74862 L
.63465 .7454 L
.63994 .73454 L
s
0 .117 .17 .105 k
.64522 .72382 m
.64795 .72717 L
.64269 .73783 L
.63994 .73454 L
.64522 .72382 L
F
0 g
.64522 .72382 m
.64795 .72717 L
.64269 .73783 L
.63994 .73454 L
.64522 .72382 L
s
0 .115 .165 .108 k
.65049 .71334 m
.65321 .71677 L
.64795 .72717 L
.64522 .72382 L
.65049 .71334 L
F
0 g
.65049 .71334 m
.65321 .71677 L
.64795 .72717 L
.64522 .72382 L
.65049 .71334 L
s
0 .112 .156 .112 k
.65576 .7032 m
.65846 .70669 L
.65321 .71677 L
.65049 .71334 L
.65576 .7032 L
F
0 g
.65576 .7032 m
.65846 .70669 L
.65321 .71677 L
.65049 .71334 L
.65576 .7032 L
s
0 .108 .146 .117 k
.66102 .69343 m
.66371 .69698 L
.65846 .70669 L
.65576 .7032 L
.66102 .69343 L
F
0 g
.66102 .69343 m
.66371 .69698 L
.65846 .70669 L
.65576 .7032 L
.66102 .69343 L
s
0 .105 .135 .122 k
.66628 .68408 m
.66896 .68769 L
.66371 .69698 L
.66102 .69343 L
.66628 .68408 L
F
0 g
.66628 .68408 m
.66896 .68769 L
.66371 .69698 L
.66102 .69343 L
.66628 .68408 L
s
0 .1 .123 .128 k
.67155 .67519 m
.67422 .67885 L
.66896 .68769 L
.66628 .68408 L
.67155 .67519 L
F
0 g
.67155 .67519 m
.67422 .67885 L
.66896 .68769 L
.66628 .68408 L
.67155 .67519 L
s
0 .094 .108 .135 k
.67683 .66676 m
.67949 .67047 L
.67422 .67885 L
.67155 .67519 L
.67683 .66676 L
F
0 g
.67683 .66676 m
.67949 .67047 L
.67422 .67885 L
.67155 .67519 L
.67683 .66676 L
s
0 .088 .093 .143 k
.68212 .65883 m
.68477 .66259 L
.67949 .67047 L
.67683 .66676 L
.68212 .65883 L
F
0 g
.68212 .65883 m
.68477 .66259 L
.67949 .67047 L
.67683 .66676 L
.68212 .65883 L
s
0 .081 .075 .152 k
.68742 .65139 m
.69006 .65519 L
.68477 .66259 L
.68212 .65883 L
.68742 .65139 L
F
0 g
.68742 .65139 m
.69006 .65519 L
.68477 .66259 L
.68212 .65883 L
.68742 .65139 L
s
0 .073 .056 .162 k
.69274 .64446 m
.69538 .6483 L
.69006 .65519 L
.68742 .65139 L
.69274 .64446 L
F
0 g
.69274 .64446 m
.69538 .6483 L
.69006 .65519 L
.68742 .65139 L
.69274 .64446 L
s
0 .065 .037 .172 k
.69808 .63801 m
.7007 .64189 L
.69538 .6483 L
.69274 .64446 L
.69808 .63801 L
F
0 g
.69808 .63801 m
.7007 .64189 L
.69538 .6483 L
.69274 .64446 L
.69808 .63801 L
s
0 .056 .016 .184 k
.70345 .63207 m
.70605 .63598 L
.7007 .64189 L
.69808 .63801 L
.70345 .63207 L
F
0 g
.70345 .63207 m
.70605 .63598 L
.7007 .64189 L
.69808 .63801 L
.70345 .63207 L
s
.005 .052 0 .191 k
.70883 .62659 m
.71143 .63053 L
.70605 .63598 L
.70345 .63207 L
.70883 .62659 L
F
0 g
.70883 .62659 m
.71143 .63053 L
.70605 .63598 L
.70345 .63207 L
.70883 .62659 L
s
.028 .066 0 .181 k
.71424 .62159 m
.71683 .62557 L
.71143 .63053 L
.70883 .62659 L
.71424 .62159 L
F
0 g
.71424 .62159 m
.71683 .62557 L
.71143 .63053 L
.70883 .62659 L
.71424 .62159 L
s
.051 .079 0 .172 k
.71966 .61704 m
.72225 .62103 L
.71683 .62557 L
.71424 .62159 L
.71966 .61704 L
F
0 g
.71966 .61704 m
.72225 .62103 L
.71683 .62557 L
.71424 .62159 L
.71966 .61704 L
s
.074 .092 0 .164 k
.72513 .6129 m
.72771 .61692 L
.72225 .62103 L
.71966 .61704 L
.72513 .6129 L
F
0 g
.72513 .6129 m
.72771 .61692 L
.72225 .62103 L
.71966 .61704 L
.72513 .6129 L
s
.097 .105 0 .155 k
.73062 .60916 m
.73319 .61321 L
.72771 .61692 L
.72513 .6129 L
.73062 .60916 L
F
0 g
.73062 .60916 m
.73319 .61321 L
.72771 .61692 L
.72513 .6129 L
.73062 .60916 L
s
.119 .117 0 .148 k
.73613 .60581 m
.73869 .60986 L
.73319 .61321 L
.73062 .60916 L
.73613 .60581 L
F
0 g
.73613 .60581 m
.73869 .60986 L
.73319 .61321 L
.73062 .60916 L
.73613 .60581 L
s
.14 .13 0 .141 k
.74168 .60277 m
.74423 .60685 L
.73869 .60986 L
.73613 .60581 L
.74168 .60277 L
F
0 g
.74168 .60277 m
.74423 .60685 L
.73869 .60986 L
.73613 .60581 L
.74168 .60277 L
s
.16 .141 0 .135 k
.74726 .60005 m
.7498 .60413 L
.74423 .60685 L
.74168 .60277 L
.74726 .60005 L
F
0 g
.74726 .60005 m
.7498 .60413 L
.74423 .60685 L
.74168 .60277 L
.74726 .60005 L
s
.178 .151 0 .13 k
.75285 .59758 m
.75539 .60167 L
.7498 .60413 L
.74726 .60005 L
.75285 .59758 L
F
0 g
.75285 .59758 m
.75539 .60167 L
.7498 .60413 L
.74726 .60005 L
.75285 .59758 L
s
.194 .16 0 .125 k
.75848 .59535 m
.76102 .59945 L
.75539 .60167 L
.75285 .59758 L
.75848 .59535 L
F
0 g
.75848 .59535 m
.76102 .59945 L
.75539 .60167 L
.75285 .59758 L
.75848 .59535 L
s
.207 .167 0 .122 k
.76412 .59327 m
.76666 .59738 L
.76102 .59945 L
.75848 .59535 L
.76412 .59327 L
F
0 g
.76412 .59327 m
.76666 .59738 L
.76102 .59945 L
.75848 .59535 L
.76412 .59327 L
s
.215 .171 0 .12 k
.76979 .59131 m
.77232 .59544 L
.76666 .59738 L
.76412 .59327 L
.76979 .59131 L
F
0 g
.76979 .59131 m
.77232 .59544 L
.76666 .59738 L
.76412 .59327 L
.76979 .59131 L
s
.219 .174 0 .119 k
.77548 .58941 m
.77799 .59353 L
.77232 .59544 L
.76979 .59131 L
.77548 .58941 L
F
0 g
.77548 .58941 m
.77799 .59353 L
.77232 .59544 L
.76979 .59131 L
.77548 .58941 L
s
.224 .176 0 .118 k
.78119 .58757 m
.78368 .59171 L
.77799 .59353 L
.77548 .58941 L
.78119 .58757 L
F
0 g
.78119 .58757 m
.78368 .59171 L
.77799 .59353 L
.77548 .58941 L
.78119 .58757 L
s
.236 .183 0 .115 k
.78691 .58589 m
.78941 .59003 L
.78368 .59171 L
.78119 .58757 L
.78691 .58589 L
F
0 g
.78691 .58589 m
.78941 .59003 L
.78368 .59171 L
.78119 .58757 L
.78691 .58589 L
s
.251 .192 0 .111 k
.79266 .5844 m
.79515 .58855 L
.78941 .59003 L
.78691 .58589 L
.79266 .5844 L
F
0 g
.79266 .5844 m
.79515 .58855 L
.78941 .59003 L
.78691 .58589 L
.79266 .5844 L
s
.27 .202 0 .107 k
.79845 .58316 m
.80093 .5873 L
.79515 .58855 L
.79266 .5844 L
.79845 .58316 L
F
0 g
.79845 .58316 m
.80093 .5873 L
.79515 .58855 L
.79266 .5844 L
.79845 .58316 L
s
.293 .214 0 .103 k
.80428 .5822 m
.80676 .58635 L
.80093 .5873 L
.79845 .58316 L
.80428 .5822 L
F
0 g
.80428 .5822 m
.80676 .58635 L
.80093 .5873 L
.79845 .58316 L
.80428 .5822 L
s
.32 .229 0 .098 k
.81015 .58157 m
.81262 .58572 L
.80676 .58635 L
.80428 .5822 L
.81015 .58157 L
F
0 g
.81015 .58157 m
.81262 .58572 L
.80676 .58635 L
.80428 .5822 L
.81015 .58157 L
s
.35 .246 0 .094 k
.81607 .58129 m
.81853 .58544 L
.81262 .58572 L
.81015 .58157 L
.81607 .58129 L
F
0 g
.81607 .58129 m
.81853 .58544 L
.81262 .58572 L
.81015 .58157 L
.81607 .58129 L
s
.384 .264 0 .09 k
.82205 .5814 m
.8245 .58555 L
.81853 .58544 L
.81607 .58129 L
.82205 .5814 L
F
0 g
.82205 .5814 m
.8245 .58555 L
.81853 .58544 L
.81607 .58129 L
.82205 .5814 L
s
.421 .284 0 .087 k
.82808 .58194 m
.83052 .58607 L
.8245 .58555 L
.82205 .5814 L
.82808 .58194 L
F
0 g
.82808 .58194 m
.83052 .58607 L
.8245 .58555 L
.82205 .5814 L
.82808 .58194 L
s
.461 .305 0 .086 k
.83416 .58292 m
.83661 .58704 L
.83052 .58607 L
.82808 .58194 L
.83416 .58292 L
F
0 g
.83416 .58292 m
.83661 .58704 L
.83052 .58607 L
.82808 .58194 L
.83416 .58292 L
s
.503 .327 0 .087 k
.84032 .58436 m
.84275 .58847 L
.83661 .58704 L
.83416 .58292 L
.84032 .58436 L
F
0 g
.84032 .58436 m
.84275 .58847 L
.83661 .58704 L
.83416 .58292 L
.84032 .58436 L
s
.548 .351 0 .09 k
.84656 .58629 m
.84898 .59039 L
.84275 .58847 L
.84032 .58436 L
.84656 .58629 L
F
0 g
.84656 .58629 m
.84898 .59039 L
.84275 .58847 L
.84032 .58436 L
.84656 .58629 L
s
.594 .375 0 .096 k
.85287 .58872 m
.85528 .59279 L
.84898 .59039 L
.84656 .58629 L
.85287 .58872 L
F
0 g
.85287 .58872 m
.85528 .59279 L
.84898 .59039 L
.84656 .58629 L
.85287 .58872 L
s
.639 .398 0 .106 k
.85926 .59166 m
.86166 .59572 L
.85528 .59279 L
.85287 .58872 L
.85926 .59166 L
F
0 g
.85926 .59166 m
.86166 .59572 L
.85528 .59279 L
.85287 .58872 L
.85926 .59166 L
s
.684 .421 0 .119 k
.86573 .59513 m
.86812 .59916 L
.86166 .59572 L
.85926 .59166 L
.86573 .59513 L
F
0 g
.86573 .59513 m
.86812 .59916 L
.86166 .59572 L
.85926 .59166 L
.86573 .59513 L
s
.728 .443 0 .135 k
.87229 .59911 m
.87467 .60311 L
.86812 .59916 L
.86573 .59513 L
.87229 .59911 L
F
0 g
.87229 .59911 m
.87467 .60311 L
.86812 .59916 L
.86573 .59513 L
.87229 .59911 L
s
.768 .462 0 .155 k
.87894 .6036 m
.88132 .60756 L
.87467 .60311 L
.87229 .59911 L
.87894 .6036 L
F
0 g
.87894 .6036 m
.88132 .60756 L
.87467 .60311 L
.87229 .59911 L
.87894 .6036 L
s
.804 .479 0 .177 k
.88568 .60861 m
.88804 .61252 L
.88132 .60756 L
.87894 .6036 L
.88568 .60861 L
F
0 g
.88568 .60861 m
.88804 .61252 L
.88132 .60756 L
.87894 .6036 L
.88568 .60861 L
s
.799 .494 0 .201 k
.89251 .61409 m
.89487 .61798 L
.88804 .61252 L
.88568 .60861 L
.89251 .61409 L
F
0 g
.89251 .61409 m
.89487 .61798 L
.88804 .61252 L
.88568 .60861 L
.89251 .61409 L
s
.774 .506 0 .226 k
.89944 .62004 m
.90178 .62388 L
.89487 .61798 L
.89251 .61409 L
.89944 .62004 L
F
0 g
.89944 .62004 m
.90178 .62388 L
.89487 .61798 L
.89251 .61409 L
.89944 .62004 L
s
.75 .515 0 .25 k
.90646 .62642 m
.90879 .63021 L
.90178 .62388 L
.89944 .62004 L
.90646 .62642 L
F
0 g
.90646 .62642 m
.90879 .63021 L
.90178 .62388 L
.89944 .62004 L
.90646 .62642 L
s
.727 .522 0 .273 k
.91357 .63317 m
.91588 .63692 L
.90879 .63021 L
.90646 .62642 L
.91357 .63317 L
F
0 g
.91357 .63317 m
.91588 .63692 L
.90879 .63021 L
.90646 .62642 L
.91357 .63317 L
s
.708 .528 0 .292 k
.92076 .64025 m
.92307 .64394 L
.91588 .63692 L
.91357 .63317 L
.92076 .64025 L
F
0 g
.92076 .64025 m
.92307 .64394 L
.91588 .63692 L
.91357 .63317 L
.92076 .64025 L
s
.693 .53 0 .307 k
.92803 .64757 m
.93032 .6512 L
.92307 .64394 L
.92076 .64025 L
.92803 .64757 L
F
0 g
.92803 .64757 m
.93032 .6512 L
.92307 .64394 L
.92076 .64025 L
.92803 .64757 L
s
0 .49 .781 .219 k
.37731 .82739 m
.38041 .83032 L
.37579 .82307 L
.37268 .82012 L
.37731 .82739 L
F
0 g
.37731 .82739 m
.38041 .83032 L
.37579 .82307 L
.37268 .82012 L
.37731 .82739 L
s
0 .493 .771 .229 k
.38197 .83455 m
.38509 .83745 L
.38041 .83032 L
.37731 .82739 L
.38197 .83455 L
F
0 g
.38197 .83455 m
.38509 .83745 L
.38041 .83032 L
.37731 .82739 L
.38197 .83455 L
s
0 .499 .755 .245 k
.38669 .84148 m
.3898 .84436 L
.38509 .83745 L
.38197 .83455 L
.38669 .84148 L
F
0 g
.38669 .84148 m
.3898 .84436 L
.38509 .83745 L
.38197 .83455 L
.38669 .84148 L
s
0 .505 .732 .268 k
.39145 .84813 m
.39457 .85101 L
.3898 .84436 L
.38669 .84148 L
.39145 .84813 L
F
0 g
.39145 .84813 m
.39457 .85101 L
.3898 .84436 L
.38669 .84148 L
.39145 .84813 L
s
0 .512 .701 .299 k
.39625 .85445 m
.39938 .85731 L
.39457 .85101 L
.39145 .84813 L
.39625 .85445 L
F
0 g
.39625 .85445 m
.39938 .85731 L
.39457 .85101 L
.39145 .84813 L
.39625 .85445 L
s
0 .52 .661 .339 k
.40111 .86038 m
.40423 .86322 L
.39938 .85731 L
.39625 .85445 L
.40111 .86038 L
F
0 g
.40111 .86038 m
.40423 .86322 L
.39938 .85731 L
.39625 .85445 L
.40111 .86038 L
s
0 .526 .61 .39 k
.40601 .86589 m
.40914 .86872 L
.40423 .86322 L
.40111 .86038 L
.40601 .86589 L
F
0 g
.40601 .86589 m
.40914 .86872 L
.40423 .86322 L
.40111 .86038 L
.40601 .86589 L
s
0 .529 .545 .455 k
.41097 .87094 m
.41409 .87375 L
.40914 .86872 L
.40601 .86589 L
.41097 .87094 L
F
0 g
.41097 .87094 m
.41409 .87375 L
.40914 .86872 L
.40601 .86589 L
.41097 .87094 L
s
0 .465 .465 .535 k
.41596 .87552 m
.41908 .87832 L
.41409 .87375 L
.41097 .87094 L
.41596 .87552 L
F
0 g
.41596 .87552 m
.41908 .87832 L
.41409 .87375 L
.41097 .87094 L
.41596 .87552 L
s
.618 .468 0 .382 k
.42101 .8796 m
.42412 .88238 L
.41908 .87832 L
.41596 .87552 L
.42101 .8796 L
F
0 g
.42101 .8796 m
.42412 .88238 L
.41908 .87832 L
.41596 .87552 L
.42101 .8796 L
s
.704 .46 0 .296 k
.42609 .88318 m
.42921 .88595 L
.42412 .88238 L
.42101 .8796 L
.42609 .88318 L
F
0 g
.42609 .88318 m
.42921 .88595 L
.42412 .88238 L
.42101 .8796 L
.42609 .88318 L
s
.784 .446 0 .216 k
.43121 .88624 m
.43433 .88902 L
.42921 .88595 L
.42609 .88318 L
.43121 .88624 L
F
0 g
.43121 .88624 m
.43433 .88902 L
.42921 .88595 L
.42609 .88318 L
.43121 .88624 L
s
.851 .424 0 .149 k
.43637 .88881 m
.43949 .89157 L
.43433 .88902 L
.43121 .88624 L
.43637 .88881 L
F
0 g
.43637 .88881 m
.43949 .89157 L
.43433 .88902 L
.43121 .88624 L
.43637 .88881 L
s
.811 .398 0 .096 k
.44157 .89086 m
.44468 .89361 L
.43949 .89157 L
.43637 .88881 L
.44157 .89086 L
F
0 g
.44157 .89086 m
.44468 .89361 L
.43949 .89157 L
.43637 .88881 L
.44157 .89086 L
s
.74 .367 0 .06 k
.44681 .89244 m
.44992 .89517 L
.44468 .89361 L
.44157 .89086 L
.44681 .89244 L
F
0 g
.44681 .89244 m
.44992 .89517 L
.44468 .89361 L
.44157 .89086 L
.44681 .89244 L
s
.667 .335 0 .038 k
.45207 .89352 m
.45518 .89628 L
.44992 .89517 L
.44681 .89244 L
.45207 .89352 L
F
0 g
.45207 .89352 m
.45518 .89628 L
.44992 .89517 L
.44681 .89244 L
.45207 .89352 L
s
.598 .304 0 .027 k
.45737 .89418 m
.46047 .89692 L
.45518 .89628 L
.45207 .89352 L
.45737 .89418 L
F
0 g
.45737 .89418 m
.46047 .89692 L
.45518 .89628 L
.45207 .89352 L
.45737 .89418 L
s
.534 .275 0 .024 k
.46268 .8944 m
.46577 .89714 L
.46047 .89692 L
.45737 .89418 L
.46268 .8944 L
F
0 g
.46268 .8944 m
.46577 .89714 L
.46047 .89692 L
.45737 .89418 L
.46268 .8944 L
s
.478 .249 0 .026 k
.46803 .89423 m
.47112 .89697 L
.46577 .89714 L
.46268 .8944 L
.46803 .89423 L
F
0 g
.46803 .89423 m
.47112 .89697 L
.46577 .89714 L
.46268 .8944 L
.46803 .89423 L
s
.429 .227 0 .031 k
.4734 .89369 m
.47648 .89645 L
.47112 .89697 L
.46803 .89423 L
.4734 .89369 L
F
0 g
.4734 .89369 m
.47648 .89645 L
.47112 .89697 L
.46803 .89423 L
.4734 .89369 L
s
.389 .209 0 .037 k
.47879 .89285 m
.48185 .8956 L
.47648 .89645 L
.4734 .89369 L
.47879 .89285 L
F
0 g
.47879 .89285 m
.48185 .8956 L
.47648 .89645 L
.4734 .89369 L
.47879 .89285 L
s
.356 .194 0 .043 k
.48419 .89173 m
.48725 .89449 L
.48185 .8956 L
.47879 .89285 L
.48419 .89173 L
F
0 g
.48419 .89173 m
.48725 .89449 L
.48185 .8956 L
.47879 .89285 L
.48419 .89173 L
s
.33 .181 0 .049 k
.48961 .89038 m
.49266 .89314 L
.48725 .89449 L
.48419 .89173 L
.48961 .89038 L
F
0 g
.48961 .89038 m
.49266 .89314 L
.48725 .89449 L
.48419 .89173 L
.48961 .89038 L
s
.312 .173 0 .053 k
.49504 .88887 m
.49809 .89164 L
.49266 .89314 L
.48961 .89038 L
.49504 .88887 L
F
0 g
.49504 .88887 m
.49809 .89164 L
.49266 .89314 L
.48961 .89038 L
.49504 .88887 L
s
.302 .168 0 .056 k
.50049 .88725 m
.50353 .89004 L
.49809 .89164 L
.49504 .88887 L
.50049 .88725 L
F
0 g
.50049 .88725 m
.50353 .89004 L
.49809 .89164 L
.49504 .88887 L
.50049 .88725 L
s
.296 .166 0 .057 k
.50596 .88559 m
.50898 .88837 L
.50353 .89004 L
.50049 .88725 L
.50596 .88559 L
F
0 g
.50596 .88559 m
.50898 .88837 L
.50353 .89004 L
.50049 .88725 L
.50596 .88559 L
s
.282 .159 0 .061 k
.51142 .88379 m
.51445 .88658 L
.50898 .88837 L
.50596 .88559 L
.51142 .88379 L
F
0 g
.51142 .88379 m
.51445 .88658 L
.50898 .88837 L
.50596 .88559 L
.51142 .88379 L
s
.262 .15 0 .067 k
.5169 .88178 m
.51992 .88458 L
.51445 .88658 L
.51142 .88379 L
.5169 .88178 L
F
0 g
.5169 .88178 m
.51992 .88458 L
.51445 .88658 L
.51142 .88379 L
.5169 .88178 L
s
.238 .139 0 .074 k
.52241 .87953 m
.52541 .88233 L
.51992 .88458 L
.5169 .88178 L
.52241 .87953 L
F
0 g
.52241 .87953 m
.52541 .88233 L
.51992 .88458 L
.5169 .88178 L
.52241 .87953 L
s
.211 .126 0 .083 k
.52791 .87697 m
.53091 .87978 L
.52541 .88233 L
.52241 .87953 L
.52791 .87697 L
F
0 g
.52791 .87697 m
.53091 .87978 L
.52541 .88233 L
.52241 .87953 L
.52791 .87697 L
s
.182 .113 0 .093 k
.53343 .87408 m
.53642 .8769 L
.53091 .87978 L
.52791 .87697 L
.53343 .87408 L
F
0 g
.53343 .87408 m
.53642 .8769 L
.53091 .87978 L
.52791 .87697 L
.53343 .87408 L
s
.151 .098 0 .105 k
.53895 .87079 m
.54193 .87362 L
.53642 .8769 L
.53343 .87408 L
.53895 .87079 L
F
0 g
.53895 .87079 m
.54193 .87362 L
.53642 .8769 L
.53343 .87408 L
.53895 .87079 L
s
.121 .084 0 .117 k
.54448 .86709 m
.54745 .86995 L
.54193 .87362 L
.53895 .87079 L
.54448 .86709 L
F
0 g
.54448 .86709 m
.54745 .86995 L
.54193 .87362 L
.53895 .87079 L
.54448 .86709 L
s
.091 .07 0 .13 k
.55002 .86295 m
.55298 .86581 L
.54745 .86995 L
.54448 .86709 L
.55002 .86295 L
F
0 g
.55002 .86295 m
.55298 .86581 L
.54745 .86995 L
.54448 .86709 L
.55002 .86295 L
s
.062 .056 0 .143 k
.55555 .85832 m
.5585 .86121 L
.55298 .86581 L
.55002 .86295 L
.55555 .85832 L
F
0 g
.55555 .85832 m
.5585 .86121 L
.55298 .86581 L
.55002 .86295 L
.55555 .85832 L
s
.034 .042 0 .157 k
.56108 .85321 m
.56402 .85611 L
.5585 .86121 L
.55555 .85832 L
.56108 .85321 L
F
0 g
.56108 .85321 m
.56402 .85611 L
.5585 .86121 L
.55555 .85832 L
.56108 .85321 L
s
.007 .03 0 .17 k
.56662 .84758 m
.56954 .8505 L
.56402 .85611 L
.56108 .85321 L
.56662 .84758 L
F
0 g
.56662 .84758 m
.56954 .8505 L
.56402 .85611 L
.56108 .85321 L
.56662 .84758 L
s
0 .036 .018 .165 k
.57214 .84143 m
.57505 .84436 L
.56954 .8505 L
.56662 .84758 L
.57214 .84143 L
F
0 g
.57214 .84143 m
.57505 .84436 L
.56954 .8505 L
.56662 .84758 L
.57214 .84143 L
s
0 .048 .04 .155 k
.57765 .83474 m
.58056 .83771 L
.57505 .84436 L
.57214 .84143 L
.57765 .83474 L
F
0 g
.57765 .83474 m
.58056 .83771 L
.57505 .84436 L
.57214 .84143 L
.57765 .83474 L
s
0 .058 .061 .146 k
.58316 .82754 m
.58605 .83052 L
.58056 .83771 L
.57765 .83474 L
.58316 .82754 L
F
0 g
.58316 .82754 m
.58605 .83052 L
.58056 .83771 L
.57765 .83474 L
.58316 .82754 L
s
0 .069 .081 .137 k
.58865 .81981 m
.59153 .82281 L
.58605 .83052 L
.58316 .82754 L
.58865 .81981 L
F
0 g
.58865 .81981 m
.59153 .82281 L
.58605 .83052 L
.58316 .82754 L
.58865 .81981 L
s
0 .078 .099 .13 k
.59412 .81156 m
.59699 .8146 L
.59153 .82281 L
.58865 .81981 L
.59412 .81156 L
F
0 g
.59412 .81156 m
.59699 .8146 L
.59153 .82281 L
.58865 .81981 L
.59412 .81156 L
s
0 .086 .114 .124 k
.59959 .80282 m
.60244 .80589 L
.59699 .8146 L
.59412 .81156 L
.59959 .80282 L
F
0 g
.59959 .80282 m
.60244 .80589 L
.59699 .8146 L
.59412 .81156 L
.59959 .80282 L
s
0 .093 .128 .119 k
.60503 .79362 m
.60786 .79671 L
.60244 .80589 L
.59959 .80282 L
.60503 .79362 L
F
0 g
.60503 .79362 m
.60786 .79671 L
.60244 .80589 L
.59959 .80282 L
.60503 .79362 L
s
0 .1 .141 .114 k
.61045 .78398 m
.61326 .78711 L
.60786 .79671 L
.60503 .79362 L
.61045 .78398 L
F
0 g
.61045 .78398 m
.61326 .78711 L
.60786 .79671 L
.60503 .79362 L
.61045 .78398 L
s
0 .106 .151 .11 k
.61583 .77396 m
.61865 .77712 L
.61326 .78711 L
.61045 .78398 L
.61583 .77396 L
F
0 g
.61583 .77396 m
.61865 .77712 L
.61326 .78711 L
.61045 .78398 L
.61583 .77396 L
s
0 .11 .16 .107 k
.62121 .7636 m
.624 .76679 L
.61865 .77712 L
.61583 .77396 L
.62121 .7636 L
F
0 g
.62121 .7636 m
.624 .76679 L
.61865 .77712 L
.61583 .77396 L
.62121 .7636 L
s
0 .114 .167 .105 k
.62656 .75297 m
.62933 .75619 L
.624 .76679 L
.62121 .7636 L
.62656 .75297 L
F
0 g
.62656 .75297 m
.62933 .75619 L
.624 .76679 L
.62121 .7636 L
.62656 .75297 L
s
0 .116 .171 .104 k
.63188 .74214 m
.63465 .7454 L
.62933 .75619 L
.62656 .75297 L
.63188 .74214 L
F
0 g
.63188 .74214 m
.63465 .7454 L
.62933 .75619 L
.62656 .75297 L
.63188 .74214 L
s
0 .118 .174 .103 k
.63719 .73125 m
.63994 .73454 L
.63465 .7454 L
.63188 .74214 L
.63719 .73125 L
F
0 g
.63719 .73125 m
.63994 .73454 L
.63465 .7454 L
.63188 .74214 L
.63719 .73125 L
s
0 .117 .172 .104 k
.64248 .7205 m
.64522 .72382 L
.63994 .73454 L
.63719 .73125 L
.64248 .7205 L
F
0 g
.64248 .7205 m
.64522 .72382 L
.63994 .73454 L
.63719 .73125 L
.64248 .7205 L
s
0 .114 .165 .107 k
.64777 .70999 m
.65049 .71334 L
.64522 .72382 L
.64248 .7205 L
.64777 .70999 L
F
0 g
.64777 .70999 m
.65049 .71334 L
.64522 .72382 L
.64248 .7205 L
.64777 .70999 L
s
0 .111 .158 .11 k
.65305 .69981 m
.65576 .7032 L
.65049 .71334 L
.64777 .70999 L
.65305 .69981 L
F
0 g
.65305 .69981 m
.65576 .7032 L
.65049 .71334 L
.64777 .70999 L
.65305 .69981 L
s
0 .107 .149 .114 k
.65832 .69002 m
.66102 .69343 L
.65576 .7032 L
.65305 .69981 L
.65832 .69002 L
F
0 g
.65832 .69002 m
.66102 .69343 L
.65576 .7032 L
.65305 .69981 L
.65832 .69002 L
s
0 .103 .138 .118 k
.6636 .68064 m
.66628 .68408 L
.66102 .69343 L
.65832 .69002 L
.6636 .68064 L
F
0 g
.6636 .68064 m
.66628 .68408 L
.66102 .69343 L
.65832 .69002 L
.6636 .68064 L
s
0 .097 .125 .124 k
.66888 .67172 m
.67155 .67519 L
.66628 .68408 L
.6636 .68064 L
.66888 .67172 L
F
0 g
.66888 .67172 m
.67155 .67519 L
.66628 .68408 L
.6636 .68064 L
.66888 .67172 L
s
0 .091 .111 .13 k
.67417 .66327 m
.67683 .66676 L
.67155 .67519 L
.66888 .67172 L
.67417 .66327 L
F
0 g
.67417 .66327 m
.67683 .66676 L
.67155 .67519 L
.66888 .67172 L
.67417 .66327 L
s
0 .083 .094 .138 k
.67947 .65531 m
.68212 .65883 L
.67683 .66676 L
.67417 .66327 L
.67947 .65531 L
F
0 g
.67947 .65531 m
.68212 .65883 L
.67683 .66676 L
.67417 .66327 L
.67947 .65531 L
s
0 .075 .077 .146 k
.68479 .64785 m
.68742 .65139 L
.68212 .65883 L
.67947 .65531 L
.68479 .64785 L
F
0 g
.68479 .64785 m
.68742 .65139 L
.68212 .65883 L
.67947 .65531 L
.68479 .64785 L
s
0 .067 .058 .155 k
.69011 .64089 m
.69274 .64446 L
.68742 .65139 L
.68479 .64785 L
.69011 .64089 L
F
0 g
.69011 .64089 m
.69274 .64446 L
.68742 .65139 L
.68479 .64785 L
.69011 .64089 L
s
0 .058 .038 .165 k
.69547 .63443 m
.69808 .63801 L
.69274 .64446 L
.69011 .64089 L
.69547 .63443 L
F
0 g
.69547 .63443 m
.69808 .63801 L
.69274 .64446 L
.69011 .64089 L
.69547 .63443 L
s
0 .049 .017 .176 k
.70084 .62847 m
.70345 .63207 L
.69808 .63801 L
.69547 .63443 L
.70084 .62847 L
F
0 g
.70084 .62847 m
.70345 .63207 L
.69808 .63801 L
.69547 .63443 L
.70084 .62847 L
s
.007 .045 0 .182 k
.70623 .62299 m
.70883 .62659 L
.70345 .63207 L
.70084 .62847 L
.70623 .62299 L
F
0 g
.70623 .62299 m
.70883 .62659 L
.70345 .63207 L
.70084 .62847 L
.70623 .62299 L
s
.03 .057 0 .172 k
.71165 .61796 m
.71424 .62159 L
.70883 .62659 L
.70623 .62299 L
.71165 .61796 L
F
0 g
.71165 .61796 m
.71424 .62159 L
.70883 .62659 L
.70623 .62299 L
.71165 .61796 L
s
.054 .07 0 .162 k
.7171 .61339 m
.71966 .61704 L
.71424 .62159 L
.71165 .61796 L
.7171 .61339 L
F
0 g
.7171 .61339 m
.71966 .61704 L
.71424 .62159 L
.71165 .61796 L
.7171 .61339 L
s
.078 .084 0 .152 k
.72256 .60925 m
.72513 .6129 L
.71966 .61704 L
.7171 .61339 L
.72256 .60925 L
F
0 g
.72256 .60925 m
.72513 .6129 L
.71966 .61704 L
.7171 .61339 L
.72256 .60925 L
s
.104 .098 0 .142 k
.72806 .6055 m
.73062 .60916 L
.72513 .6129 L
.72256 .60925 L
.72806 .6055 L
F
0 g
.72806 .6055 m
.73062 .60916 L
.72513 .6129 L
.72256 .60925 L
.72806 .6055 L
s
.127 .11 0 .134 k
.73359 .60212 m
.73613 .60581 L
.73062 .60916 L
.72806 .6055 L
.73359 .60212 L
F
0 g
.73359 .60212 m
.73613 .60581 L
.73062 .60916 L
.72806 .6055 L
.73359 .60212 L
s
.15 .123 0 .126 k
.73914 .59908 m
.74168 .60277 L
.73613 .60581 L
.73359 .60212 L
.73914 .59908 L
F
0 g
.73914 .59908 m
.74168 .60277 L
.73613 .60581 L
.73359 .60212 L
.73914 .59908 L
s
.172 .135 0 .119 k
.74472 .59634 m
.74726 .60005 L
.74168 .60277 L
.73914 .59908 L
.74472 .59634 L
F
0 g
.74472 .59634 m
.74726 .60005 L
.74168 .60277 L
.73914 .59908 L
.74472 .59634 L
s
.192 .145 0 .113 k
.75033 .59387 m
.75285 .59758 L
.74726 .60005 L
.74472 .59634 L
.75033 .59387 L
F
0 g
.75033 .59387 m
.75285 .59758 L
.74726 .60005 L
.74472 .59634 L
.75033 .59387 L
s
.209 .155 0 .108 k
.75597 .59162 m
.75848 .59535 L
.75285 .59758 L
.75033 .59387 L
.75597 .59162 L
F
0 g
.75597 .59162 m
.75848 .59535 L
.75285 .59758 L
.75033 .59387 L
.75597 .59162 L
s
.223 .163 0 .104 k
.76162 .58954 m
.76412 .59327 L
.75848 .59535 L
.75597 .59162 L
.76162 .58954 L
F
0 g
.76162 .58954 m
.76412 .59327 L
.75848 .59535 L
.75597 .59162 L
.76162 .58954 L
s
.232 .167 0 .102 k
.7673 .58757 m
.76979 .59131 L
.76412 .59327 L
.76162 .58954 L
.7673 .58757 L
F
0 g
.7673 .58757 m
.76979 .59131 L
.76412 .59327 L
.76162 .58954 L
.7673 .58757 L
s
.236 .169 0 .101 k
.77299 .58566 m
.77548 .58941 L
.76979 .59131 L
.7673 .58757 L
.77299 .58566 L
F
0 g
.77299 .58566 m
.77548 .58941 L
.76979 .59131 L
.7673 .58757 L
.77299 .58566 L
s
.243 .173 0 .099 k
.7787 .58382 m
.78119 .58757 L
.77548 .58941 L
.77299 .58566 L
.7787 .58382 L
F
0 g
.7787 .58382 m
.78119 .58757 L
.77548 .58941 L
.77299 .58566 L
.7787 .58382 L
s
.255 .18 0 .096 k
.78444 .58213 m
.78691 .58589 L
.78119 .58757 L
.7787 .58382 L
.78444 .58213 L
F
0 g
.78444 .58213 m
.78691 .58589 L
.78119 .58757 L
.7787 .58382 L
.78444 .58213 L
s
.271 .188 0 .093 k
.79019 .58064 m
.79266 .5844 L
.78691 .58589 L
.78444 .58213 L
.79019 .58064 L
F
0 g
.79019 .58064 m
.79266 .5844 L
.78691 .58589 L
.78444 .58213 L
.79019 .58064 L
s
.292 .2 0 .088 k
.79599 .57939 m
.79845 .58316 L
.79266 .5844 L
.79019 .58064 L
.79599 .57939 L
F
0 g
.79599 .57939 m
.79845 .58316 L
.79266 .5844 L
.79019 .58064 L
.79599 .57939 L
s
.317 .213 0 .084 k
.80183 .57842 m
.80428 .5822 L
.79845 .58316 L
.79599 .57939 L
.80183 .57842 L
F
0 g
.80183 .57842 m
.80428 .5822 L
.79845 .58316 L
.79599 .57939 L
.80183 .57842 L
s
.346 .229 0 .079 k
.80771 .57778 m
.81015 .58157 L
.80428 .5822 L
.80183 .57842 L
.80771 .57778 L
F
0 g
.80771 .57778 m
.81015 .58157 L
.80428 .5822 L
.80183 .57842 L
.80771 .57778 L
s
.378 .246 0 .075 k
.81364 .5775 m
.81607 .58129 L
.81015 .58157 L
.80771 .57778 L
.81364 .5775 L
F
0 g
.81364 .5775 m
.81607 .58129 L
.81015 .58157 L
.80771 .57778 L
.81364 .5775 L
s
.414 .266 0 .072 k
.81962 .57761 m
.82205 .5814 L
.81607 .58129 L
.81364 .5775 L
.81962 .57761 L
F
0 g
.81962 .57761 m
.82205 .5814 L
.81607 .58129 L
.81364 .5775 L
.81962 .57761 L
s
.454 .287 0 .07 k
.82566 .57815 m
.82808 .58194 L
.82205 .5814 L
.81962 .57761 L
.82566 .57815 L
F
0 g
.82566 .57815 m
.82808 .58194 L
.82205 .5814 L
.81962 .57761 L
.82566 .57815 L
s
.496 .31 0 .07 k
.83176 .57912 m
.83416 .58292 L
.82808 .58194 L
.82566 .57815 L
.83176 .57912 L
F
0 g
.83176 .57912 m
.83416 .58292 L
.82808 .58194 L
.82566 .57815 L
.83176 .57912 L
s
.54 .333 0 .073 k
.83792 .58058 m
.84032 .58436 L
.83416 .58292 L
.83176 .57912 L
.83792 .58058 L
F
0 g
.83792 .58058 m
.84032 .58436 L
.83416 .58292 L
.83176 .57912 L
.83792 .58058 L
s
.587 .358 0 .078 k
.84417 .5825 m
.84656 .58629 L
.84032 .58436 L
.83792 .58058 L
.84417 .5825 L
F
0 g
.84417 .5825 m
.84656 .58629 L
.84032 .58436 L
.83792 .58058 L
.84417 .5825 L
s
.633 .382 0 .087 k
.85048 .58494 m
.85287 .58872 L
.84656 .58629 L
.84417 .5825 L
.85048 .58494 L
F
0 g
.85048 .58494 m
.85287 .58872 L
.84656 .58629 L
.84417 .5825 L
.85048 .58494 L
s
.678 .406 0 .1 k
.85688 .5879 m
.85926 .59166 L
.85287 .58872 L
.85048 .58494 L
.85688 .5879 L
F
0 g
.85688 .5879 m
.85926 .59166 L
.85287 .58872 L
.85048 .58494 L
.85688 .5879 L
s
.722 .428 0 .117 k
.86335 .59136 m
.86573 .59513 L
.85926 .59166 L
.85688 .5879 L
.86335 .59136 L
F
0 g
.86335 .59136 m
.86573 .59513 L
.85926 .59166 L
.85688 .5879 L
.86335 .59136 L
s
.762 .448 0 .137 k
.86992 .59535 m
.87229 .59911 L
.86573 .59513 L
.86335 .59136 L
.86992 .59535 L
F
0 g
.86992 .59535 m
.87229 .59911 L
.86573 .59513 L
.86335 .59136 L
.86992 .59535 L
s
.799 .467 0 .16 k
.87658 .59985 m
.87894 .6036 L
.87229 .59911 L
.86992 .59535 L
.87658 .59985 L
F
0 g
.87658 .59985 m
.87894 .6036 L
.87229 .59911 L
.86992 .59535 L
.87658 .59985 L
s
.816 .483 0 .184 k
.88333 .60486 m
.88568 .60861 L
.87894 .6036 L
.87658 .59985 L
.88333 .60486 L
F
0 g
.88333 .60486 m
.88568 .60861 L
.87894 .6036 L
.87658 .59985 L
.88333 .60486 L
s
.79 .497 0 .21 k
.89017 .61036 m
.89251 .61409 L
.88568 .60861 L
.88333 .60486 L
.89017 .61036 L
F
0 g
.89017 .61036 m
.89251 .61409 L
.88568 .60861 L
.88333 .60486 L
.89017 .61036 L
s
.765 .508 0 .235 k
.89711 .61633 m
.89944 .62004 L
.89251 .61409 L
.89017 .61036 L
.89711 .61633 L
F
0 g
.89711 .61633 m
.89944 .62004 L
.89251 .61409 L
.89017 .61036 L
.89711 .61633 L
s
.741 .517 0 .259 k
.90413 .62272 m
.90646 .62642 L
.89944 .62004 L
.89711 .61633 L
.90413 .62272 L
F
0 g
.90413 .62272 m
.90646 .62642 L
.89944 .62004 L
.89711 .61633 L
.90413 .62272 L
s
.719 .523 0 .281 k
.91125 .6295 m
.91357 .63317 L
.90646 .62642 L
.90413 .62272 L
.91125 .6295 L
F
0 g
.91125 .6295 m
.91357 .63317 L
.90646 .62642 L
.90413 .62272 L
.91125 .6295 L
s
.702 .528 0 .298 k
.91844 .63659 m
.92076 .64025 L
.91357 .63317 L
.91125 .6295 L
.91844 .63659 L
F
0 g
.91844 .63659 m
.92076 .64025 L
.91357 .63317 L
.91125 .6295 L
.91844 .63659 L
s
.69 .531 0 .31 k
.92572 .64392 m
.92803 .64757 L
.92076 .64025 L
.91844 .63659 L
.92572 .64392 L
F
0 g
.92572 .64392 m
.92803 .64757 L
.92076 .64025 L
.91844 .63659 L
.92572 .64392 L
s
0 .49 .781 .219 k
.37418 .82443 m
.37731 .82739 L
.37268 .82012 L
.36955 .81717 L
.37418 .82443 L
F
0 g
.37418 .82443 m
.37731 .82739 L
.37268 .82012 L
.36955 .81717 L
.37418 .82443 L
s
0 .493 .77 .23 k
.37885 .83158 m
.38197 .83455 L
.37731 .82739 L
.37418 .82443 L
.37885 .83158 L
F
0 g
.37885 .83158 m
.38197 .83455 L
.37731 .82739 L
.37418 .82443 L
.37885 .83158 L
s
0 .499 .753 .247 k
.38356 .83853 m
.38669 .84148 L
.38197 .83455 L
.37885 .83158 L
.38356 .83853 L
F
0 g
.38356 .83853 m
.38669 .84148 L
.38197 .83455 L
.37885 .83158 L
.38356 .83853 L
s
0 .505 .728 .272 k
.38832 .84519 m
.39145 .84813 L
.38669 .84148 L
.38356 .83853 L
.38832 .84519 L
F
0 g
.38832 .84519 m
.39145 .84813 L
.38669 .84148 L
.38356 .83853 L
.38832 .84519 L
s
0 .512 .695 .305 k
.39313 .85151 m
.39625 .85445 L
.39145 .84813 L
.38832 .84519 L
.39313 .85151 L
F
0 g
.39313 .85151 m
.39625 .85445 L
.39145 .84813 L
.38832 .84519 L
.39313 .85151 L
s
0 .518 .652 .348 k
.39798 .85744 m
.40111 .86038 L
.39625 .85445 L
.39313 .85151 L
.39798 .85744 L
F
0 g
.39798 .85744 m
.40111 .86038 L
.39625 .85445 L
.39313 .85151 L
.39798 .85744 L
s
0 .522 .596 .404 k
.40289 .86295 m
.40601 .86589 L
.40111 .86038 L
.39798 .85744 L
.40289 .86295 L
F
0 g
.40289 .86295 m
.40601 .86589 L
.40111 .86038 L
.39798 .85744 L
.40289 .86295 L
s
0 .524 .527 .473 k
.40783 .86801 m
.41097 .87094 L
.40601 .86589 L
.40289 .86295 L
.40783 .86801 L
F
0 g
.40783 .86801 m
.41097 .87094 L
.40601 .86589 L
.40289 .86295 L
.40783 .86801 L
s
.554 .476 0 .446 k
.41283 .87259 m
.41596 .87552 L
.41097 .87094 L
.40783 .86801 L
.41283 .87259 L
F
0 g
.41283 .87259 m
.41596 .87552 L
.41097 .87094 L
.40783 .86801 L
.41283 .87259 L
s
.642 .475 0 .358 k
.41787 .87667 m
.42101 .8796 L
.41596 .87552 L
.41283 .87259 L
.41787 .87667 L
F
0 g
.41787 .87667 m
.42101 .8796 L
.41596 .87552 L
.41283 .87259 L
.41787 .87667 L
s
.727 .467 0 .273 k
.42296 .88024 m
.42609 .88318 L
.42101 .8796 L
.41787 .87667 L
.42296 .88024 L
F
0 g
.42296 .88024 m
.42609 .88318 L
.42101 .8796 L
.41787 .87667 L
.42296 .88024 L
s
.803 .45 0 .197 k
.42808 .8833 m
.43121 .88624 L
.42609 .88318 L
.42296 .88024 L
.42808 .8833 L
F
0 g
.42808 .8833 m
.43121 .88624 L
.42609 .88318 L
.42296 .88024 L
.42808 .8833 L
s
.855 .427 0 .135 k
.43325 .88586 m
.43637 .88881 L
.43121 .88624 L
.42808 .8833 L
.43325 .88586 L
F
0 g
.43325 .88586 m
.43637 .88881 L
.43121 .88624 L
.42808 .8833 L
.43325 .88586 L
s
.787 .398 0 .088 k
.43846 .88792 m
.44157 .89086 L
.43637 .88881 L
.43325 .88586 L
.43846 .88792 L
F
0 g
.43846 .88792 m
.44157 .89086 L
.43637 .88881 L
.43325 .88586 L
.43846 .88792 L
s
.714 .366 0 .058 k
.44369 .88948 m
.44681 .89244 L
.44157 .89086 L
.43846 .88792 L
.44369 .88948 L
F
0 g
.44369 .88948 m
.44681 .89244 L
.44157 .89086 L
.43846 .88792 L
.44369 .88948 L
s
.642 .334 0 .04 k
.44896 .89058 m
.45207 .89352 L
.44681 .89244 L
.44369 .88948 L
.44896 .89058 L
F
0 g
.44896 .89058 m
.45207 .89352 L
.44681 .89244 L
.44369 .88948 L
.44896 .89058 L
s
.573 .303 0 .033 k
.45426 .89121 m
.45737 .89418 L
.45207 .89352 L
.44896 .89058 L
.45426 .89121 L
F
0 g
.45426 .89121 m
.45737 .89418 L
.45207 .89352 L
.44896 .89058 L
.45426 .89121 L
s
.511 .275 0 .032 k
.45959 .89144 m
.46268 .8944 L
.45737 .89418 L
.45426 .89121 L
.45959 .89144 L
F
0 g
.45959 .89144 m
.46268 .8944 L
.45737 .89418 L
.45426 .89121 L
.45959 .89144 L
s
.457 .25 0 .035 k
.46494 .89127 m
.46803 .89423 L
.46268 .8944 L
.45959 .89144 L
.46494 .89127 L
F
0 g
.46494 .89127 m
.46803 .89423 L
.46268 .8944 L
.45959 .89144 L
.46494 .89127 L
s
.41 .229 0 .041 k
.47031 .89073 m
.4734 .89369 L
.46803 .89423 L
.46494 .89127 L
.47031 .89073 L
F
0 g
.47031 .89073 m
.4734 .89369 L
.46803 .89423 L
.46494 .89127 L
.47031 .89073 L
s
.372 .211 0 .047 k
.47571 .88987 m
.47879 .89285 L
.4734 .89369 L
.47031 .89073 L
.47571 .88987 L
F
0 g
.47571 .88987 m
.47879 .89285 L
.4734 .89369 L
.47031 .89073 L
.47571 .88987 L
s
.34 .196 0 .054 k
.48112 .88874 m
.48419 .89173 L
.47879 .89285 L
.47571 .88987 L
.48112 .88874 L
F
0 g
.48112 .88874 m
.48419 .89173 L
.47879 .89285 L
.47571 .88987 L
.48112 .88874 L
s
.316 .185 0 .059 k
.48655 .8874 m
.48961 .89038 L
.48419 .89173 L
.48112 .88874 L
.48655 .8874 L
F
0 g
.48655 .8874 m
.48961 .89038 L
.48419 .89173 L
.48112 .88874 L
.48655 .8874 L
s
.298 .176 0 .064 k
.49198 .88587 m
.49504 .88887 L
.48961 .89038 L
.48655 .8874 L
.49198 .88587 L
F
0 g
.49198 .88587 m
.49504 .88887 L
.48961 .89038 L
.48655 .8874 L
.49198 .88587 L
s
.289 .172 0 .066 k
.49744 .88426 m
.50049 .88725 L
.49504 .88887 L
.49198 .88587 L
.49744 .88426 L
F
0 g
.49744 .88426 m
.50049 .88725 L
.49504 .88887 L
.49198 .88587 L
.49744 .88426 L
s
.283 .169 0 .068 k
.50291 .88259 m
.50596 .88559 L
.50049 .88725 L
.49744 .88426 L
.50291 .88259 L
F
0 g
.50291 .88259 m
.50596 .88559 L
.50049 .88725 L
.49744 .88426 L
.50291 .88259 L
s
.27 .163 0 .071 k
.50839 .88077 m
.51142 .88379 L
.50596 .88559 L
.50291 .88259 L
.50839 .88077 L
F
0 g
.50839 .88077 m
.51142 .88379 L
.50596 .88559 L
.50291 .88259 L
.50839 .88077 L
s
.251 .154 0 .077 k
.51388 .87877 m
.5169 .88178 L
.51142 .88379 L
.50839 .88077 L
.51388 .87877 L
F
0 g
.51388 .87877 m
.5169 .88178 L
.51142 .88379 L
.50839 .88077 L
.51388 .87877 L
s
.228 .143 0 .084 k
.51939 .8765 m
.52241 .87953 L
.5169 .88178 L
.51388 .87877 L
.51939 .8765 L
F
0 g
.51939 .8765 m
.52241 .87953 L
.5169 .88178 L
.51388 .87877 L
.51939 .8765 L
s
.203 .131 0 .092 k
.5249 .87394 m
.52791 .87697 L
.52241 .87953 L
.51939 .8765 L
.5249 .87394 L
F
0 g
.5249 .87394 m
.52791 .87697 L
.52241 .87953 L
.51939 .8765 L
.5249 .87394 L
s
.175 .117 0 .102 k
.53043 .87103 m
.53343 .87408 L
.52791 .87697 L
.5249 .87394 L
.53043 .87103 L
F
0 g
.53043 .87103 m
.53343 .87408 L
.52791 .87697 L
.5249 .87394 L
.53043 .87103 L
s
.146 .103 0 .113 k
.53596 .86774 m
.53895 .87079 L
.53343 .87408 L
.53043 .87103 L
.53596 .86774 L
F
0 g
.53596 .86774 m
.53895 .87079 L
.53343 .87408 L
.53043 .87103 L
.53596 .86774 L
s
.117 .089 0 .124 k
.5415 .86403 m
.54448 .86709 L
.53895 .87079 L
.53596 .86774 L
.5415 .86403 L
F
0 g
.5415 .86403 m
.54448 .86709 L
.53895 .87079 L
.53596 .86774 L
.5415 .86403 L
s
.087 .075 0 .137 k
.54704 .85987 m
.55002 .86295 L
.54448 .86709 L
.5415 .86403 L
.54704 .85987 L
F
0 g
.54704 .85987 m
.55002 .86295 L
.54448 .86709 L
.5415 .86403 L
.54704 .85987 L
s
.06 .061 0 .149 k
.55259 .85525 m
.55555 .85832 L
.55002 .86295 L
.54704 .85987 L
.55259 .85525 L
F
0 g
.55259 .85525 m
.55555 .85832 L
.55002 .86295 L
.54704 .85987 L
.55259 .85525 L
s
.032 .048 0 .162 k
.55814 .85012 m
.56108 .85321 L
.55555 .85832 L
.55259 .85525 L
.55814 .85012 L
F
0 g
.55814 .85012 m
.56108 .85321 L
.55555 .85832 L
.55259 .85525 L
.55814 .85012 L
s
.007 .036 0 .174 k
.56367 .84448 m
.56662 .84758 L
.56108 .85321 L
.55814 .85012 L
.56367 .84448 L
F
0 g
.56367 .84448 m
.56662 .84758 L
.56108 .85321 L
.55814 .85012 L
.56367 .84448 L
s
0 .041 .018 .169 k
.56921 .83831 m
.57214 .84143 L
.56662 .84758 L
.56367 .84448 L
.56921 .83831 L
F
0 g
.56921 .83831 m
.57214 .84143 L
.56662 .84758 L
.56367 .84448 L
.56921 .83831 L
s
0 .052 .04 .159 k
.57474 .83162 m
.57765 .83474 L
.57214 .84143 L
.56921 .83831 L
.57474 .83162 L
F
0 g
.57474 .83162 m
.57765 .83474 L
.57214 .84143 L
.56921 .83831 L
.57474 .83162 L
s
0 .062 .061 .149 k
.58025 .8244 m
.58316 .82754 L
.57765 .83474 L
.57474 .83162 L
.58025 .8244 L
F
0 g
.58025 .8244 m
.58316 .82754 L
.57765 .83474 L
.57474 .83162 L
.58025 .8244 L
s
0 .072 .079 .141 k
.58576 .81665 m
.58865 .81981 L
.58316 .82754 L
.58025 .8244 L
.58576 .81665 L
F
0 g
.58576 .81665 m
.58865 .81981 L
.58316 .82754 L
.58025 .8244 L
.58576 .81665 L
s
0 .081 .097 .133 k
.59125 .8084 m
.59412 .81156 L
.58865 .81981 L
.58576 .81665 L
.59125 .8084 L
F
0 g
.59125 .8084 m
.59412 .81156 L
.58865 .81981 L
.58576 .81665 L
.59125 .8084 L
s
0 .088 .113 .127 k
.59672 .79965 m
.59959 .80282 L
.59412 .81156 L
.59125 .8084 L
.59672 .79965 L
F
0 g
.59672 .79965 m
.59959 .80282 L
.59412 .81156 L
.59125 .8084 L
.59672 .79965 L
s
0 .095 .127 .121 k
.60218 .79042 m
.60503 .79362 L
.59959 .80282 L
.59672 .79965 L
.60218 .79042 L
F
0 g
.60218 .79042 m
.60503 .79362 L
.59959 .80282 L
.59672 .79965 L
.60218 .79042 L
s
0 .101 .139 .116 k
.6076 .78078 m
.61045 .78398 L
.60503 .79362 L
.60218 .79042 L
.6076 .78078 L
F
0 g
.6076 .78078 m
.61045 .78398 L
.60503 .79362 L
.60218 .79042 L
.6076 .78078 L
s
0 .107 .15 .112 k
.61301 .77074 m
.61583 .77396 L
.61045 .78398 L
.6076 .78078 L
.61301 .77074 L
F
0 g
.61301 .77074 m
.61583 .77396 L
.61045 .78398 L
.6076 .78078 L
.61301 .77074 L
s
0 .111 .159 .109 k
.61841 .76036 m
.62121 .7636 L
.61583 .77396 L
.61301 .77074 L
.61841 .76036 L
F
0 g
.61841 .76036 m
.62121 .7636 L
.61583 .77396 L
.61301 .77074 L
.61841 .76036 L
s
0 .114 .166 .106 k
.62377 .74971 m
.62656 .75297 L
.62121 .7636 L
.61841 .76036 L
.62377 .74971 L
F
0 g
.62377 .74971 m
.62656 .75297 L
.62121 .7636 L
.61841 .76036 L
.62377 .74971 L
s
0 .117 .172 .104 k
.62911 .73886 m
.63188 .74214 L
.62656 .75297 L
.62377 .74971 L
.62911 .73886 L
F
0 g
.62911 .73886 m
.63188 .74214 L
.62656 .75297 L
.62377 .74971 L
.62911 .73886 L
s
0 .118 .174 .103 k
.63443 .72796 m
.63719 .73125 L
.63188 .74214 L
.62911 .73886 L
.63443 .72796 L
F
0 g
.63443 .72796 m
.63719 .73125 L
.63188 .74214 L
.62911 .73886 L
.63443 .72796 L
s
0 .117 .172 .104 k
.63974 .71718 m
.64248 .7205 L
.63719 .73125 L
.63443 .72796 L
.63974 .71718 L
F
0 g
.63974 .71718 m
.64248 .7205 L
.63719 .73125 L
.63443 .72796 L
.63974 .71718 L
s
0 .114 .166 .106 k
.64503 .70667 m
.64777 .70999 L
.64248 .7205 L
.63974 .71718 L
.64503 .70667 L
F
0 g
.64503 .70667 m
.64777 .70999 L
.64248 .7205 L
.63974 .71718 L
.64503 .70667 L
s
0 .111 .159 .109 k
.65033 .69648 m
.65305 .69981 L
.64777 .70999 L
.64503 .70667 L
.65033 .69648 L
F
0 g
.65033 .69648 m
.65305 .69981 L
.64777 .70999 L
.64503 .70667 L
.65033 .69648 L
s
0 .107 .15 .112 k
.65562 .68666 m
.65832 .69002 L
.65305 .69981 L
.65033 .69648 L
.65562 .68666 L
F
0 g
.65562 .68666 m
.65832 .69002 L
.65305 .69981 L
.65033 .69648 L
.65562 .68666 L
s
0 .101 .138 .117 k
.66091 .67727 m
.6636 .68064 L
.65832 .69002 L
.65562 .68666 L
.66091 .67727 L
F
0 g
.66091 .67727 m
.6636 .68064 L
.65832 .69002 L
.65562 .68666 L
.66091 .67727 L
s
0 .095 .126 .122 k
.6662 .66834 m
.66888 .67172 L
.6636 .68064 L
.66091 .67727 L
.6662 .66834 L
F
0 g
.6662 .66834 m
.66888 .67172 L
.6636 .68064 L
.66091 .67727 L
.6662 .66834 L
s
0 .089 .112 .128 k
.6715 .65988 m
.67417 .66327 L
.66888 .67172 L
.6662 .66834 L
.6715 .65988 L
F
0 g
.6715 .65988 m
.67417 .66327 L
.66888 .67172 L
.6662 .66834 L
.6715 .65988 L
s
0 .081 .096 .135 k
.67682 .65191 m
.67947 .65531 L
.67417 .66327 L
.6715 .65988 L
.67682 .65191 L
F
0 g
.67682 .65191 m
.67947 .65531 L
.67417 .66327 L
.6715 .65988 L
.67682 .65191 L
s
0 .073 .078 .143 k
.68214 .64442 m
.68479 .64785 L
.67947 .65531 L
.67682 .65191 L
.68214 .64442 L
F
0 g
.68214 .64442 m
.68479 .64785 L
.67947 .65531 L
.67682 .65191 L
.68214 .64442 L
s
0 .064 .059 .152 k
.68749 .63746 m
.69011 .64089 L
.68479 .64785 L
.68214 .64442 L
.68749 .63746 L
F
0 g
.68749 .63746 m
.69011 .64089 L
.68479 .64785 L
.68214 .64442 L
.68749 .63746 L
s
0 .054 .038 .162 k
.69285 .63099 m
.69547 .63443 L
.69011 .64089 L
.68749 .63746 L
.69285 .63099 L
F
0 g
.69285 .63099 m
.69547 .63443 L
.69011 .64089 L
.68749 .63746 L
.69285 .63099 L
s
0 .044 .016 .173 k
.69823 .62501 m
.70084 .62847 L
.69547 .63443 L
.69285 .63099 L
.69823 .62501 L
F
0 g
.69823 .62501 m
.70084 .62847 L
.69547 .63443 L
.69285 .63099 L
.69823 .62501 L
s
.007 .04 0 .178 k
.70363 .61952 m
.70623 .62299 L
.70084 .62847 L
.69823 .62501 L
.70363 .61952 L
F
0 g
.70363 .61952 m
.70623 .62299 L
.70084 .62847 L
.69823 .62501 L
.70363 .61952 L
s
.031 .053 0 .167 k
.70906 .61449 m
.71165 .61796 L
.70623 .62299 L
.70363 .61952 L
.70906 .61449 L
F
0 g
.70906 .61449 m
.71165 .61796 L
.70623 .62299 L
.70363 .61952 L
.70906 .61449 L
s
.056 .066 0 .156 k
.71451 .6099 m
.7171 .61339 L
.71165 .61796 L
.70906 .61449 L
.71451 .6099 L
F
0 g
.71451 .6099 m
.7171 .61339 L
.71165 .61796 L
.70906 .61449 L
.71451 .6099 L
s
.081 .079 0 .146 k
.72 .60575 m
.72256 .60925 L
.7171 .61339 L
.71451 .6099 L
.72 .60575 L
F
0 g
.72 .60575 m
.72256 .60925 L
.7171 .61339 L
.71451 .6099 L
.72 .60575 L
s
.107 .093 0 .136 k
.72551 .60199 m
.72806 .6055 L
.72256 .60925 L
.72 .60575 L
.72551 .60199 L
F
0 g
.72551 .60199 m
.72806 .6055 L
.72256 .60925 L
.72 .60575 L
.72551 .60199 L
s
.131 .106 0 .127 k
.73104 .5986 m
.73359 .60212 L
.72806 .6055 L
.72551 .60199 L
.73104 .5986 L
F
0 g
.73104 .5986 m
.73359 .60212 L
.72806 .6055 L
.72551 .60199 L
.73104 .5986 L
s
.156 .12 0 .118 k
.7366 .59556 m
.73914 .59908 L
.73359 .60212 L
.73104 .5986 L
.7366 .59556 L
F
0 g
.7366 .59556 m
.73914 .59908 L
.73359 .60212 L
.73104 .5986 L
.7366 .59556 L
s
.179 .131 0 .111 k
.74219 .59282 m
.74472 .59634 L
.73914 .59908 L
.7366 .59556 L
.74219 .59282 L
F
0 g
.74219 .59282 m
.74472 .59634 L
.73914 .59908 L
.7366 .59556 L
.74219 .59282 L
s
.199 .142 0 .105 k
.74781 .59033 m
.75033 .59387 L
.74472 .59634 L
.74219 .59282 L
.74781 .59033 L
F
0 g
.74781 .59033 m
.75033 .59387 L
.74472 .59634 L
.74219 .59282 L
.74781 .59033 L
s
.217 .152 0 .099 k
.75346 .58808 m
.75597 .59162 L
.75033 .59387 L
.74781 .59033 L
.75346 .58808 L
F
0 g
.75346 .58808 m
.75597 .59162 L
.75033 .59387 L
.74781 .59033 L
.75346 .58808 L
s
.231 .159 0 .096 k
.75912 .58599 m
.76162 .58954 L
.75597 .59162 L
.75346 .58808 L
.75912 .58599 L
F
0 g
.75912 .58599 m
.76162 .58954 L
.75597 .59162 L
.75346 .58808 L
.75912 .58599 L
s
.241 .165 0 .093 k
.7648 .58402 m
.7673 .58757 L
.76162 .58954 L
.75912 .58599 L
.7648 .58402 L
F
0 g
.7648 .58402 m
.7673 .58757 L
.76162 .58954 L
.75912 .58599 L
.7648 .58402 L
s
.245 .167 0 .092 k
.77051 .58209 m
.77299 .58566 L
.7673 .58757 L
.7648 .58402 L
.77051 .58209 L
F
0 g
.77051 .58209 m
.77299 .58566 L
.7673 .58757 L
.7648 .58402 L
.77051 .58209 L
s
.252 .171 0 .09 k
.77622 .58024 m
.7787 .58382 L
.77299 .58566 L
.77051 .58209 L
.77622 .58024 L
F
0 g
.77622 .58024 m
.7787 .58382 L
.77299 .58566 L
.77051 .58209 L
.77622 .58024 L
s
.265 .178 0 .087 k
.78196 .57854 m
.78444 .58213 L
.7787 .58382 L
.77622 .58024 L
.78196 .57854 L
F
0 g
.78196 .57854 m
.78444 .58213 L
.7787 .58382 L
.77622 .58024 L
.78196 .57854 L
s
.282 .187 0 .083 k
.78774 .57704 m
.79019 .58064 L
.78444 .58213 L
.78196 .57854 L
.78774 .57704 L
F
0 g
.78774 .57704 m
.79019 .58064 L
.78444 .58213 L
.78196 .57854 L
.78774 .57704 L
s
.303 .198 0 .079 k
.79355 .57579 m
.79599 .57939 L
.79019 .58064 L
.78774 .57704 L
.79355 .57579 L
F
0 g
.79355 .57579 m
.79599 .57939 L
.79019 .58064 L
.78774 .57704 L
.79355 .57579 L
s
.33 .212 0 .074 k
.79939 .57481 m
.80183 .57842 L
.79599 .57939 L
.79355 .57579 L
.79939 .57481 L
F
0 g
.79939 .57481 m
.80183 .57842 L
.79599 .57939 L
.79355 .57579 L
.79939 .57481 L
s
.359 .228 0 .07 k
.80527 .57417 m
.80771 .57778 L
.80183 .57842 L
.79939 .57481 L
.80527 .57417 L
F
0 g
.80527 .57417 m
.80771 .57778 L
.80183 .57842 L
.79939 .57481 L
.80527 .57417 L
s
.393 .246 0 .066 k
.81121 .57389 m
.81364 .5775 L
.80771 .57778 L
.80527 .57417 L
.81121 .57389 L
F
0 g
.81121 .57389 m
.81364 .5775 L
.80771 .57778 L
.80527 .57417 L
.81121 .57389 L
s
.43 .266 0 .063 k
.81719 .57399 m
.81962 .57761 L
.81364 .5775 L
.81121 .57389 L
.81719 .57399 L
F
0 g
.81719 .57399 m
.81962 .57761 L
.81364 .5775 L
.81121 .57389 L
.81719 .57399 L
s
.472 .289 0 .061 k
.82324 .57452 m
.82566 .57815 L
.81962 .57761 L
.81719 .57399 L
.82324 .57452 L
F
0 g
.82324 .57452 m
.82566 .57815 L
.81962 .57761 L
.81719 .57399 L
.82324 .57452 L
s
.515 .312 0 .062 k
.82935 .57549 m
.83176 .57912 L
.82566 .57815 L
.82324 .57452 L
.82935 .57549 L
F
0 g
.82935 .57549 m
.83176 .57912 L
.82566 .57815 L
.82324 .57452 L
.82935 .57549 L
s
.56 .336 0 .066 k
.83553 .57694 m
.83792 .58058 L
.83176 .57912 L
.82935 .57549 L
.83553 .57694 L
F
0 g
.83553 .57694 m
.83792 .58058 L
.83176 .57912 L
.82935 .57549 L
.83553 .57694 L
s
.606 .36 0 .073 k
.84177 .57886 m
.84417 .5825 L
.83792 .58058 L
.83553 .57694 L
.84177 .57886 L
F
0 g
.84177 .57886 m
.84417 .5825 L
.83792 .58058 L
.83553 .57694 L
.84177 .57886 L
s
.652 .384 0 .084 k
.8481 .58129 m
.85048 .58494 L
.84417 .5825 L
.84177 .57886 L
.8481 .58129 L
F
0 g
.8481 .58129 m
.85048 .58494 L
.84417 .5825 L
.84177 .57886 L
.8481 .58129 L
s
.698 .409 0 .098 k
.8545 .58424 m
.85688 .5879 L
.85048 .58494 L
.8481 .58129 L
.8545 .58424 L
F
0 g
.8545 .58424 m
.85688 .5879 L
.85048 .58494 L
.8481 .58129 L
.8545 .58424 L
s
.739 .43 0 .117 k
.86099 .5877 m
.86335 .59136 L
.85688 .5879 L
.8545 .58424 L
.86099 .5877 L
F
0 g
.86099 .5877 m
.86335 .59136 L
.85688 .5879 L
.8545 .58424 L
.86099 .5877 L
s
.779 .451 0 .138 k
.86756 .5917 m
.86992 .59535 L
.86335 .59136 L
.86099 .5877 L
.86756 .5917 L
F
0 g
.86756 .5917 m
.86992 .59535 L
.86335 .59136 L
.86099 .5877 L
.86756 .5917 L
s
.814 .469 0 .162 k
.87422 .59619 m
.87658 .59985 L
.86992 .59535 L
.86756 .5917 L
.87422 .59619 L
F
0 g
.87422 .59619 m
.87658 .59985 L
.86992 .59535 L
.86756 .5917 L
.87422 .59619 L
s
.812 .485 0 .188 k
.88097 .6012 m
.88333 .60486 L
.87658 .59985 L
.87422 .59619 L
.88097 .6012 L
F
0 g
.88097 .6012 m
.88333 .60486 L
.87658 .59985 L
.87422 .59619 L
.88097 .6012 L
s
.786 .498 0 .214 k
.88782 .6067 m
.89017 .61036 L
.88333 .60486 L
.88097 .6012 L
.88782 .6067 L
F
0 g
.88782 .6067 m
.89017 .61036 L
.88333 .60486 L
.88097 .6012 L
.88782 .6067 L
s
.76 .508 0 .24 k
.89476 .61266 m
.89711 .61633 L
.89017 .61036 L
.88782 .6067 L
.89476 .61266 L
F
0 g
.89476 .61266 m
.89711 .61633 L
.89017 .61036 L
.88782 .6067 L
.89476 .61266 L
s
.737 .517 0 .263 k
.90179 .61905 m
.90413 .62272 L
.89711 .61633 L
.89476 .61266 L
.90179 .61905 L
F
0 g
.90179 .61905 m
.90413 .62272 L
.89711 .61633 L
.89476 .61266 L
.90179 .61905 L
s
.716 .523 0 .284 k
.90892 .62584 m
.91125 .6295 L
.90413 .62272 L
.90179 .61905 L
.90892 .62584 L
F
0 g
.90892 .62584 m
.91125 .6295 L
.90413 .62272 L
.90179 .61905 L
.90892 .62584 L
s
.699 .527 0 .301 k
.91613 .63293 m
.91844 .63659 L
.91125 .6295 L
.90892 .62584 L
.91613 .63293 L
F
0 g
.91613 .63293 m
.91844 .63659 L
.91125 .6295 L
.90892 .62584 L
.91613 .63293 L
s
.688 .53 0 .312 k
.92341 .64026 m
.92572 .64392 L
.91844 .63659 L
.91613 .63293 L
.92341 .64026 L
F
0 g
.92341 .64026 m
.92572 .64392 L
.91844 .63659 L
.91613 .63293 L
.92341 .64026 L
s
0 .491 .78 .22 k
.37104 .82145 m
.37418 .82443 L
.36955 .81717 L
.36641 .81419 L
.37104 .82145 L
F
0 g
.37104 .82145 m
.37418 .82443 L
.36955 .81717 L
.36641 .81419 L
.37104 .82145 L
s
0 .494 .768 .232 k
.37571 .82859 m
.37885 .83158 L
.37418 .82443 L
.37104 .82145 L
.37571 .82859 L
F
0 g
.37571 .82859 m
.37885 .83158 L
.37418 .82443 L
.37104 .82145 L
.37571 .82859 L
s
0 .499 .749 .251 k
.38042 .83551 m
.38356 .83853 L
.37885 .83158 L
.37571 .82859 L
.38042 .83551 L
F
0 g
.38042 .83551 m
.38356 .83853 L
.37885 .83158 L
.37571 .82859 L
.38042 .83551 L
s
0 .504 .722 .278 k
.38518 .84215 m
.38832 .84519 L
.38356 .83853 L
.38042 .83551 L
.38518 .84215 L
F
0 g
.38518 .84215 m
.38832 .84519 L
.38356 .83853 L
.38042 .83551 L
.38518 .84215 L
s
0 .511 .687 .313 k
.38999 .84847 m
.39313 .85151 L
.38832 .84519 L
.38518 .84215 L
.38999 .84847 L
F
0 g
.38999 .84847 m
.39313 .85151 L
.38832 .84519 L
.38518 .84215 L
.38999 .84847 L
s
0 .516 .64 .36 k
.39484 .85439 m
.39798 .85744 L
.39313 .85151 L
.38999 .84847 L
.39484 .85439 L
F
0 g
.39484 .85439 m
.39798 .85744 L
.39313 .85151 L
.38999 .84847 L
.39484 .85439 L
s
0 .519 .581 .419 k
.39974 .85989 m
.40289 .86295 L
.39798 .85744 L
.39484 .85439 L
.39974 .85989 L
F
0 g
.39974 .85989 m
.40289 .86295 L
.39798 .85744 L
.39484 .85439 L
.39974 .85989 L
s
0 .507 .507 .493 k
.40469 .86493 m
.40783 .86801 L
.40289 .86295 L
.39974 .85989 L
.40469 .86493 L
F
0 g
.40469 .86493 m
.40783 .86801 L
.40289 .86295 L
.39974 .85989 L
.40469 .86493 L
s
.579 .485 0 .421 k
.4097 .86949 m
.41283 .87259 L
.40783 .86801 L
.40469 .86493 L
.4097 .86949 L
F
0 g
.4097 .86949 m
.41283 .87259 L
.40783 .86801 L
.40469 .86493 L
.4097 .86949 L
s
.666 .482 0 .334 k
.41474 .87356 m
.41787 .87667 L
.41283 .87259 L
.4097 .86949 L
.41474 .87356 L
F
0 g
.41474 .87356 m
.41787 .87667 L
.41283 .87259 L
.4097 .86949 L
.41474 .87356 L
s
.749 .472 0 .251 k
.41983 .87713 m
.42296 .88024 L
.41787 .87667 L
.41474 .87356 L
.41983 .87713 L
F
0 g
.41983 .87713 m
.42296 .88024 L
.41787 .87667 L
.41474 .87356 L
.41983 .87713 L
s
.82 .453 0 .18 k
.42496 .88019 m
.42808 .8833 L
.42296 .88024 L
.41983 .87713 L
.42496 .88019 L
F
0 g
.42496 .88019 m
.42808 .8833 L
.42296 .88024 L
.41983 .87713 L
.42496 .88019 L
s
.833 .428 0 .123 k
.43013 .88274 m
.43325 .88586 L
.42808 .8833 L
.42496 .88019 L
.43013 .88274 L
F
0 g
.43013 .88274 m
.43325 .88586 L
.42808 .8833 L
.42496 .88019 L
.43013 .88274 L
s
.761 .397 0 .083 k
.43533 .88478 m
.43846 .88792 L
.43325 .88586 L
.43013 .88274 L
.43533 .88478 L
F
0 g
.43533 .88478 m
.43846 .88792 L
.43325 .88586 L
.43013 .88274 L
.43533 .88478 L
s
.687 .364 0 .058 k
.44057 .88633 m
.44369 .88948 L
.43846 .88792 L
.43533 .88478 L
.44057 .88633 L
F
0 g
.44057 .88633 m
.44369 .88948 L
.43846 .88792 L
.43533 .88478 L
.44057 .88633 L
s
.616 .333 0 .044 k
.44584 .88742 m
.44896 .89058 L
.44369 .88948 L
.44057 .88633 L
.44584 .88742 L
F
0 g
.44584 .88742 m
.44896 .89058 L
.44369 .88948 L
.44057 .88633 L
.44584 .88742 L
s
.549 .303 0 .039 k
.45115 .88805 m
.45426 .89121 L
.44896 .89058 L
.44584 .88742 L
.45115 .88805 L
F
0 g
.45115 .88805 m
.45426 .89121 L
.44896 .89058 L
.44584 .88742 L
.45115 .88805 L
s
.49 .275 0 .04 k
.45648 .88826 m
.45959 .89144 L
.45426 .89121 L
.45115 .88805 L
.45648 .88826 L
F
0 g
.45648 .88826 m
.45959 .89144 L
.45426 .89121 L
.45115 .88805 L
.45648 .88826 L
s
.437 .251 0 .045 k
.46184 .88808 m
.46494 .89127 L
.45959 .89144 L
.45648 .88826 L
.46184 .88808 L
F
0 g
.46184 .88808 m
.46494 .89127 L
.45959 .89144 L
.45648 .88826 L
.46184 .88808 L
s
.393 .23 0 .051 k
.46722 .88754 m
.47031 .89073 L
.46494 .89127 L
.46184 .88808 L
.46722 .88754 L
F
0 g
.46722 .88754 m
.47031 .89073 L
.46494 .89127 L
.46184 .88808 L
.46722 .88754 L
s
.355 .212 0 .058 k
.47262 .88668 m
.47571 .88987 L
.47031 .89073 L
.46722 .88754 L
.47262 .88668 L
F
0 g
.47262 .88668 m
.47571 .88987 L
.47031 .89073 L
.46722 .88754 L
.47262 .88668 L
s
.326 .198 0 .064 k
.47804 .88554 m
.48112 .88874 L
.47571 .88987 L
.47262 .88668 L
.47804 .88554 L
F
0 g
.47804 .88554 m
.48112 .88874 L
.47571 .88987 L
.47262 .88668 L
.47804 .88554 L
s
.302 .187 0 .07 k
.48348 .88419 m
.48655 .8874 L
.48112 .88874 L
.47804 .88554 L
.48348 .88419 L
F
0 g
.48348 .88419 m
.48655 .8874 L
.48112 .88874 L
.47804 .88554 L
.48348 .88419 L
s
.286 .179 0 .074 k
.48892 .88266 m
.49198 .88587 L
.48655 .8874 L
.48348 .88419 L
.48892 .88266 L
F
0 g
.48892 .88266 m
.49198 .88587 L
.48655 .8874 L
.48348 .88419 L
.48892 .88266 L
s
.277 .175 0 .076 k
.49438 .88103 m
.49744 .88426 L
.49198 .88587 L
.48892 .88266 L
.49438 .88103 L
F
0 g
.49438 .88103 m
.49744 .88426 L
.49198 .88587 L
.48892 .88266 L
.49438 .88103 L
s
.271 .172 0 .078 k
.49986 .87935 m
.50291 .88259 L
.49744 .88426 L
.49438 .88103 L
.49986 .87935 L
F
0 g
.49986 .87935 m
.50291 .88259 L
.49744 .88426 L
.49438 .88103 L
.49986 .87935 L
s
.259 .166 0 .081 k
.50534 .87754 m
.50839 .88077 L
.50291 .88259 L
.49986 .87935 L
.50534 .87754 L
F
0 g
.50534 .87754 m
.50839 .88077 L
.50291 .88259 L
.49986 .87935 L
.50534 .87754 L
s
.242 .158 0 .086 k
.51084 .87552 m
.51388 .87877 L
.50839 .88077 L
.50534 .87754 L
.51084 .87552 L
F
0 g
.51084 .87552 m
.51388 .87877 L
.50839 .88077 L
.50534 .87754 L
.51084 .87552 L
s
.22 .147 0 .093 k
.51636 .87325 m
.51939 .8765 L
.51388 .87877 L
.51084 .87552 L
.51636 .87325 L
F
0 g
.51636 .87325 m
.51939 .8765 L
.51388 .87877 L
.51084 .87552 L
.51636 .87325 L
s
.195 .135 0 .101 k
.52188 .87068 m
.5249 .87394 L
.51939 .8765 L
.51636 .87325 L
.52188 .87068 L
F
0 g
.52188 .87068 m
.5249 .87394 L
.51939 .8765 L
.51636 .87325 L
.52188 .87068 L
s
.169 .122 0 .11 k
.52742 .86777 m
.53043 .87103 L
.5249 .87394 L
.52188 .87068 L
.52742 .86777 L
F
0 g
.52742 .86777 m
.53043 .87103 L
.5249 .87394 L
.52188 .87068 L
.52742 .86777 L
s
.141 .108 0 .12 k
.53295 .86447 m
.53596 .86774 L
.53043 .87103 L
.52742 .86777 L
.53295 .86447 L
F
0 g
.53295 .86447 m
.53596 .86774 L
.53043 .87103 L
.52742 .86777 L
.53295 .86447 L
s
.113 .094 0 .131 k
.5385 .86076 m
.5415 .86403 L
.53596 .86774 L
.53295 .86447 L
.5385 .86076 L
F
0 g
.5385 .86076 m
.5415 .86403 L
.53596 .86774 L
.53295 .86447 L
.5385 .86076 L
s
.085 .08 0 .143 k
.54406 .8566 m
.54704 .85987 L
.5415 .86403 L
.5385 .86076 L
.54406 .8566 L
F
0 g
.54406 .8566 m
.54704 .85987 L
.5415 .86403 L
.5385 .86076 L
.54406 .8566 L
s
.058 .066 0 .155 k
.54961 .85196 m
.55259 .85525 L
.54704 .85987 L
.54406 .8566 L
.54961 .85196 L
F
0 g
.54961 .85196 m
.55259 .85525 L
.54704 .85987 L
.54406 .8566 L
.54961 .85196 L
s
.031 .053 0 .167 k
.55516 .84683 m
.55814 .85012 L
.55259 .85525 L
.54961 .85196 L
.55516 .84683 L
F
0 g
.55516 .84683 m
.55814 .85012 L
.55259 .85525 L
.54961 .85196 L
.55516 .84683 L
s
.006 .04 0 .179 k
.56072 .8412 m
.56367 .84448 L
.55814 .85012 L
.55516 .84683 L
.56072 .8412 L
F
0 g
.56072 .8412 m
.56367 .84448 L
.55814 .85012 L
.55516 .84683 L
.56072 .8412 L
s
0 .045 .017 .173 k
.56627 .83503 m
.56921 .83831 L
.56367 .84448 L
.56072 .8412 L
.56627 .83503 L
F
0 g
.56627 .83503 m
.56921 .83831 L
.56367 .84448 L
.56072 .8412 L
.56627 .83503 L
s
0 .055 .038 .163 k
.57181 .82834 m
.57474 .83162 L
.56921 .83831 L
.56627 .83503 L
.57181 .82834 L
F
0 g
.57181 .82834 m
.57474 .83162 L
.56921 .83831 L
.56627 .83503 L
.57181 .82834 L
s
0 .065 .059 .153 k
.57734 .82111 m
.58025 .8244 L
.57474 .83162 L
.57181 .82834 L
.57734 .82111 L
F
0 g
.57734 .82111 m
.58025 .8244 L
.57474 .83162 L
.57181 .82834 L
.57734 .82111 L
s
0 .075 .078 .144 k
.58286 .81336 m
.58576 .81665 L
.58025 .8244 L
.57734 .82111 L
.58286 .81336 L
F
0 g
.58286 .81336 m
.58576 .81665 L
.58025 .8244 L
.57734 .82111 L
.58286 .81336 L
s
0 .082 .095 .137 k
.58836 .8051 m
.59125 .8084 L
.58576 .81665 L
.58286 .81336 L
.58836 .8051 L
F
0 g
.58836 .8051 m
.59125 .8084 L
.58576 .81665 L
.58286 .81336 L
.58836 .8051 L
s
0 .09 .111 .13 k
.59384 .79634 m
.59672 .79965 L
.59125 .8084 L
.58836 .8051 L
.59384 .79634 L
F
0 g
.59384 .79634 m
.59672 .79965 L
.59125 .8084 L
.58836 .8051 L
.59384 .79634 L
s
0 .096 .125 .124 k
.59931 .78713 m
.60218 .79042 L
.59672 .79965 L
.59384 .79634 L
.59931 .78713 L
F
0 g
.59931 .78713 m
.60218 .79042 L
.59672 .79965 L
.59384 .79634 L
.59931 .78713 L
s
0 .103 .138 .118 k
.60476 .77748 m
.6076 .78078 L
.60218 .79042 L
.59931 .78713 L
.60476 .77748 L
F
0 g
.60476 .77748 m
.6076 .78078 L
.60218 .79042 L
.59931 .78713 L
.60476 .77748 L
s
0 .107 .148 .114 k
.61019 .76744 m
.61301 .77074 L
.6076 .78078 L
.60476 .77748 L
.61019 .76744 L
F
0 g
.61019 .76744 m
.61301 .77074 L
.6076 .78078 L
.60476 .77748 L
.61019 .76744 L
s
0 .112 .158 .11 k
.61558 .75706 m
.61841 .76036 L
.61301 .77074 L
.61019 .76744 L
.61558 .75706 L
F
0 g
.61558 .75706 m
.61841 .76036 L
.61301 .77074 L
.61019 .76744 L
.61558 .75706 L
s
0 .115 .165 .107 k
.62097 .74641 m
.62377 .74971 L
.61841 .76036 L
.61558 .75706 L
.62097 .74641 L
F
0 g
.62097 .74641 m
.62377 .74971 L
.61841 .76036 L
.61558 .75706 L
.62097 .74641 L
s
0 .117 .17 .105 k
.62632 .73557 m
.62911 .73886 L
.62377 .74971 L
.62097 .74641 L
.62632 .73557 L
F
0 g
.62632 .73557 m
.62911 .73886 L
.62377 .74971 L
.62097 .74641 L
.62632 .73557 L
s
0 .117 .173 .104 k
.63165 .72466 m
.63443 .72796 L
.62911 .73886 L
.62632 .73557 L
.63165 .72466 L
F
0 g
.63165 .72466 m
.63443 .72796 L
.62911 .73886 L
.62632 .73557 L
.63165 .72466 L
s
0 .117 .171 .104 k
.63698 .7139 m
.63974 .71718 L
.63443 .72796 L
.63165 .72466 L
.63698 .7139 L
F
0 g
.63698 .7139 m
.63974 .71718 L
.63443 .72796 L
.63165 .72466 L
.63698 .7139 L
s
0 .113 .166 .106 k
.6423 .70337 m
.64503 .70667 L
.63974 .71718 L
.63698 .7139 L
.6423 .70337 L
F
0 g
.6423 .70337 m
.64503 .70667 L
.63974 .71718 L
.63698 .7139 L
.6423 .70337 L
s
0 .11 .159 .108 k
.6476 .69318 m
.65033 .69648 L
.64503 .70667 L
.6423 .70337 L
.6476 .69318 L
F
0 g
.6476 .69318 m
.65033 .69648 L
.64503 .70667 L
.6423 .70337 L
.6476 .69318 L
s
0 .106 .15 .111 k
.6529 .68338 m
.65562 .68666 L
.65033 .69648 L
.6476 .69318 L
.6529 .68338 L
F
0 g
.6529 .68338 m
.65562 .68666 L
.65033 .69648 L
.6476 .69318 L
.6529 .68338 L
s
0 .1 .14 .115 k
.65821 .67398 m
.66091 .67727 L
.65562 .68666 L
.6529 .68338 L
.65821 .67398 L
F
0 g
.65821 .67398 m
.66091 .67727 L
.65562 .68666 L
.6529 .68338 L
.65821 .67398 L
s
0 .094 .127 .12 k
.66352 .66504 m
.6662 .66834 L
.66091 .67727 L
.65821 .67398 L
.66352 .66504 L
F
0 g
.66352 .66504 m
.6662 .66834 L
.66091 .67727 L
.65821 .67398 L
.66352 .66504 L
s
0 .086 .112 .126 k
.66884 .65658 m
.6715 .65988 L
.6662 .66834 L
.66352 .66504 L
.66884 .65658 L
F
0 g
.66884 .65658 m
.6715 .65988 L
.6662 .66834 L
.66352 .66504 L
.66884 .65658 L
s
0 .079 .097 .132 k
.67416 .6486 m
.67682 .65191 L
.6715 .65988 L
.66884 .65658 L
.67416 .6486 L
F
0 g
.67416 .6486 m
.67682 .65191 L
.6715 .65988 L
.66884 .65658 L
.67416 .6486 L
s
0 .07 .079 .14 k
.6795 .64113 m
.68214 .64442 L
.67682 .65191 L
.67416 .6486 L
.6795 .64113 L
F
0 g
.6795 .64113 m
.68214 .64442 L
.67682 .65191 L
.67416 .6486 L
.6795 .64113 L
s
0 .06 .059 .149 k
.68486 .63415 m
.68749 .63746 L
.68214 .64442 L
.6795 .64113 L
.68486 .63415 L
F
0 g
.68486 .63415 m
.68749 .63746 L
.68214 .64442 L
.6795 .64113 L
.68486 .63415 L
s
0 .051 .039 .158 k
.69022 .62768 m
.69285 .63099 L
.68749 .63746 L
.68486 .63415 L
.69022 .62768 L
F
0 g
.69022 .62768 m
.69285 .63099 L
.68749 .63746 L
.68486 .63415 L
.69022 .62768 L
s
0 .04 .017 .169 k
.69563 .6217 m
.69823 .62501 L
.69285 .63099 L
.69022 .62768 L
.69563 .6217 L
F
0 g
.69563 .6217 m
.69823 .62501 L
.69285 .63099 L
.69022 .62768 L
.69563 .6217 L
s
.007 .035 0 .174 k
.70104 .6162 m
.70363 .61952 L
.69823 .62501 L
.69563 .6217 L
.70104 .6162 L
F
0 g
.70104 .6162 m
.70363 .61952 L
.69823 .62501 L
.69563 .6217 L
.70104 .6162 L
s
.033 .049 0 .162 k
.70648 .61116 m
.70906 .61449 L
.70363 .61952 L
.70104 .6162 L
.70648 .61116 L
F
0 g
.70648 .61116 m
.70906 .61449 L
.70363 .61952 L
.70104 .6162 L
.70648 .61116 L
s
.058 .061 0 .151 k
.71194 .60657 m
.71451 .6099 L
.70906 .61449 L
.70648 .61116 L
.71194 .60657 L
F
0 g
.71194 .60657 m
.71451 .6099 L
.70906 .61449 L
.70648 .61116 L
.71194 .60657 L
s
.084 .075 0 .14 k
.71743 .60242 m
.72 .60575 L
.71451 .6099 L
.71194 .60657 L
.71743 .60242 L
F
0 g
.71743 .60242 m
.72 .60575 L
.71451 .6099 L
.71194 .60657 L
.71743 .60242 L
s
.111 .089 0 .129 k
.72295 .59865 m
.72551 .60199 L
.72 .60575 L
.71743 .60242 L
.72295 .59865 L
F
0 g
.72295 .59865 m
.72551 .60199 L
.72 .60575 L
.71743 .60242 L
.72295 .59865 L
s
.137 .103 0 .119 k
.7285 .59527 m
.73104 .5986 L
.72551 .60199 L
.72295 .59865 L
.7285 .59527 L
F
0 g
.7285 .59527 m
.73104 .5986 L
.72551 .60199 L
.72295 .59865 L
.7285 .59527 L
s
.162 .116 0 .11 k
.73406 .59221 m
.7366 .59556 L
.73104 .5986 L
.7285 .59527 L
.73406 .59221 L
F
0 g
.73406 .59221 m
.7366 .59556 L
.73104 .5986 L
.7285 .59527 L
.73406 .59221 L
s
.185 .128 0 .103 k
.73967 .58946 m
.74219 .59282 L
.7366 .59556 L
.73406 .59221 L
.73967 .58946 L
F
0 g
.73967 .58946 m
.74219 .59282 L
.7366 .59556 L
.73406 .59221 L
.73967 .58946 L
s
.207 .139 0 .096 k
.74529 .58697 m
.74781 .59033 L
.74219 .59282 L
.73967 .58946 L
.74529 .58697 L
F
0 g
.74529 .58697 m
.74781 .59033 L
.74219 .59282 L
.73967 .58946 L
.74529 .58697 L
s
.225 .148 0 .091 k
.75095 .58471 m
.75346 .58808 L
.74781 .59033 L
.74529 .58697 L
.75095 .58471 L
F
0 g
.75095 .58471 m
.75346 .58808 L
.74781 .59033 L
.74529 .58697 L
.75095 .58471 L
s
.241 .157 0 .086 k
.75662 .58261 m
.75912 .58599 L
.75346 .58808 L
.75095 .58471 L
.75662 .58261 L
F
0 g
.75662 .58261 m
.75912 .58599 L
.75346 .58808 L
.75095 .58471 L
.75662 .58261 L
s
.25 .162 0 .084 k
.76232 .58064 m
.7648 .58402 L
.75912 .58599 L
.75662 .58261 L
.76232 .58064 L
F
0 g
.76232 .58064 m
.7648 .58402 L
.75912 .58599 L
.75662 .58261 L
.76232 .58064 L
s
.255 .164 0 .083 k
.76802 .5787 m
.77051 .58209 L
.7648 .58402 L
.76232 .58064 L
.76802 .5787 L
F
0 g
.76802 .5787 m
.77051 .58209 L
.7648 .58402 L
.76232 .58064 L
.76802 .5787 L
s
.262 .168 0 .081 k
.77375 .57685 m
.77622 .58024 L
.77051 .58209 L
.76802 .5787 L
.77375 .57685 L
F
0 g
.77375 .57685 m
.77622 .58024 L
.77051 .58209 L
.76802 .5787 L
.77375 .57685 L
s
.275 .175 0 .078 k
.7795 .57514 m
.78196 .57854 L
.77622 .58024 L
.77375 .57685 L
.7795 .57514 L
F
0 g
.7795 .57514 m
.78196 .57854 L
.77622 .58024 L
.77375 .57685 L
.7795 .57514 L
s
.293 .184 0 .074 k
.78529 .57363 m
.78774 .57704 L
.78196 .57854 L
.7795 .57514 L
.78529 .57363 L
F
0 g
.78529 .57363 m
.78774 .57704 L
.78196 .57854 L
.7795 .57514 L
.78529 .57363 L
s
.316 .197 0 .069 k
.7911 .57236 m
.79355 .57579 L
.78774 .57704 L
.78529 .57363 L
.7911 .57236 L
F
0 g
.7911 .57236 m
.79355 .57579 L
.78774 .57704 L
.78529 .57363 L
.7911 .57236 L
s
.342 .211 0 .065 k
.79695 .57139 m
.79939 .57481 L
.79355 .57579 L
.7911 .57236 L
.79695 .57139 L
F
0 g
.79695 .57139 m
.79939 .57481 L
.79355 .57579 L
.7911 .57236 L
.79695 .57139 L
s
.374 .228 0 .06 k
.80284 .57073 m
.80527 .57417 L
.79939 .57481 L
.79695 .57139 L
.80284 .57073 L
F
0 g
.80284 .57073 m
.80527 .57417 L
.79939 .57481 L
.79695 .57139 L
.80284 .57073 L
s
.409 .247 0 .056 k
.80879 .57044 m
.81121 .57389 L
.80527 .57417 L
.80284 .57073 L
.80879 .57044 L
F
0 g
.80879 .57044 m
.81121 .57389 L
.80527 .57417 L
.80284 .57073 L
.80879 .57044 L
s
.447 .267 0 .054 k
.81478 .57053 m
.81719 .57399 L
.81121 .57389 L
.80879 .57044 L
.81478 .57053 L
F
0 g
.81478 .57053 m
.81719 .57399 L
.81121 .57389 L
.80879 .57044 L
.81478 .57053 L
s
.489 .289 0 .053 k
.82084 .57105 m
.82324 .57452 L
.81719 .57399 L
.81478 .57053 L
.82084 .57105 L
F
0 g
.82084 .57105 m
.82324 .57452 L
.81719 .57399 L
.81478 .57053 L
.82084 .57105 L
s
.533 .313 0 .055 k
.82695 .57201 m
.82935 .57549 L
.82324 .57452 L
.82084 .57105 L
.82695 .57201 L
F
0 g
.82695 .57201 m
.82935 .57549 L
.82324 .57452 L
.82084 .57105 L
.82695 .57201 L
s
.579 .337 0 .06 k
.83313 .57344 m
.83553 .57694 L
.82935 .57549 L
.82695 .57201 L
.83313 .57344 L
F
0 g
.83313 .57344 m
.83553 .57694 L
.82935 .57549 L
.82695 .57201 L
.83313 .57344 L
s
.626 .363 0 .068 k
.83939 .57537 m
.84177 .57886 L
.83553 .57694 L
.83313 .57344 L
.83939 .57537 L
F
0 g
.83939 .57537 m
.84177 .57886 L
.83553 .57694 L
.83313 .57344 L
.83939 .57537 L
s
.671 .387 0 .081 k
.84572 .57778 m
.8481 .58129 L
.84177 .57886 L
.83939 .57537 L
.84572 .57778 L
F
0 g
.84572 .57778 m
.8481 .58129 L
.84177 .57886 L
.83939 .57537 L
.84572 .57778 L
s
.716 .41 0 .097 k
.85213 .58072 m
.8545 .58424 L
.8481 .58129 L
.84572 .57778 L
.85213 .58072 L
F
0 g
.85213 .58072 m
.8545 .58424 L
.8481 .58129 L
.84572 .57778 L
.85213 .58072 L
s
.757 .433 0 .117 k
.85862 .58417 m
.86099 .5877 L
.8545 .58424 L
.85213 .58072 L
.85862 .58417 L
F
0 g
.85862 .58417 m
.86099 .5877 L
.8545 .58424 L
.85213 .58072 L
.85862 .58417 L
s
.794 .453 0 .14 k
.8652 .58814 m
.86756 .5917 L
.86099 .5877 L
.85862 .58417 L
.8652 .58814 L
F
0 g
.8652 .58814 m
.86756 .5917 L
.86099 .5877 L
.85862 .58417 L
.8652 .58814 L
s
.828 .471 0 .165 k
.87186 .59262 m
.87422 .59619 L
.86756 .5917 L
.8652 .58814 L
.87186 .59262 L
F
0 g
.87186 .59262 m
.87422 .59619 L
.86756 .5917 L
.8652 .58814 L
.87186 .59262 L
s
.808 .485 0 .192 k
.87862 .59762 m
.88097 .6012 L
.87422 .59619 L
.87186 .59262 L
.87862 .59762 L
F
0 g
.87862 .59762 m
.88097 .6012 L
.87422 .59619 L
.87186 .59262 L
.87862 .59762 L
s
.782 .498 0 .218 k
.88547 .60311 m
.88782 .6067 L
.88097 .6012 L
.87862 .59762 L
.88547 .60311 L
F
0 g
.88547 .60311 m
.88782 .6067 L
.88097 .6012 L
.87862 .59762 L
.88547 .60311 L
s
.756 .508 0 .244 k
.89242 .60906 m
.89476 .61266 L
.88782 .6067 L
.88547 .60311 L
.89242 .60906 L
F
0 g
.89242 .60906 m
.89476 .61266 L
.88782 .6067 L
.88547 .60311 L
.89242 .60906 L
s
.733 .516 0 .267 k
.89945 .61544 m
.90179 .61905 L
.89476 .61266 L
.89242 .60906 L
.89945 .61544 L
F
0 g
.89945 .61544 m
.90179 .61905 L
.89476 .61266 L
.89242 .60906 L
.89945 .61544 L
s
.713 .522 0 .287 k
.90658 .62219 m
.90892 .62584 L
.90179 .61905 L
.89945 .61544 L
.90658 .62219 L
F
0 g
.90658 .62219 m
.90892 .62584 L
.90179 .61905 L
.89945 .61544 L
.90658 .62219 L
s
.698 .528 0 .302 k
.9138 .62928 m
.91613 .63293 L
.90892 .62584 L
.90658 .62219 L
.9138 .62928 L
F
0 g
.9138 .62928 m
.91613 .63293 L
.90892 .62584 L
.90658 .62219 L
.9138 .62928 L
s
.688 .53 0 .312 k
.92108 .63658 m
.92341 .64026 L
.91613 .63293 L
.9138 .62928 L
.92108 .63658 L
F
0 g
.92108 .63658 m
.92341 .64026 L
.91613 .63293 L
.9138 .62928 L
.92108 .63658 L
s
0 .492 .777 .223 k
.3679 .81842 m
.37104 .82145 L
.36641 .81419 L
.36327 .81121 L
.3679 .81842 L
F
0 g
.3679 .81842 m
.37104 .82145 L
.36641 .81419 L
.36327 .81121 L
.3679 .81842 L
s
0 .494 .762 .238 k
.37257 .8255 m
.37571 .82859 L
.37104 .82145 L
.3679 .81842 L
.37257 .8255 L
F
0 g
.37257 .8255 m
.37571 .82859 L
.37104 .82145 L
.3679 .81842 L
.37257 .8255 L
s
0 .499 .74 .26 k
.37728 .83239 m
.38042 .83551 L
.37571 .82859 L
.37257 .8255 L
.37728 .83239 L
F
0 g
.37728 .83239 m
.38042 .83551 L
.37571 .82859 L
.37257 .8255 L
.37728 .83239 L
s
0 .504 .709 .291 k
.38204 .83899 m
.38518 .84215 L
.38042 .83551 L
.37728 .83239 L
.38204 .83899 L
F
0 g
.38204 .83899 m
.38518 .84215 L
.38042 .83551 L
.37728 .83239 L
.38204 .83899 L
s
0 .508 .667 .333 k
.38684 .84525 m
.38999 .84847 L
.38518 .84215 L
.38204 .83899 L
.38684 .84525 L
F
0 g
.38684 .84525 m
.38999 .84847 L
.38518 .84215 L
.38204 .83899 L
.38684 .84525 L
s
0 .511 .613 .387 k
.3917 .85112 m
.39484 .85439 L
.38999 .84847 L
.38684 .84525 L
.3917 .85112 L
F
0 g
.3917 .85112 m
.39484 .85439 L
.38999 .84847 L
.38684 .84525 L
.3917 .85112 L
s
0 .509 .544 .456 k
.3966 .85658 m
.39974 .85989 L
.39484 .85439 L
.3917 .85112 L
.3966 .85658 L
F
0 g
.3966 .85658 m
.39974 .85989 L
.39484 .85439 L
.3917 .85112 L
.3966 .85658 L
s
.54 .497 0 .46 k
.40155 .86159 m
.40469 .86493 L
.39974 .85989 L
.3966 .85658 L
.40155 .86159 L
F
0 g
.40155 .86159 m
.40469 .86493 L
.39974 .85989 L
.3966 .85658 L
.40155 .86159 L
s
.628 .498 0 .372 k
.40655 .86611 m
.4097 .86949 L
.40469 .86493 L
.40155 .86159 L
.40655 .86611 L
F
0 g
.40655 .86611 m
.4097 .86949 L
.40469 .86493 L
.40155 .86159 L
.40655 .86611 L
s
.712 .492 0 .288 k
.4116 .87016 m
.41474 .87356 L
.4097 .86949 L
.40655 .86611 L
.4116 .87016 L
F
0 g
.4116 .87016 m
.41474 .87356 L
.4097 .86949 L
.40655 .86611 L
.4116 .87016 L
s
.787 .477 0 .213 k
.41669 .87369 m
.41983 .87713 L
.41474 .87356 L
.4116 .87016 L
.41669 .87369 L
F
0 g
.41669 .87369 m
.41983 .87713 L
.41474 .87356 L
.4116 .87016 L
.41669 .87369 L
s
.847 .453 0 .153 k
.42182 .87671 m
.42496 .88019 L
.41983 .87713 L
.41669 .87369 L
.42182 .87671 L
F
0 g
.42182 .87671 m
.42496 .88019 L
.41983 .87713 L
.41669 .87369 L
.42182 .87671 L
s
.782 .425 0 .108 k
.42699 .87923 m
.43013 .88274 L
.42496 .88019 L
.42182 .87671 L
.42699 .87923 L
F
0 g
.42699 .87923 m
.43013 .88274 L
.42496 .88019 L
.42182 .87671 L
.42699 .87923 L
s
.706 .392 0 .08 k
.4322 .88125 m
.43533 .88478 L
.43013 .88274 L
.42699 .87923 L
.4322 .88125 L
F
0 g
.4322 .88125 m
.43533 .88478 L
.43013 .88274 L
.42699 .87923 L
.4322 .88125 L
s
.633 .36 0 .063 k
.43745 .88279 m
.44057 .88633 L
.43533 .88478 L
.4322 .88125 L
.43745 .88279 L
F
0 g
.43745 .88279 m
.44057 .88633 L
.43533 .88478 L
.4322 .88125 L
.43745 .88279 L
s
.564 .328 0 .057 k
.44272 .88385 m
.44584 .88742 L
.44057 .88633 L
.43745 .88279 L
.44272 .88385 L
F
0 g
.44272 .88385 m
.44584 .88742 L
.44057 .88633 L
.43745 .88279 L
.44272 .88385 L
s
.502 .299 0 .056 k
.44804 .88447 m
.45115 .88805 L
.44584 .88742 L
.44272 .88385 L
.44804 .88447 L
F
0 g
.44804 .88447 m
.45115 .88805 L
.44584 .88742 L
.44272 .88385 L
.44804 .88447 L
s
.447 .273 0 .06 k
.45338 .88466 m
.45648 .88826 L
.45115 .88805 L
.44804 .88447 L
.45338 .88466 L
F
0 g
.45338 .88466 m
.45648 .88826 L
.45115 .88805 L
.44804 .88447 L
.45338 .88466 L
s
.399 .25 0 .066 k
.45874 .88446 m
.46184 .88808 L
.45648 .88826 L
.45338 .88466 L
.45874 .88446 L
F
0 g
.45874 .88446 m
.46184 .88808 L
.45648 .88826 L
.45338 .88466 L
.45874 .88446 L
s
.359 .231 0 .072 k
.46412 .88391 m
.46722 .88754 L
.46184 .88808 L
.45874 .88446 L
.46412 .88391 L
F
0 g
.46412 .88391 m
.46722 .88754 L
.46184 .88808 L
.45874 .88446 L
.46412 .88391 L
s
.326 .215 0 .079 k
.46953 .88304 m
.47262 .88668 L
.46722 .88754 L
.46412 .88391 L
.46953 .88304 L
F
0 g
.46953 .88304 m
.47262 .88668 L
.46722 .88754 L
.46412 .88391 L
.46953 .88304 L
s
.299 .202 0 .085 k
.47495 .88189 m
.47804 .88554 L
.47262 .88668 L
.46953 .88304 L
.47495 .88189 L
F
0 g
.47495 .88189 m
.47804 .88554 L
.47262 .88668 L
.46953 .88304 L
.47495 .88189 L
s
.277 .191 0 .091 k
.48039 .88053 m
.48348 .88419 L
.47804 .88554 L
.47495 .88189 L
.48039 .88053 L
F
0 g
.48039 .88053 m
.48348 .88419 L
.47804 .88554 L
.47495 .88189 L
.48039 .88053 L
s
.262 .183 0 .095 k
.48585 .87899 m
.48892 .88266 L
.48348 .88419 L
.48039 .88053 L
.48585 .87899 L
F
0 g
.48585 .87899 m
.48892 .88266 L
.48348 .88419 L
.48039 .88053 L
.48585 .87899 L
s
.254 .179 0 .097 k
.49132 .87736 m
.49438 .88103 L
.48892 .88266 L
.48585 .87899 L
.49132 .87736 L
F
0 g
.49132 .87736 m
.49438 .88103 L
.48892 .88266 L
.48585 .87899 L
.49132 .87736 L
s
.25 .177 0 .098 k
.4968 .87567 m
.49986 .87935 L
.49438 .88103 L
.49132 .87736 L
.4968 .87567 L
F
0 g
.4968 .87567 m
.49986 .87935 L
.49438 .88103 L
.49132 .87736 L
.4968 .87567 L
s
.239 .172 0 .101 k
.50229 .87385 m
.50534 .87754 L
.49986 .87935 L
.4968 .87567 L
.50229 .87385 L
F
0 g
.50229 .87385 m
.50534 .87754 L
.49986 .87935 L
.4968 .87567 L
.50229 .87385 L
s
.222 .163 0 .106 k
.5078 .87183 m
.51084 .87552 L
.50534 .87754 L
.50229 .87385 L
.5078 .87183 L
F
0 g
.5078 .87183 m
.51084 .87552 L
.50534 .87754 L
.50229 .87385 L
.5078 .87183 L
s
.203 .153 0 .112 k
.51332 .86956 m
.51636 .87325 L
.51084 .87552 L
.5078 .87183 L
.51332 .86956 L
F
0 g
.51332 .86956 m
.51636 .87325 L
.51084 .87552 L
.5078 .87183 L
.51332 .86956 L
s
.18 .142 0 .119 k
.51885 .86699 m
.52188 .87068 L
.51636 .87325 L
.51332 .86956 L
.51885 .86699 L
F
0 g
.51885 .86699 m
.52188 .87068 L
.51636 .87325 L
.51332 .86956 L
.51885 .86699 L
s
.156 .13 0 .127 k
.52439 .86408 m
.52742 .86777 L
.52188 .87068 L
.51885 .86699 L
.52439 .86408 L
F
0 g
.52439 .86408 m
.52742 .86777 L
.52188 .87068 L
.51885 .86699 L
.52439 .86408 L
s
.131 .116 0 .136 k
.52994 .86078 m
.53295 .86447 L
.52742 .86777 L
.52439 .86408 L
.52994 .86078 L
F
0 g
.52994 .86078 m
.53295 .86447 L
.52742 .86777 L
.52439 .86408 L
.52994 .86078 L
s
.105 .103 0 .146 k
.5355 .85707 m
.5385 .86076 L
.53295 .86447 L
.52994 .86078 L
.5355 .85707 L
F
0 g
.5355 .85707 m
.5385 .86076 L
.53295 .86447 L
.52994 .86078 L
.5355 .85707 L
s
.08 .089 0 .156 k
.54106 .85291 m
.54406 .8566 L
.5385 .86076 L
.5355 .85707 L
.54106 .85291 L
F
0 g
.54106 .85291 m
.54406 .8566 L
.5385 .86076 L
.5355 .85707 L
.54106 .85291 L
s
.055 .076 0 .166 k
.54662 .84828 m
.54961 .85196 L
.54406 .8566 L
.54106 .85291 L
.54662 .84828 L
F
0 g
.54662 .84828 m
.54961 .85196 L
.54406 .8566 L
.54106 .85291 L
.54662 .84828 L
s
.03 .062 0 .177 k
.55219 .84316 m
.55516 .84683 L
.54961 .85196 L
.54662 .84828 L
.55219 .84316 L
F
0 g
.55219 .84316 m
.55516 .84683 L
.54961 .85196 L
.54662 .84828 L
.55219 .84316 L
s
.007 .05 0 .187 k
.55776 .83754 m
.56072 .8412 L
.55516 .84683 L
.55219 .84316 L
.55776 .83754 L
F
0 g
.55776 .83754 m
.56072 .8412 L
.55516 .84683 L
.55219 .84316 L
.55776 .83754 L
s
0 .053 .015 .182 k
.56331 .83139 m
.56627 .83503 L
.56072 .8412 L
.55776 .83754 L
.56331 .83139 L
F
0 g
.56331 .83139 m
.56627 .83503 L
.56072 .8412 L
.55776 .83754 L
.56331 .83139 L
s
0 .063 .036 .171 k
.56886 .82471 m
.57181 .82834 L
.56627 .83503 L
.56331 .83139 L
.56886 .82471 L
F
0 g
.56886 .82471 m
.57181 .82834 L
.56627 .83503 L
.56331 .83139 L
.56886 .82471 L
s
0 .071 .056 .161 k
.57441 .8175 m
.57734 .82111 L
.57181 .82834 L
.56886 .82471 L
.57441 .8175 L
F
0 g
.57441 .8175 m
.57734 .82111 L
.57181 .82834 L
.56886 .82471 L
.57441 .8175 L
s
0 .08 .075 .151 k
.57994 .80978 m
.58286 .81336 L
.57734 .82111 L
.57441 .8175 L
.57994 .80978 L
F
0 g
.57994 .80978 m
.58286 .81336 L
.57734 .82111 L
.57441 .8175 L
.57994 .80978 L
s
0 .087 .092 .143 k
.58546 .80154 m
.58836 .8051 L
.58286 .81336 L
.57994 .80978 L
.58546 .80154 L
F
0 g
.58546 .80154 m
.58836 .8051 L
.58286 .81336 L
.57994 .80978 L
.58546 .80154 L
s
0 .093 .107 .136 k
.59095 .79281 m
.59384 .79634 L
.58836 .8051 L
.58546 .80154 L
.59095 .79281 L
F
0 g
.59095 .79281 m
.59384 .79634 L
.58836 .8051 L
.58546 .80154 L
.59095 .79281 L
s
0 .099 .121 .129 k
.59644 .78363 m
.59931 .78713 L
.59384 .79634 L
.59095 .79281 L
.59644 .78363 L
F
0 g
.59644 .78363 m
.59931 .78713 L
.59384 .79634 L
.59095 .79281 L
.59644 .78363 L
s
0 .105 .134 .123 k
.6019 .77401 m
.60476 .77748 L
.59931 .78713 L
.59644 .78363 L
.6019 .77401 L
F
0 g
.6019 .77401 m
.60476 .77748 L
.59931 .78713 L
.59644 .78363 L
.6019 .77401 L
s
0 .109 .145 .118 k
.60734 .764 m
.61019 .76744 L
.60476 .77748 L
.6019 .77401 L
.60734 .764 L
F
0 g
.60734 .764 m
.61019 .76744 L
.60476 .77748 L
.6019 .77401 L
.60734 .764 L
s
0 .113 .155 .113 k
.61275 .75366 m
.61558 .75706 L
.61019 .76744 L
.60734 .764 L
.61275 .75366 L
F
0 g
.61275 .75366 m
.61558 .75706 L
.61019 .76744 L
.60734 .764 L
.61275 .75366 L
s
0 .115 .162 .11 k
.61815 .74305 m
.62097 .74641 L
.61558 .75706 L
.61275 .75366 L
.61815 .74305 L
F
0 g
.61815 .74305 m
.62097 .74641 L
.61558 .75706 L
.61275 .75366 L
.61815 .74305 L
s
0 .118 .169 .106 k
.62352 .73224 m
.62632 .73557 L
.62097 .74641 L
.61815 .74305 L
.62352 .73224 L
F
0 g
.62352 .73224 m
.62632 .73557 L
.62097 .74641 L
.61815 .74305 L
.62352 .73224 L
s
0 .118 .172 .104 k
.62887 .72137 m
.63165 .72466 L
.62632 .73557 L
.62352 .73224 L
.62887 .72137 L
F
0 g
.62887 .72137 m
.63165 .72466 L
.62632 .73557 L
.62352 .73224 L
.62887 .72137 L
s
0 .116 .17 .104 k
.63421 .71064 m
.63698 .7139 L
.63165 .72466 L
.62887 .72137 L
.63421 .71064 L
F
0 g
.63421 .71064 m
.63698 .7139 L
.63165 .72466 L
.62887 .72137 L
.63421 .71064 L
s
0 .112 .166 .105 k
.63954 .70016 m
.6423 .70337 L
.63698 .7139 L
.63421 .71064 L
.63954 .70016 L
F
0 g
.63954 .70016 m
.6423 .70337 L
.63698 .7139 L
.63421 .71064 L
.63954 .70016 L
s
0 .108 .159 .107 k
.64486 .69 m
.6476 .69318 L
.6423 .70337 L
.63954 .70016 L
.64486 .69 L
F
0 g
.64486 .69 m
.6476 .69318 L
.6423 .70337 L
.63954 .70016 L
.64486 .69 L
s
0 .103 .151 .109 k
.65018 .68021 m
.6529 .68338 L
.6476 .69318 L
.64486 .69 L
.65018 .68021 L
F
0 g
.65018 .68021 m
.6529 .68338 L
.6476 .69318 L
.64486 .69 L
.65018 .68021 L
s
0 .097 .14 .112 k
.65551 .67085 m
.65821 .67398 L
.6529 .68338 L
.65018 .68021 L
.65551 .67085 L
F
0 g
.65551 .67085 m
.65821 .67398 L
.6529 .68338 L
.65018 .68021 L
.65551 .67085 L
s
0 .09 .128 .116 k
.66083 .66193 m
.66352 .66504 L
.65821 .67398 L
.65551 .67085 L
.66083 .66193 L
F
0 g
.66083 .66193 m
.66352 .66504 L
.65821 .67398 L
.65551 .67085 L
.66083 .66193 L
s
0 .082 .114 .121 k
.66617 .6535 m
.66884 .65658 L
.66352 .66504 L
.66083 .66193 L
.66617 .6535 L
F
0 g
.66617 .6535 m
.66884 .65658 L
.66352 .66504 L
.66083 .66193 L
.66617 .6535 L
s
0 .073 .098 .127 k
.6715 .64554 m
.67416 .6486 L
.66884 .65658 L
.66617 .6535 L
.6715 .64554 L
F
0 g
.6715 .64554 m
.67416 .6486 L
.66884 .65658 L
.66617 .6535 L
.6715 .64554 L
s
0 .064 .08 .134 k
.67685 .63808 m
.6795 .64113 L
.67416 .6486 L
.6715 .64554 L
.67685 .63808 L
F
0 g
.67685 .63808 m
.6795 .64113 L
.67416 .6486 L
.6715 .64554 L
.67685 .63808 L
s
0 .053 .061 .142 k
.68223 .63113 m
.68486 .63415 L
.6795 .64113 L
.67685 .63808 L
.68223 .63113 L
F
0 g
.68223 .63113 m
.68486 .63415 L
.6795 .64113 L
.67685 .63808 L
.68223 .63113 L
s
0 .041 .038 .152 k
.68761 .62467 m
.69022 .62768 L
.68486 .63415 L
.68223 .63113 L
.68761 .62467 L
F
0 g
.68761 .62467 m
.69022 .62768 L
.68486 .63415 L
.68223 .63113 L
.68761 .62467 L
s
0 .03 .016 .162 k
.69302 .6187 m
.69563 .6217 L
.69022 .62768 L
.68761 .62467 L
.69302 .6187 L
F
0 g
.69302 .6187 m
.69563 .6217 L
.69022 .62768 L
.68761 .62467 L
.69302 .6187 L
s
.009 .026 0 .165 k
.69844 .61321 m
.70104 .6162 L
.69563 .6217 L
.69302 .6187 L
.69844 .61321 L
F
0 g
.69844 .61321 m
.70104 .6162 L
.69563 .6217 L
.69302 .6187 L
.69844 .61321 L
s
.036 .038 0 .152 k
.7039 .60819 m
.70648 .61116 L
.70104 .6162 L
.69844 .61321 L
.7039 .60819 L
F
0 g
.7039 .60819 m
.70648 .61116 L
.70104 .6162 L
.69844 .61321 L
.7039 .60819 L
s
.063 .052 0 .139 k
.70938 .6036 m
.71194 .60657 L
.70648 .61116 L
.7039 .60819 L
.70938 .6036 L
F
0 g
.70938 .6036 m
.71194 .60657 L
.70648 .61116 L
.7039 .60819 L
.70938 .6036 L
s
.091 .065 0 .127 k
.71488 .59945 m
.71743 .60242 L
.71194 .60657 L
.70938 .6036 L
.71488 .59945 L
F
0 g
.71488 .59945 m
.71743 .60242 L
.71194 .60657 L
.70938 .6036 L
.71488 .59945 L
s
.12 .079 0 .115 k
.72041 .59569 m
.72295 .59865 L
.71743 .60242 L
.71488 .59945 L
.72041 .59569 L
F
0 g
.72041 .59569 m
.72295 .59865 L
.71743 .60242 L
.71488 .59945 L
.72041 .59569 L
s
.148 .093 0 .104 k
.72596 .59229 m
.7285 .59527 L
.72295 .59865 L
.72041 .59569 L
.72596 .59229 L
F
0 g
.72596 .59229 m
.7285 .59527 L
.72295 .59865 L
.72041 .59569 L
.72596 .59229 L
s
.175 .107 0 .094 k
.73154 .58924 m
.73406 .59221 L
.7285 .59527 L
.72596 .59229 L
.73154 .58924 L
F
0 g
.73154 .58924 m
.73406 .59221 L
.7285 .59527 L
.72596 .59229 L
.73154 .58924 L
s
.201 .12 0 .085 k
.73715 .58648 m
.73967 .58946 L
.73406 .59221 L
.73154 .58924 L
.73715 .58648 L
F
0 g
.73715 .58648 m
.73967 .58946 L
.73406 .59221 L
.73154 .58924 L
.73715 .58648 L
s
.224 .131 0 .078 k
.74279 .58399 m
.74529 .58697 L
.73967 .58946 L
.73715 .58648 L
.74279 .58399 L
F
0 g
.74279 .58399 m
.74529 .58697 L
.73967 .58946 L
.73715 .58648 L
.74279 .58399 L
s
.244 .141 0 .072 k
.74845 .58172 m
.75095 .58471 L
.74529 .58697 L
.74279 .58399 L
.74845 .58172 L
F
0 g
.74845 .58172 m
.75095 .58471 L
.74529 .58697 L
.74279 .58399 L
.74845 .58172 L
s
.261 .15 0 .067 k
.75413 .57962 m
.75662 .58261 L
.75095 .58471 L
.74845 .58172 L
.75413 .57962 L
F
0 g
.75413 .57962 m
.75662 .58261 L
.75095 .58471 L
.74845 .58172 L
.75413 .57962 L
s
.271 .155 0 .065 k
.75984 .57764 m
.76232 .58064 L
.75662 .58261 L
.75413 .57962 L
.75984 .57764 L
F
0 g
.75984 .57764 m
.76232 .58064 L
.75662 .58261 L
.75413 .57962 L
.75984 .57764 L
s
.277 .158 0 .063 k
.76556 .57569 m
.76802 .5787 L
.76232 .58064 L
.75984 .57764 L
.76556 .57569 L
F
0 g
.76556 .57569 m
.76802 .5787 L
.76232 .58064 L
.75984 .57764 L
.76556 .57569 L
s
.285 .162 0 .061 k
.7713 .57384 m
.77375 .57685 L
.76802 .5787 L
.76556 .57569 L
.7713 .57384 L
F
0 g
.7713 .57384 m
.77375 .57685 L
.76802 .5787 L
.76556 .57569 L
.7713 .57384 L
s
.299 .169 0 .058 k
.77706 .57211 m
.7795 .57514 L
.77375 .57685 L
.7713 .57384 L
.77706 .57211 L
F
0 g
.77706 .57211 m
.7795 .57514 L
.77375 .57685 L
.7713 .57384 L
.77706 .57211 L
s
.318 .179 0 .054 k
.78285 .5706 m
.78529 .57363 L
.7795 .57514 L
.77706 .57211 L
.78285 .5706 L
F
0 g
.78285 .5706 m
.78529 .57363 L
.7795 .57514 L
.77706 .57211 L
.78285 .5706 L
s
.343 .193 0 .049 k
.78867 .56932 m
.7911 .57236 L
.78529 .57363 L
.78285 .5706 L
.78867 .56932 L
F
0 g
.78867 .56932 m
.7911 .57236 L
.78529 .57363 L
.78285 .5706 L
.78867 .56932 L
s
.371 .207 0 .045 k
.79453 .56833 m
.79695 .57139 L
.7911 .57236 L
.78867 .56932 L
.79453 .56833 L
F
0 g
.79453 .56833 m
.79695 .57139 L
.7911 .57236 L
.78867 .56932 L
.79453 .56833 L
s
.405 .225 0 .041 k
.80044 .56765 m
.80284 .57073 L
.79695 .57139 L
.79453 .56833 L
.80044 .56765 L
F
0 g
.80044 .56765 m
.80284 .57073 L
.79695 .57139 L
.79453 .56833 L
.80044 .56765 L
s
.442 .244 0 .038 k
.80639 .56735 m
.80879 .57044 L
.80284 .57073 L
.80044 .56765 L
.80639 .56735 L
F
0 g
.80639 .56735 m
.80879 .57044 L
.80284 .57073 L
.80044 .56765 L
.80639 .56735 L
s
.483 .267 0 .036 k
.81239 .56743 m
.81478 .57053 L
.80879 .57044 L
.80639 .56735 L
.81239 .56743 L
F
0 g
.81239 .56743 m
.81478 .57053 L
.80879 .57044 L
.80639 .56735 L
.81239 .56743 L
s
.527 .29 0 .037 k
.81846 .56793 m
.82084 .57105 L
.81478 .57053 L
.81239 .56743 L
.81846 .56793 L
F
0 g
.81846 .56793 m
.82084 .57105 L
.81478 .57053 L
.81239 .56743 L
.81846 .56793 L
s
.573 .315 0 .041 k
.82457 .56886 m
.82695 .57201 L
.82084 .57105 L
.81846 .56793 L
.82457 .56886 L
F
0 g
.82457 .56886 m
.82695 .57201 L
.82084 .57105 L
.81846 .56793 L
.82457 .56886 L
s
.62 .34 0 .049 k
.83076 .57028 m
.83313 .57344 L
.82695 .57201 L
.82457 .56886 L
.83076 .57028 L
F
0 g
.83076 .57028 m
.83313 .57344 L
.82695 .57201 L
.82457 .56886 L
.83076 .57028 L
s
.666 .365 0 .061 k
.83702 .57217 m
.83939 .57537 L
.83313 .57344 L
.83076 .57028 L
.83702 .57217 L
F
0 g
.83702 .57217 m
.83939 .57537 L
.83313 .57344 L
.83076 .57028 L
.83702 .57217 L
s
.711 .39 0 .077 k
.84336 .57456 m
.84572 .57778 L
.83939 .57537 L
.83702 .57217 L
.84336 .57456 L
F
0 g
.84336 .57456 m
.84572 .57778 L
.83939 .57537 L
.83702 .57217 L
.84336 .57456 L
s
.753 .413 0 .097 k
.84977 .57746 m
.85213 .58072 L
.84572 .57778 L
.84336 .57456 L
.84977 .57746 L
F
0 g
.84977 .57746 m
.85213 .58072 L
.84572 .57778 L
.84336 .57456 L
.84977 .57746 L
s
.791 .435 0 .12 k
.85626 .58088 m
.85862 .58417 L
.85213 .58072 L
.84977 .57746 L
.85626 .58088 L
F
0 g
.85626 .58088 m
.85862 .58417 L
.85213 .58072 L
.84977 .57746 L
.85626 .58088 L
s
.825 .454 0 .146 k
.86285 .58482 m
.8652 .58814 L
.85862 .58417 L
.85626 .58088 L
.86285 .58482 L
F
0 g
.86285 .58482 m
.8652 .58814 L
.85862 .58417 L
.85626 .58088 L
.86285 .58482 L
s
.827 .471 0 .173 k
.86952 .58927 m
.87186 .59262 L
.8652 .58814 L
.86285 .58482 L
.86952 .58927 L
F
0 g
.86952 .58927 m
.87186 .59262 L
.8652 .58814 L
.86285 .58482 L
.86952 .58927 L
s
.8 .486 0 .2 k
.87629 .59423 m
.87862 .59762 L
.87186 .59262 L
.86952 .58927 L
.87629 .59423 L
F
0 g
.87629 .59423 m
.87862 .59762 L
.87186 .59262 L
.86952 .58927 L
.87629 .59423 L
s
.773 .498 0 .227 k
.88313 .59966 m
.88547 .60311 L
.87862 .59762 L
.87629 .59423 L
.88313 .59966 L
F
0 g
.88313 .59966 m
.88547 .60311 L
.87862 .59762 L
.87629 .59423 L
.88313 .59966 L
s
.748 .507 0 .252 k
.89008 .60557 m
.89242 .60906 L
.88547 .60311 L
.88313 .59966 L
.89008 .60557 L
F
0 g
.89008 .60557 m
.89242 .60906 L
.88547 .60311 L
.88313 .59966 L
.89008 .60557 L
s
.727 .516 0 .273 k
.89713 .6119 m
.89945 .61544 L
.89242 .60906 L
.89008 .60557 L
.89713 .6119 L
F
0 g
.89713 .6119 m
.89945 .61544 L
.89242 .60906 L
.89008 .60557 L
.89713 .6119 L
s
.709 .522 0 .291 k
.90425 .6186 m
.90658 .62219 L
.89945 .61544 L
.89713 .6119 L
.90425 .6186 L
F
0 g
.90425 .6186 m
.90658 .62219 L
.89945 .61544 L
.89713 .6119 L
.90425 .6186 L
s
.695 .526 0 .305 k
.91146 .62563 m
.9138 .62928 L
.90658 .62219 L
.90425 .6186 L
.91146 .62563 L
F
0 g
.91146 .62563 m
.9138 .62928 L
.90658 .62219 L
.90425 .6186 L
.91146 .62563 L
s
.688 .529 0 .312 k
.91874 .63289 m
.92108 .63658 L
.9138 .62928 L
.91146 .62563 L
.91874 .63289 L
F
0 g
.91874 .63289 m
.92108 .63658 L
.9138 .62928 L
.91146 .62563 L
.91874 .63289 L
s
0 .493 .77 .23 k
.36474 .81532 m
.3679 .81842 L
.36327 .81121 L
.36011 .80822 L
.36474 .81532 L
F
0 g
.36474 .81532 m
.3679 .81842 L
.36327 .81121 L
.36011 .80822 L
.36474 .81532 L
s
0 .496 .752 .248 k
.36941 .82232 m
.37257 .8255 L
.3679 .81842 L
.36474 .81532 L
.36941 .82232 L
F
0 g
.36941 .82232 m
.37257 .8255 L
.3679 .81842 L
.36474 .81532 L
.36941 .82232 L
s
0 .5 .724 .276 k
.37412 .8291 m
.37728 .83239 L
.37257 .8255 L
.36941 .82232 L
.37412 .8291 L
F
0 g
.37412 .8291 m
.37728 .83239 L
.37257 .8255 L
.36941 .82232 L
.37412 .8291 L
s
0 .502 .685 .315 k
.37888 .83561 m
.38204 .83899 L
.37728 .83239 L
.37412 .8291 L
.37888 .83561 L
F
0 g
.37888 .83561 m
.38204 .83899 L
.37728 .83239 L
.37412 .8291 L
.37888 .83561 L
s
0 .503 .633 .367 k
.3837 .84178 m
.38684 .84525 L
.38204 .83899 L
.37888 .83561 L
.3837 .84178 L
F
0 g
.3837 .84178 m
.38684 .84525 L
.38204 .83899 L
.37888 .83561 L
.3837 .84178 L
s
0 .5 .567 .433 k
.38855 .84758 m
.3917 .85112 L
.38684 .84525 L
.3837 .84178 L
.38855 .84758 L
F
0 g
.38855 .84758 m
.3917 .85112 L
.38684 .84525 L
.3837 .84178 L
.38855 .84758 L
s
.516 .508 0 .484 k
.39346 .85295 m
.3966 .85658 L
.3917 .85112 L
.38855 .84758 L
.39346 .85295 L
F
0 g
.39346 .85295 m
.3966 .85658 L
.3917 .85112 L
.38855 .84758 L
.39346 .85295 L
s
.604 .513 0 .396 k
.39842 .85788 m
.40155 .86159 L
.3966 .85658 L
.39346 .85295 L
.39842 .85788 L
F
0 g
.39842 .85788 m
.40155 .86159 L
.3966 .85658 L
.39346 .85295 L
.39842 .85788 L
s
.689 .51 0 .311 k
.40341 .86233 m
.40655 .86611 L
.40155 .86159 L
.39842 .85788 L
.40341 .86233 L
F
0 g
.40341 .86233 m
.40655 .86611 L
.40155 .86159 L
.39842 .85788 L
.40341 .86233 L
s
.763 .496 0 .237 k
.40846 .86631 m
.4116 .87016 L
.40655 .86611 L
.40341 .86233 L
.40846 .86631 L
F
0 g
.40846 .86631 m
.4116 .87016 L
.40655 .86611 L
.40341 .86233 L
.40846 .86631 L
s
.824 .474 0 .176 k
.41356 .86977 m
.41669 .87369 L
.4116 .87016 L
.40846 .86631 L
.41356 .86977 L
F
0 g
.41356 .86977 m
.41669 .87369 L
.4116 .87016 L
.40846 .86631 L
.41356 .86977 L
s
.781 .446 0 .132 k
.4187 .87274 m
.42182 .87671 L
.41669 .87369 L
.41356 .86977 L
.4187 .87274 L
F
0 g
.4187 .87274 m
.42182 .87671 L
.41669 .87369 L
.41356 .86977 L
.4187 .87274 L
s
.706 .414 0 .103 k
.42387 .87521 m
.42699 .87923 L
.42182 .87671 L
.4187 .87274 L
.42387 .87521 L
F
0 g
.42387 .87521 m
.42699 .87923 L
.42182 .87671 L
.4187 .87274 L
.42387 .87521 L
s
.632 .381 0 .087 k
.42909 .87718 m
.4322 .88125 L
.42699 .87923 L
.42387 .87521 L
.42909 .87718 L
F
0 g
.42909 .87718 m
.4322 .88125 L
.42699 .87923 L
.42387 .87521 L
.42909 .87718 L
s
.562 .349 0 .08 k
.43433 .87867 m
.43745 .88279 L
.4322 .88125 L
.42909 .87718 L
.43433 .87867 L
F
0 g
.43433 .87867 m
.43745 .88279 L
.4322 .88125 L
.42909 .87718 L
.43433 .87867 L
s
.499 .32 0 .079 k
.43962 .8797 m
.44272 .88385 L
.43745 .88279 L
.43433 .87867 L
.43962 .8797 L
F
0 g
.43962 .8797 m
.44272 .88385 L
.43745 .88279 L
.43433 .87867 L
.43962 .8797 L
s
.443 .292 0 .083 k
.44493 .88029 m
.44804 .88447 L
.44272 .88385 L
.43962 .8797 L
.44493 .88029 L
F
0 g
.44493 .88029 m
.44804 .88447 L
.44272 .88385 L
.43962 .8797 L
.44493 .88029 L
s
.395 .269 0 .088 k
.45027 .88046 m
.45338 .88466 L
.44804 .88447 L
.44493 .88029 L
.45027 .88046 L
F
0 g
.45027 .88046 m
.45338 .88466 L
.44804 .88447 L
.44493 .88029 L
.45027 .88046 L
s
.353 .249 0 .095 k
.45564 .88024 m
.45874 .88446 L
.45338 .88466 L
.45027 .88046 L
.45564 .88024 L
F
0 g
.45564 .88024 m
.45874 .88446 L
.45338 .88466 L
.45027 .88046 L
.45564 .88024 L
s
.318 .231 0 .102 k
.46102 .87966 m
.46412 .88391 L
.45874 .88446 L
.45564 .88024 L
.46102 .87966 L
F
0 g
.46102 .87966 m
.46412 .88391 L
.45874 .88446 L
.45564 .88024 L
.46102 .87966 L
s
.289 .217 0 .108 k
.46644 .87878 m
.46953 .88304 L
.46412 .88391 L
.46102 .87966 L
.46644 .87878 L
F
0 g
.46644 .87878 m
.46953 .88304 L
.46412 .88391 L
.46102 .87966 L
.46644 .87878 L
s
.265 .204 0 .114 k
.47187 .87762 m
.47495 .88189 L
.46953 .88304 L
.46644 .87878 L
.47187 .87762 L
F
0 g
.47187 .87762 m
.47495 .88189 L
.46953 .88304 L
.46644 .87878 L
.47187 .87762 L
s
.248 .195 0 .118 k
.47731 .87625 m
.48039 .88053 L
.47495 .88189 L
.47187 .87762 L
.47731 .87625 L
F
0 g
.47731 .87625 m
.48039 .88053 L
.47495 .88189 L
.47187 .87762 L
.47731 .87625 L
s
.234 .188 0 .122 k
.48277 .8747 m
.48585 .87899 L
.48039 .88053 L
.47731 .87625 L
.48277 .8747 L
F
0 g
.48277 .8747 m
.48585 .87899 L
.48039 .88053 L
.47731 .87625 L
.48277 .8747 L
s
.227 .184 0 .124 k
.48824 .87306 m
.49132 .87736 L
.48585 .87899 L
.48277 .8747 L
.48824 .87306 L
F
0 g
.48824 .87306 m
.49132 .87736 L
.48585 .87899 L
.48277 .8747 L
.48824 .87306 L
s
.223 .182 0 .125 k
.49374 .87137 m
.4968 .87567 L
.49132 .87736 L
.48824 .87306 L
.49374 .87137 L
F
0 g
.49374 .87137 m
.4968 .87567 L
.49132 .87736 L
.48824 .87306 L
.49374 .87137 L
s
.213 .177 0 .128 k
.49924 .86954 m
.50229 .87385 L
.4968 .87567 L
.49374 .87137 L
.49924 .86954 L
F
0 g
.49924 .86954 m
.50229 .87385 L
.4968 .87567 L
.49374 .87137 L
.49924 .86954 L
s
.2 .17 0 .131 k
.50475 .86752 m
.5078 .87183 L
.50229 .87385 L
.49924 .86954 L
.50475 .86752 L
F
0 g
.50475 .86752 m
.5078 .87183 L
.50229 .87385 L
.49924 .86954 L
.50475 .86752 L
s
.183 .161 0 .136 k
.51027 .86524 m
.51332 .86956 L
.5078 .87183 L
.50475 .86752 L
.51027 .86524 L
F
0 g
.51027 .86524 m
.51332 .86956 L
.5078 .87183 L
.50475 .86752 L
.51027 .86524 L
s
.163 .151 0 .142 k
.51581 .86268 m
.51885 .86699 L
.51332 .86956 L
.51027 .86524 L
.51581 .86268 L
F
0 g
.51581 .86268 m
.51885 .86699 L
.51332 .86956 L
.51027 .86524 L
.51581 .86268 L
s
.142 .139 0 .149 k
.52136 .85977 m
.52439 .86408 L
.51885 .86699 L
.51581 .86268 L
.52136 .85977 L
F
0 g
.52136 .85977 m
.52439 .86408 L
.51885 .86699 L
.51581 .86268 L
.52136 .85977 L
s
.12 .127 0 .156 k
.52692 .85648 m
.52994 .86078 L
.52439 .86408 L
.52136 .85977 L
.52692 .85648 L
F
0 g
.52692 .85648 m
.52994 .86078 L
.52439 .86408 L
.52136 .85977 L
.52692 .85648 L
s
.097 .114 0 .164 k
.53248 .85279 m
.5355 .85707 L
.52994 .86078 L
.52692 .85648 L
.53248 .85279 L
F
0 g
.53248 .85279 m
.5355 .85707 L
.52994 .86078 L
.52692 .85648 L
.53248 .85279 L
s
.075 .101 0 .172 k
.53805 .84865 m
.54106 .85291 L
.5355 .85707 L
.53248 .85279 L
.53805 .84865 L
F
0 g
.53805 .84865 m
.54106 .85291 L
.5355 .85707 L
.53248 .85279 L
.53805 .84865 L
s
.051 .088 0 .181 k
.54362 .84405 m
.54662 .84828 L
.54106 .85291 L
.53805 .84865 L
.54362 .84405 L
F
0 g
.54362 .84405 m
.54662 .84828 L
.54106 .85291 L
.53805 .84865 L
.54362 .84405 L
s
.029 .075 0 .19 k
.5492 .83896 m
.55219 .84316 L
.54662 .84828 L
.54362 .84405 L
.5492 .83896 L
F
0 g
.5492 .83896 m
.55219 .84316 L
.54662 .84828 L
.54362 .84405 L
.5492 .83896 L
s
.008 .063 0 .198 k
.55478 .83336 m
.55776 .83754 L
.55219 .84316 L
.5492 .83896 L
.55478 .83336 L
F
0 g
.55478 .83336 m
.55776 .83754 L
.55219 .84316 L
.5492 .83896 L
.55478 .83336 L
s
0 .063 .013 .194 k
.56034 .82726 m
.56331 .83139 L
.55776 .83754 L
.55478 .83336 L
.56034 .82726 L
F
0 g
.56034 .82726 m
.56331 .83139 L
.55776 .83754 L
.55478 .83336 L
.56034 .82726 L
s
0 .072 .033 .182 k
.56591 .82063 m
.56886 .82471 L
.56331 .83139 L
.56034 .82726 L
.56591 .82063 L
F
0 g
.56591 .82063 m
.56886 .82471 L
.56331 .83139 L
.56034 .82726 L
.56591 .82063 L
s
0 .079 .052 .172 k
.57146 .81347 m
.57441 .8175 L
.56886 .82471 L
.56591 .82063 L
.57146 .81347 L
F
0 g
.57146 .81347 m
.57441 .8175 L
.56886 .82471 L
.56591 .82063 L
.57146 .81347 L
s
0 .086 .07 .162 k
.57701 .8058 m
.57994 .80978 L
.57441 .8175 L
.57146 .81347 L
.57701 .8058 L
F
0 g
.57701 .8058 m
.57994 .80978 L
.57441 .8175 L
.57146 .81347 L
.57701 .8058 L
s
0 .092 .086 .153 k
.58254 .79763 m
.58546 .80154 L
.57994 .80978 L
.57701 .8058 L
.58254 .79763 L
F
0 g
.58254 .79763 m
.58546 .80154 L
.57994 .80978 L
.57701 .8058 L
.58254 .79763 L
s
0 .098 .102 .144 k
.58805 .78897 m
.59095 .79281 L
.58546 .80154 L
.58254 .79763 L
.58805 .78897 L
F
0 g
.58805 .78897 m
.59095 .79281 L
.58546 .80154 L
.58254 .79763 L
.58805 .78897 L
s
0 .103 .116 .137 k
.59354 .77985 m
.59644 .78363 L
.59095 .79281 L
.58805 .78897 L
.59354 .77985 L
F
0 g
.59354 .77985 m
.59644 .78363 L
.59095 .79281 L
.58805 .78897 L
.59354 .77985 L
s
0 .107 .128 .13 k
.59901 .7703 m
.6019 .77401 L
.59644 .78363 L
.59354 .77985 L
.59901 .7703 L
F
0 g
.59901 .7703 m
.6019 .77401 L
.59644 .78363 L
.59354 .77985 L
.59901 .7703 L
s
0 .11 .14 .124 k
.60447 .76038 m
.60734 .764 L
.6019 .77401 L
.59901 .7703 L
.60447 .76038 L
F
0 g
.60447 .76038 m
.60734 .764 L
.6019 .77401 L
.59901 .7703 L
.60447 .76038 L
s
0 .114 .15 .118 k
.60991 .75012 m
.61275 .75366 L
.60734 .764 L
.60447 .76038 L
.60991 .75012 L
F
0 g
.60991 .75012 m
.61275 .75366 L
.60734 .764 L
.60447 .76038 L
.60991 .75012 L
s
0 .116 .159 .113 k
.61531 .7396 m
.61815 .74305 L
.61275 .75366 L
.60991 .75012 L
.61531 .7396 L
F
0 g
.61531 .7396 m
.61815 .74305 L
.61275 .75366 L
.60991 .75012 L
.61531 .7396 L
s
0 .117 .165 .109 k
.62071 .72887 m
.62352 .73224 L
.61815 .74305 L
.61531 .7396 L
.62071 .72887 L
F
0 g
.62071 .72887 m
.62352 .73224 L
.61815 .74305 L
.61531 .7396 L
.62071 .72887 L
s
0 .117 .169 .106 k
.62608 .71809 m
.62887 .72137 L
.62352 .73224 L
.62071 .72887 L
.62608 .71809 L
F
0 g
.62608 .71809 m
.62887 .72137 L
.62352 .73224 L
.62071 .72887 L
.62608 .71809 L
s
0 .115 .169 .104 k
.63144 .70744 m
.63421 .71064 L
.62887 .72137 L
.62608 .71809 L
.63144 .70744 L
F
0 g
.63144 .70744 m
.63421 .71064 L
.62887 .72137 L
.62608 .71809 L
.63144 .70744 L
s
0 .11 .165 .104 k
.63678 .69704 m
.63954 .70016 L
.63421 .71064 L
.63144 .70744 L
.63678 .69704 L
F
0 g
.63678 .69704 m
.63954 .70016 L
.63421 .71064 L
.63144 .70744 L
.63678 .69704 L
s
0 .105 .158 .105 k
.64213 .68696 m
.64486 .69 L
.63954 .70016 L
.63678 .69704 L
.64213 .68696 L
F
0 g
.64213 .68696 m
.64486 .69 L
.63954 .70016 L
.63678 .69704 L
.64213 .68696 L
s
0 .099 .151 .106 k
.64746 .67726 m
.65018 .68021 L
.64486 .69 L
.64213 .68696 L
.64746 .67726 L
F
0 g
.64746 .67726 m
.65018 .68021 L
.64486 .69 L
.64213 .68696 L
.64746 .67726 L
s
0 .092 .141 .108 k
.6528 .66796 m
.65551 .67085 L
.65018 .68021 L
.64746 .67726 L
.6528 .66796 L
F
0 g
.6528 .66796 m
.65551 .67085 L
.65018 .68021 L
.64746 .67726 L
.6528 .66796 L
s
0 .084 .129 .111 k
.65814 .65911 m
.66083 .66193 L
.65551 .67085 L
.6528 .66796 L
.65814 .65911 L
F
0 g
.65814 .65911 m
.66083 .66193 L
.65551 .67085 L
.6528 .66796 L
.65814 .65911 L
s
0 .075 .115 .115 k
.6635 .65074 m
.66617 .6535 L
.66083 .66193 L
.65814 .65911 L
.6635 .65074 L
F
0 g
.6635 .65074 m
.66617 .6535 L
.66083 .66193 L
.65814 .65911 L
.6635 .65074 L
s
0 .065 .099 .12 k
.66885 .64283 m
.6715 .64554 L
.66617 .6535 L
.6635 .65074 L
.66885 .64283 L
F
0 g
.66885 .64283 m
.6715 .64554 L
.66617 .6535 L
.6635 .65074 L
.66885 .64283 L
s
0 .053 .08 .127 k
.67422 .63542 m
.67685 .63808 L
.6715 .64554 L
.66885 .64283 L
.67422 .63542 L
F
0 g
.67422 .63542 m
.67685 .63808 L
.6715 .64554 L
.66885 .64283 L
.67422 .63542 L
s
0 .041 .06 .134 k
.6796 .62851 m
.68223 .63113 L
.67685 .63808 L
.67422 .63542 L
.6796 .62851 L
F
0 g
.6796 .62851 m
.68223 .63113 L
.67685 .63808 L
.67422 .63542 L
.6796 .62851 L
s
0 .027 .038 .143 k
.685 .62209 m
.68761 .62467 L
.68223 .63113 L
.6796 .62851 L
.685 .62209 L
F
0 g
.685 .62209 m
.68761 .62467 L
.68223 .63113 L
.6796 .62851 L
.685 .62209 L
s
0 .013 .013 .153 k
.69043 .61615 m
.69302 .6187 L
.68761 .62467 L
.685 .62209 L
.69043 .61615 L
F
0 g
.69043 .61615 m
.69302 .6187 L
.68761 .62467 L
.685 .62209 L
.69043 .61615 L
s
.013 .011 0 .152 k
.69587 .61069 m
.69844 .61321 L
.69302 .6187 L
.69043 .61615 L
.69587 .61069 L
F
0 g
.69587 .61069 m
.69844 .61321 L
.69302 .6187 L
.69043 .61615 L
.69587 .61069 L
s
.042 .023 0 .137 k
.70133 .60569 m
.7039 .60819 L
.69844 .61321 L
.69587 .61069 L
.70133 .60569 L
F
0 g
.70133 .60569 m
.7039 .60819 L
.69844 .61321 L
.69587 .61069 L
.70133 .60569 L
s
.072 .036 0 .122 k
.70682 .60113 m
.70938 .6036 L
.7039 .60819 L
.70133 .60569 L
.70682 .60113 L
F
0 g
.70682 .60113 m
.70938 .6036 L
.7039 .60819 L
.70133 .60569 L
.70682 .60113 L
s
.103 .05 0 .108 k
.71233 .59699 m
.71488 .59945 L
.70938 .6036 L
.70682 .60113 L
.71233 .59699 L
F
0 g
.71233 .59699 m
.71488 .59945 L
.70938 .6036 L
.70682 .60113 L
.71233 .59699 L
s
.135 .064 0 .094 k
.71788 .59324 m
.72041 .59569 L
.71488 .59945 L
.71233 .59699 L
.71788 .59324 L
F
0 g
.71788 .59324 m
.72041 .59569 L
.71488 .59945 L
.71233 .59699 L
.71788 .59324 L
s
.166 .078 0 .082 k
.72345 .58985 m
.72596 .59229 L
.72041 .59569 L
.71788 .59324 L
.72345 .58985 L
F
0 g
.72345 .58985 m
.72596 .59229 L
.72041 .59569 L
.71788 .59324 L
.72345 .58985 L
s
.196 .091 0 .071 k
.72904 .5868 m
.73154 .58924 L
.72596 .59229 L
.72345 .58985 L
.72904 .5868 L
F
0 g
.72904 .5868 m
.73154 .58924 L
.72596 .59229 L
.72345 .58985 L
.72904 .5868 L
s
.226 .105 0 .061 k
.73467 .58404 m
.73715 .58648 L
.73154 .58924 L
.72904 .5868 L
.73467 .58404 L
F
0 g
.73467 .58404 m
.73715 .58648 L
.73154 .58924 L
.72904 .5868 L
.73467 .58404 L
s
.252 .117 0 .053 k
.74031 .58156 m
.74279 .58399 L
.73715 .58648 L
.73467 .58404 L
.74031 .58156 L
F
0 g
.74031 .58156 m
.74279 .58399 L
.73715 .58648 L
.73467 .58404 L
.74031 .58156 L
s
.275 .128 0 .046 k
.74599 .57928 m
.74845 .58172 L
.74279 .58399 L
.74031 .58156 L
.74599 .57928 L
F
0 g
.74599 .57928 m
.74845 .58172 L
.74279 .58399 L
.74031 .58156 L
.74599 .57928 L
s
.294 .137 0 .041 k
.75168 .57717 m
.75413 .57962 L
.74845 .58172 L
.74599 .57928 L
.75168 .57717 L
F
0 g
.75168 .57717 m
.75413 .57962 L
.74845 .58172 L
.74599 .57928 L
.75168 .57717 L
s
.306 .143 0 .038 k
.75739 .57518 m
.75984 .57764 L
.75413 .57962 L
.75168 .57717 L
.75739 .57518 L
F
0 g
.75739 .57518 m
.75984 .57764 L
.75413 .57962 L
.75168 .57717 L
.75739 .57518 L
s
.312 .146 0 .037 k
.76312 .57323 m
.76556 .57569 L
.75984 .57764 L
.75739 .57518 L
.76312 .57323 L
F
0 g
.76312 .57323 m
.76556 .57569 L
.75984 .57764 L
.75739 .57518 L
.76312 .57323 L
s
.32 .15 0 .035 k
.76888 .57136 m
.7713 .57384 L
.76556 .57569 L
.76312 .57323 L
.76888 .57136 L
F
0 g
.76888 .57136 m
.7713 .57384 L
.76556 .57569 L
.76312 .57323 L
.76888 .57136 L
s
.336 .158 0 .032 k
.77464 .56963 m
.77706 .57211 L
.7713 .57384 L
.76888 .57136 L
.77464 .56963 L
F
0 g
.77464 .56963 m
.77706 .57211 L
.7713 .57384 L
.76888 .57136 L
.77464 .56963 L
s
.358 .168 0 .028 k
.78044 .5681 m
.78285 .5706 L
.77706 .57211 L
.77464 .56963 L
.78044 .5681 L
F
0 g
.78044 .5681 m
.78285 .5706 L
.77706 .57211 L
.77464 .56963 L
.78044 .5681 L
s
.386 .183 0 .023 k
.78628 .56681 m
.78867 .56932 L
.78285 .5706 L
.78044 .5681 L
.78628 .56681 L
F
0 g
.78628 .56681 m
.78867 .56932 L
.78285 .5706 L
.78044 .5681 L
.78628 .56681 L
s
.418 .199 0 .019 k
.79215 .5658 m
.79453 .56833 L
.78867 .56932 L
.78628 .56681 L
.79215 .5658 L
F
0 g
.79215 .5658 m
.79453 .56833 L
.78867 .56932 L
.78628 .56681 L
.79215 .5658 L
s
.454 .218 0 .016 k
.79807 .56511 m
.80044 .56765 L
.79453 .56833 L
.79215 .5658 L
.79807 .56511 L
F
0 g
.79807 .56511 m
.80044 .56765 L
.79453 .56833 L
.79215 .5658 L
.79807 .56511 L
s
.495 .239 0 .015 k
.80402 .56478 m
.80639 .56735 L
.80044 .56765 L
.79807 .56511 L
.80402 .56478 L
F
0 g
.80402 .56478 m
.80639 .56735 L
.80044 .56765 L
.79807 .56511 L
.80402 .56478 L
s
.539 .263 0 .016 k
.81003 .56483 m
.81239 .56743 L
.80639 .56735 L
.80402 .56478 L
.81003 .56483 L
F
0 g
.81003 .56483 m
.81239 .56743 L
.80639 .56735 L
.80402 .56478 L
.81003 .56483 L
s
.585 .288 0 .02 k
.8161 .5653 m
.81846 .56793 L
.81239 .56743 L
.81003 .56483 L
.8161 .5653 L
F
0 g
.8161 .5653 m
.81846 .56793 L
.81239 .56743 L
.81003 .56483 L
.8161 .5653 L
s
.631 .313 0 .029 k
.82223 .5662 m
.82457 .56886 L
.81846 .56793 L
.8161 .5653 L
.82223 .5662 L
F
0 g
.82223 .5662 m
.82457 .56886 L
.81846 .56793 L
.8161 .5653 L
.82223 .5662 L
s
.679 .34 0 .041 k
.82842 .56757 m
.83076 .57028 L
.82457 .56886 L
.82223 .5662 L
.82842 .56757 L
F
0 g
.82842 .56757 m
.83076 .57028 L
.82457 .56886 L
.82223 .5662 L
.82842 .56757 L
s
.724 .366 0 .058 k
.83469 .56942 m
.83702 .57217 L
.83076 .57028 L
.82842 .56757 L
.83469 .56942 L
F
0 g
.83469 .56942 m
.83702 .57217 L
.83076 .57028 L
.82842 .56757 L
.83469 .56942 L
s
.766 .391 0 .079 k
.84103 .57176 m
.84336 .57456 L
.83702 .57217 L
.83469 .56942 L
.84103 .57176 L
F
0 g
.84103 .57176 m
.84336 .57456 L
.83702 .57217 L
.83469 .56942 L
.84103 .57176 L
s
.804 .413 0 .104 k
.84744 .5746 m
.84977 .57746 L
.84336 .57456 L
.84103 .57176 L
.84744 .5746 L
F
0 g
.84744 .5746 m
.84977 .57746 L
.84336 .57456 L
.84103 .57176 L
.84744 .5746 L
s
.837 .434 0 .131 k
.85395 .57796 m
.85626 .58088 L
.84977 .57746 L
.84744 .5746 L
.85395 .57796 L
F
0 g
.85395 .57796 m
.85626 .58088 L
.84977 .57746 L
.84744 .5746 L
.85395 .57796 L
s
.841 .453 0 .159 k
.86053 .58183 m
.86285 .58482 L
.85626 .58088 L
.85395 .57796 L
.86053 .58183 L
F
0 g
.86053 .58183 m
.86285 .58482 L
.85626 .58088 L
.85395 .57796 L
.86053 .58183 L
s
.812 .469 0 .188 k
.8672 .58621 m
.86952 .58927 L
.86285 .58482 L
.86053 .58183 L
.8672 .58621 L
F
0 g
.8672 .58621 m
.86952 .58927 L
.86285 .58482 L
.86053 .58183 L
.8672 .58621 L
s
.784 .483 0 .216 k
.87396 .59108 m
.87629 .59423 L
.86952 .58927 L
.8672 .58621 L
.87396 .59108 L
F
0 g
.87396 .59108 m
.87629 .59423 L
.86952 .58927 L
.8672 .58621 L
.87396 .59108 L
s
.759 .495 0 .241 k
.88081 .59644 m
.88313 .59966 L
.87629 .59423 L
.87396 .59108 L
.88081 .59644 L
F
0 g
.88081 .59644 m
.88313 .59966 L
.87629 .59423 L
.87396 .59108 L
.88081 .59644 L
s
.736 .504 0 .264 k
.88775 .60225 m
.89008 .60557 L
.88313 .59966 L
.88081 .59644 L
.88775 .60225 L
F
0 g
.88775 .60225 m
.89008 .60557 L
.88313 .59966 L
.88081 .59644 L
.88775 .60225 L
s
.718 .513 0 .282 k
.89479 .60849 m
.89713 .6119 L
.89008 .60557 L
.88775 .60225 L
.89479 .60849 L
F
0 g
.89479 .60849 m
.89713 .6119 L
.89008 .60557 L
.88775 .60225 L
.89479 .60849 L
s
.703 .519 0 .297 k
.90191 .6151 m
.90425 .6186 L
.89713 .6119 L
.89479 .60849 L
.90191 .6151 L
F
0 g
.90191 .6151 m
.90425 .6186 L
.89713 .6119 L
.89479 .60849 L
.90191 .6151 L
s
.694 .524 0 .306 k
.90912 .62203 m
.91146 .62563 L
.90425 .6186 L
.90191 .6151 L
.90912 .62203 L
F
0 g
.90912 .62203 m
.91146 .62563 L
.90425 .6186 L
.90191 .6151 L
.90912 .62203 L
s
.691 .527 0 .309 k
.9164 .62919 m
.91874 .63289 L
.91146 .62563 L
.90912 .62203 L
.9164 .62919 L
F
0 g
.9164 .62919 m
.91874 .63289 L
.91146 .62563 L
.90912 .62203 L
.9164 .62919 L
s
0 .496 .759 .241 k
.36158 .81216 m
.36474 .81532 L
.36011 .80822 L
.35694 .80521 L
.36158 .81216 L
F
0 g
.36158 .81216 m
.36474 .81532 L
.36011 .80822 L
.35694 .80521 L
.36158 .81216 L
s
0 .498 .735 .265 k
.36626 .81899 m
.36941 .82232 L
.36474 .81532 L
.36158 .81216 L
.36626 .81899 L
F
0 g
.36626 .81899 m
.36941 .82232 L
.36474 .81532 L
.36158 .81216 L
.36626 .81899 L
s
0 .499 .698 .302 k
.37097 .82563 m
.37412 .8291 L
.36941 .82232 L
.36626 .81899 L
.37097 .82563 L
F
0 g
.37097 .82563 m
.37412 .8291 L
.36941 .82232 L
.36626 .81899 L
.37097 .82563 L
s
0 .499 .648 .352 k
.37574 .83198 m
.37888 .83561 L
.37412 .8291 L
.37097 .82563 L
.37574 .83198 L
F
0 g
.37574 .83198 m
.37888 .83561 L
.37412 .8291 L
.37097 .82563 L
.37574 .83198 L
s
0 .494 .582 .418 k
.38055 .83801 m
.3837 .84178 L
.37888 .83561 L
.37574 .83198 L
.38055 .83801 L
F
0 g
.38055 .83801 m
.3837 .84178 L
.37888 .83561 L
.37574 .83198 L
.38055 .83801 L
s
.501 .501 0 .499 k
.38542 .84367 m
.38855 .84758 L
.3837 .84178 L
.38055 .83801 L
.38542 .84367 L
F
0 g
.38542 .84367 m
.38855 .84758 L
.3837 .84178 L
.38055 .83801 L
.38542 .84367 L
s
.59 .525 0 .41 k
.39032 .84891 m
.39346 .85295 L
.38855 .84758 L
.38542 .84367 L
.39032 .84891 L
F
0 g
.39032 .84891 m
.39346 .85295 L
.38855 .84758 L
.38542 .84367 L
.39032 .84891 L
s
.675 .523 0 .325 k
.39528 .85371 m
.39842 .85788 L
.39346 .85295 L
.39032 .84891 L
.39528 .85371 L
F
0 g
.39528 .85371 m
.39842 .85788 L
.39346 .85295 L
.39032 .84891 L
.39528 .85371 L
s
.748 .511 0 .252 k
.40029 .85805 m
.40341 .86233 L
.39842 .85788 L
.39528 .85371 L
.40029 .85805 L
F
0 g
.40029 .85805 m
.40341 .86233 L
.39842 .85788 L
.39528 .85371 L
.40029 .85805 L
s
.806 .489 0 .194 k
.40533 .86191 m
.40846 .86631 L
.40341 .86233 L
.40029 .85805 L
.40533 .86191 L
F
0 g
.40533 .86191 m
.40846 .86631 L
.40341 .86233 L
.40029 .85805 L
.40533 .86191 L
s
.768 .461 0 .153 k
.41044 .86528 m
.41356 .86977 L
.40846 .86631 L
.40533 .86191 L
.41044 .86528 L
F
0 g
.41044 .86528 m
.41356 .86977 L
.40846 .86631 L
.40533 .86191 L
.41044 .86528 L
s
.691 .428 0 .127 k
.41558 .86816 m
.4187 .87274 L
.41356 .86977 L
.41044 .86528 L
.41558 .86816 L
F
0 g
.41558 .86816 m
.4187 .87274 L
.41356 .86977 L
.41044 .86528 L
.41558 .86816 L
s
.617 .396 0 .112 k
.42075 .87054 m
.42387 .87521 L
.4187 .87274 L
.41558 .86816 L
.42075 .87054 L
F
0 g
.42075 .87054 m
.42387 .87521 L
.4187 .87274 L
.41558 .86816 L
.42075 .87054 L
s
.547 .363 0 .107 k
.42597 .87245 m
.42909 .87718 L
.42387 .87521 L
.42075 .87054 L
.42597 .87245 L
F
0 g
.42597 .87245 m
.42909 .87718 L
.42387 .87521 L
.42075 .87054 L
.42597 .87245 L
s
.485 .334 0 .107 k
.43122 .87387 m
.43433 .87867 L
.42909 .87718 L
.42597 .87245 L
.43122 .87387 L
F
0 g
.43122 .87387 m
.43433 .87867 L
.42909 .87718 L
.42597 .87245 L
.43122 .87387 L
s
.43 .308 0 .11 k
.43651 .87485 m
.43962 .8797 L
.43433 .87867 L
.43122 .87387 L
.43651 .87485 L
F
0 g
.43651 .87485 m
.43962 .8797 L
.43433 .87867 L
.43122 .87387 L
.43651 .87485 L
s
.382 .283 0 .116 k
.44182 .87538 m
.44493 .88029 L
.43962 .8797 L
.43651 .87485 L
.44182 .87538 L
F
0 g
.44182 .87538 m
.44493 .88029 L
.43962 .8797 L
.43651 .87485 L
.44182 .87538 L
s
.341 .263 0 .122 k
.44717 .87551 m
.45027 .88046 L
.44493 .88029 L
.44182 .87538 L
.44717 .87551 L
F
0 g
.44717 .87551 m
.45027 .88046 L
.44493 .88029 L
.44182 .87538 L
.44717 .87551 L
s
.306 .245 0 .129 k
.45254 .87525 m
.45564 .88024 L
.45027 .88046 L
.44717 .87551 L
.45254 .87525 L
F
0 g
.45254 .87525 m
.45564 .88024 L
.45027 .88046 L
.44717 .87551 L
.45254 .87525 L
s
.276 .23 0 .135 k
.45793 .87465 m
.46102 .87966 L
.45564 .88024 L
.45254 .87525 L
.45793 .87465 L
F
0 g
.45793 .87465 m
.46102 .87966 L
.45564 .88024 L
.45254 .87525 L
.45793 .87465 L
s
.252 .217 0 .14 k
.46335 .87375 m
.46644 .87878 L
.46102 .87966 L
.45793 .87465 L
.46335 .87375 L
F
0 g
.46335 .87375 m
.46644 .87878 L
.46102 .87966 L
.45793 .87465 L
.46335 .87375 L
s
.232 .207 0 .145 k
.46879 .87257 m
.47187 .87762 L
.46644 .87878 L
.46335 .87375 L
.46879 .87257 L
F
0 g
.46879 .87257 m
.47187 .87762 L
.46644 .87878 L
.46335 .87375 L
.46879 .87257 L
s
.217 .198 0 .149 k
.47424 .87118 m
.47731 .87625 L
.47187 .87762 L
.46879 .87257 L
.47424 .87118 L
F
0 g
.47424 .87118 m
.47731 .87625 L
.47187 .87762 L
.46879 .87257 L
.47424 .87118 L
s
.206 .192 0 .152 k
.4797 .86962 m
.48277 .8747 L
.47731 .87625 L
.47424 .87118 L
.4797 .86962 L
F
0 g
.4797 .86962 m
.48277 .8747 L
.47731 .87625 L
.47424 .87118 L
.4797 .86962 L
s
.2 .189 0 .154 k
.48518 .86798 m
.48824 .87306 L
.48277 .8747 L
.4797 .86962 L
.48518 .86798 L
F
0 g
.48518 .86798 m
.48824 .87306 L
.48277 .8747 L
.4797 .86962 L
.48518 .86798 L
s
.196 .187 0 .155 k
.49068 .86628 m
.49374 .87137 L
.48824 .87306 L
.48518 .86798 L
.49068 .86628 L
F
0 g
.49068 .86628 m
.49374 .87137 L
.48824 .87306 L
.48518 .86798 L
.49068 .86628 L
s
.188 .182 0 .157 k
.49617 .86445 m
.49924 .86954 L
.49374 .87137 L
.49068 .86628 L
.49617 .86445 L
F
0 g
.49617 .86445 m
.49924 .86954 L
.49374 .87137 L
.49068 .86628 L
.49617 .86445 L
s
.176 .176 0 .16 k
.5017 .86243 m
.50475 .86752 L
.49924 .86954 L
.49617 .86445 L
.5017 .86243 L
F
0 g
.5017 .86243 m
.50475 .86752 L
.49924 .86954 L
.49617 .86445 L
.5017 .86243 L
s
.162 .167 0 .164 k
.50723 .86016 m
.51027 .86524 L
.50475 .86752 L
.5017 .86243 L
.50723 .86016 L
F
0 g
.50723 .86016 m
.51027 .86524 L
.50475 .86752 L
.5017 .86243 L
.50723 .86016 L
s
.146 .159 0 .168 k
.51277 .8576 m
.51581 .86268 L
.51027 .86524 L
.50723 .86016 L
.51277 .8576 L
F
0 g
.51277 .8576 m
.51581 .86268 L
.51027 .86524 L
.50723 .86016 L
.51277 .8576 L
s
.128 .148 0 .173 k
.51832 .8547 m
.52136 .85977 L
.51581 .86268 L
.51277 .8576 L
.51832 .8547 L
F
0 g
.51832 .8547 m
.52136 .85977 L
.51581 .86268 L
.51277 .8576 L
.51832 .8547 L
s
.108 .137 0 .179 k
.52389 .85144 m
.52692 .85648 L
.52136 .85977 L
.51832 .8547 L
.52389 .85144 L
F
0 g
.52389 .85144 m
.52692 .85648 L
.52136 .85977 L
.51832 .8547 L
.52389 .85144 L
s
.089 .125 0 .185 k
.52946 .84777 m
.53248 .85279 L
.52692 .85648 L
.52389 .85144 L
.52946 .84777 L
F
0 g
.52946 .84777 m
.53248 .85279 L
.52692 .85648 L
.52389 .85144 L
.52946 .84777 L
s
.069 .113 0 .191 k
.53503 .84368 m
.53805 .84865 L
.53248 .85279 L
.52946 .84777 L
.53503 .84368 L
F
0 g
.53503 .84368 m
.53805 .84865 L
.53248 .85279 L
.52946 .84777 L
.53503 .84368 L
s
.048 .101 0 .198 k
.54062 .83911 m
.54362 .84405 L
.53805 .84865 L
.53503 .84368 L
.54062 .83911 L
F
0 g
.54062 .83911 m
.54362 .84405 L
.53805 .84865 L
.53503 .84368 L
.54062 .83911 L
s
.028 .088 0 .205 k
.54619 .83408 m
.5492 .83896 L
.54362 .84405 L
.54062 .83911 L
.54619 .83408 L
F
0 g
.54619 .83408 m
.5492 .83896 L
.54362 .84405 L
.54062 .83911 L
.54619 .83408 L
s
.009 .077 0 .211 k
.55178 .82855 m
.55478 .83336 L
.5492 .83896 L
.54619 .83408 L
.55178 .82855 L
F
0 g
.55178 .82855 m
.55478 .83336 L
.5492 .83896 L
.54619 .83408 L
.55178 .82855 L
s
0 .074 .01 .208 k
.55736 .82251 m
.56034 .82726 L
.55478 .83336 L
.55178 .82855 L
.55736 .82251 L
F
0 g
.55736 .82251 m
.56034 .82726 L
.55478 .83336 L
.55178 .82855 L
.55736 .82251 L
s
0 .081 .029 .196 k
.56293 .81596 m
.56591 .82063 L
.56034 .82726 L
.55736 .82251 L
.56293 .81596 L
F
0 g
.56293 .81596 m
.56591 .82063 L
.56034 .82726 L
.55736 .82251 L
.56293 .81596 L
s
0 .087 .046 .185 k
.5685 .8089 m
.57146 .81347 L
.56591 .82063 L
.56293 .81596 L
.5685 .8089 L
F
0 g
.5685 .8089 m
.57146 .81347 L
.56591 .82063 L
.56293 .81596 L
.5685 .8089 L
s
0 .093 .064 .174 k
.57406 .80133 m
.57701 .8058 L
.57146 .81347 L
.5685 .8089 L
.57406 .80133 L
F
0 g
.57406 .80133 m
.57701 .8058 L
.57146 .81347 L
.5685 .8089 L
.57406 .80133 L
s
0 .097 .079 .165 k
.5796 .79327 m
.58254 .79763 L
.57701 .8058 L
.57406 .80133 L
.5796 .79327 L
F
0 g
.5796 .79327 m
.58254 .79763 L
.57701 .8058 L
.57406 .80133 L
.5796 .79327 L
s
0 .103 .095 .155 k
.58512 .78473 m
.58805 .78897 L
.58254 .79763 L
.5796 .79327 L
.58512 .78473 L
F
0 g
.58512 .78473 m
.58805 .78897 L
.58254 .79763 L
.5796 .79327 L
.58512 .78473 L
s
0 .106 .108 .147 k
.59064 .77574 m
.59354 .77985 L
.58805 .78897 L
.58512 .78473 L
.59064 .77574 L
F
0 g
.59064 .77574 m
.59354 .77985 L
.58805 .78897 L
.58512 .78473 L
.59064 .77574 L
s
0 .11 .122 .138 k
.59613 .76632 m
.59901 .7703 L
.59354 .77985 L
.59064 .77574 L
.59613 .76632 L
F
0 g
.59613 .76632 m
.59901 .7703 L
.59354 .77985 L
.59064 .77574 L
.59613 .76632 L
s
0 .113 .133 .131 k
.60159 .75654 m
.60447 .76038 L
.59901 .7703 L
.59613 .76632 L
.60159 .75654 L
F
0 g
.60159 .75654 m
.60447 .76038 L
.59901 .7703 L
.59613 .76632 L
.60159 .75654 L
s
0 .115 .144 .124 k
.60705 .74641 m
.60991 .75012 L
.60447 .76038 L
.60159 .75654 L
.60705 .74641 L
F
0 g
.60705 .74641 m
.60991 .75012 L
.60447 .76038 L
.60159 .75654 L
.60705 .74641 L
s
0 .116 .152 .118 k
.61248 .73603 m
.61531 .7396 L
.60991 .75012 L
.60705 .74641 L
.61248 .73603 L
F
0 g
.61248 .73603 m
.61531 .7396 L
.60991 .75012 L
.60705 .74641 L
.61248 .73603 L
s
0 .117 .16 .112 k
.61789 .72547 m
.62071 .72887 L
.61531 .7396 L
.61248 .73603 L
.61789 .72547 L
F
0 g
.61789 .72547 m
.62071 .72887 L
.61531 .7396 L
.61248 .73603 L
.61789 .72547 L
s
0 .115 .165 .108 k
.62327 .71483 m
.62608 .71809 L
.62071 .72887 L
.61789 .72547 L
.62327 .71483 L
F
0 g
.62327 .71483 m
.62608 .71809 L
.62071 .72887 L
.61789 .72547 L
.62327 .71483 L
s
0 .112 .165 .105 k
.62866 .70433 m
.63144 .70744 L
.62608 .71809 L
.62327 .71483 L
.62866 .70433 L
F
0 g
.62866 .70433 m
.63144 .70744 L
.62608 .71809 L
.62327 .71483 L
.62866 .70433 L
s
0 .107 .161 .104 k
.63402 .69407 m
.63678 .69704 L
.63144 .70744 L
.62866 .70433 L
.63402 .69407 L
F
0 g
.63402 .69407 m
.63678 .69704 L
.63144 .70744 L
.62866 .70433 L
.63402 .69407 L
s
0 .101 .156 .103 k
.63938 .68412 m
.64213 .68696 L
.63678 .69704 L
.63402 .69407 L
.63938 .68412 L
F
0 g
.63938 .68412 m
.64213 .68696 L
.63678 .69704 L
.63402 .69407 L
.63938 .68412 L
s
0 .093 .149 .103 k
.64473 .67454 m
.64746 .67726 L
.64213 .68696 L
.63938 .68412 L
.64473 .67454 L
F
0 g
.64473 .67454 m
.64746 .67726 L
.64213 .68696 L
.63938 .68412 L
.64473 .67454 L
s
0 .085 .14 .104 k
.6501 .66537 m
.6528 .66796 L
.64746 .67726 L
.64473 .67454 L
.6501 .66537 L
F
0 g
.6501 .66537 m
.6528 .66796 L
.64746 .67726 L
.64473 .67454 L
.6501 .66537 L
s
0 .076 .129 .105 k
.65546 .65663 m
.65814 .65911 L
.6528 .66796 L
.6501 .66537 L
.65546 .65663 L
F
0 g
.65546 .65663 m
.65814 .65911 L
.6528 .66796 L
.6501 .66537 L
.65546 .65663 L
s
0 .065 .115 .108 k
.66082 .64835 m
.6635 .65074 L
.65814 .65911 L
.65546 .65663 L
.66082 .64835 L
F
0 g
.66082 .64835 m
.6635 .65074 L
.65814 .65911 L
.65546 .65663 L
.66082 .64835 L
s
0 .052 .099 .112 k
.6662 .64055 m
.66885 .64283 L
.6635 .65074 L
.66082 .64835 L
.6662 .64055 L
F
0 g
.6662 .64055 m
.66885 .64283 L
.6635 .65074 L
.66082 .64835 L
.6662 .64055 L
s
0 .038 .08 .118 k
.67159 .63324 m
.67422 .63542 L
.66885 .64283 L
.6662 .64055 L
.67159 .63324 L
F
0 g
.67159 .63324 m
.67422 .63542 L
.66885 .64283 L
.6662 .64055 L
.67159 .63324 L
s
0 .022 .058 .125 k
.67699 .62639 m
.6796 .62851 L
.67422 .63542 L
.67159 .63324 L
.67699 .62639 L
F
0 g
.67699 .62639 m
.6796 .62851 L
.67422 .63542 L
.67159 .63324 L
.67699 .62639 L
s
0 .006 .035 .133 k
.68241 .62004 m
.685 .62209 L
.6796 .62851 L
.67699 .62639 L
.68241 .62004 L
F
0 g
.68241 .62004 m
.685 .62209 L
.6796 .62851 L
.67699 .62639 L
.68241 .62004 L
s
.012 0 .02 .132 k
.68785 .61416 m
.69043 .61615 L
.685 .62209 L
.68241 .62004 L
.68785 .61416 L
F
0 g
.68785 .61416 m
.69043 .61615 L
.685 .62209 L
.68241 .62004 L
.68785 .61416 L
s
.031 0 .011 .125 k
.69331 .60876 m
.69587 .61069 L
.69043 .61615 L
.68785 .61416 L
.69331 .60876 L
F
0 g
.69331 .60876 m
.69587 .61069 L
.69043 .61615 L
.68785 .61416 L
.69331 .60876 L
s
.052 0 0 .119 k
.69879 .6038 m
.70133 .60569 L
.69587 .61069 L
.69331 .60876 L
.69879 .6038 L
F
0 g
.69879 .6038 m
.70133 .60569 L
.69587 .61069 L
.69331 .60876 L
.69879 .6038 L
s
.086 .013 0 .102 k
.70429 .59928 m
.70682 .60113 L
.70133 .60569 L
.69879 .6038 L
.70429 .59928 L
F
0 g
.70429 .59928 m
.70682 .60113 L
.70133 .60569 L
.69879 .6038 L
.70429 .59928 L
s
.121 .026 0 .086 k
.70982 .59516 m
.71233 .59699 L
.70682 .60113 L
.70429 .59928 L
.70982 .59516 L
F
0 g
.70982 .59516 m
.71233 .59699 L
.70682 .60113 L
.70429 .59928 L
.70982 .59516 L
s
.157 .039 0 .071 k
.71538 .59143 m
.71788 .59324 L
.71233 .59699 L
.70982 .59516 L
.71538 .59143 L
F
0 g
.71538 .59143 m
.71788 .59324 L
.71233 .59699 L
.70982 .59516 L
.71538 .59143 L
s
.193 .053 0 .058 k
.72096 .58807 m
.72345 .58985 L
.71788 .59324 L
.71538 .59143 L
.72096 .58807 L
F
0 g
.72096 .58807 m
.72345 .58985 L
.71788 .59324 L
.71538 .59143 L
.72096 .58807 L
s
.228 .067 0 .046 k
.72657 .58503 m
.72904 .5868 L
.72345 .58985 L
.72096 .58807 L
.72657 .58503 L
F
0 g
.72657 .58503 m
.72904 .5868 L
.72345 .58985 L
.72096 .58807 L
.72657 .58503 L
s
.263 .081 0 .035 k
.73221 .58228 m
.73467 .58404 L
.72904 .5868 L
.72657 .58503 L
.73221 .58228 L
F
0 g
.73221 .58228 m
.73467 .58404 L
.72904 .5868 L
.72657 .58503 L
.73221 .58228 L
s
.293 .094 0 .027 k
.73787 .57979 m
.74031 .58156 L
.73467 .58404 L
.73221 .58228 L
.73787 .57979 L
F
0 g
.73787 .57979 m
.74031 .58156 L
.73467 .58404 L
.73221 .58228 L
.73787 .57979 L
s
.32 .105 0 .021 k
.74355 .57751 m
.74599 .57928 L
.74031 .58156 L
.73787 .57979 L
.74355 .57751 L
F
0 g
.74355 .57751 m
.74599 .57928 L
.74031 .58156 L
.73787 .57979 L
.74355 .57751 L
s
.341 .115 0 .016 k
.74925 .57541 m
.75168 .57717 L
.74599 .57928 L
.74355 .57751 L
.74925 .57541 L
F
0 g
.74925 .57541 m
.75168 .57717 L
.74599 .57928 L
.74355 .57751 L
.74925 .57541 L
s
.355 .12 0 .014 k
.75499 .57341 m
.75739 .57518 L
.75168 .57717 L
.74925 .57541 L
.75499 .57341 L
F
0 g
.75499 .57341 m
.75739 .57518 L
.75168 .57717 L
.74925 .57541 L
.75499 .57341 L
s
.361 .123 0 .013 k
.76073 .57145 m
.76312 .57323 L
.75739 .57518 L
.75499 .57341 L
.76073 .57145 L
F
0 g
.76073 .57145 m
.76312 .57323 L
.75739 .57518 L
.75499 .57341 L
.76073 .57145 L
s
.372 .128 0 .011 k
.76648 .56957 m
.76888 .57136 L
.76312 .57323 L
.76073 .57145 L
.76648 .56957 L
F
0 g
.76648 .56957 m
.76888 .57136 L
.76312 .57323 L
.76073 .57145 L
.76648 .56957 L
s
.39 .137 0 .008 k
.77227 .56784 m
.77464 .56963 L
.76888 .57136 L
.76648 .56957 L
.77227 .56784 L
F
0 g
.77227 .56784 m
.77464 .56963 L
.76888 .57136 L
.76648 .56957 L
.77227 .56784 L
s
.415 .149 0 .005 k
.77808 .5663 m
.78044 .5681 L
.77464 .56963 L
.77227 .56784 L
.77808 .5663 L
F
0 g
.77808 .5663 m
.78044 .5681 L
.77464 .56963 L
.77227 .56784 L
.77808 .5663 L
s
.446 .164 0 .002 k
.78393 .56498 m
.78628 .56681 L
.78044 .5681 L
.77808 .5663 L
.78393 .56498 L
F
0 g
.78393 .56498 m
.78628 .56681 L
.78044 .5681 L
.77808 .5663 L
.78393 .56498 L
s
.48 .181 0 .001 k
.7898 .56394 m
.79215 .5658 L
.78628 .56681 L
.78393 .56498 L
.7898 .56394 L
F
0 g
.7898 .56394 m
.79215 .5658 L
.78628 .56681 L
.78393 .56498 L
.7898 .56394 L
s
.521 .201 0 .001 k
.79572 .56323 m
.79807 .56511 L
.79215 .5658 L
.7898 .56394 L
.79572 .56323 L
F
0 g
.79572 .56323 m
.79807 .56511 L
.79215 .5658 L
.7898 .56394 L
.79572 .56323 L
s
.565 .225 0 .003 k
.8017 .56287 m
.80402 .56478 L
.79807 .56511 L
.79572 .56323 L
.8017 .56287 L
F
0 g
.8017 .56287 m
.80402 .56478 L
.79807 .56511 L
.79572 .56323 L
.8017 .56287 L
s
.611 .25 0 .009 k
.80771 .56288 m
.81003 .56483 L
.80402 .56478 L
.8017 .56287 L
.80771 .56288 L
F
0 g
.80771 .56288 m
.81003 .56483 L
.80402 .56478 L
.8017 .56287 L
.80771 .56288 L
s
.658 .276 0 .019 k
.81379 .56329 m
.8161 .5653 L
.81003 .56483 L
.80771 .56288 L
.81379 .56329 L
F
0 g
.81379 .56329 m
.8161 .5653 L
.81003 .56483 L
.80771 .56288 L
.81379 .56329 L
s
.705 .304 0 .033 k
.81993 .56415 m
.82223 .5662 L
.8161 .5653 L
.81379 .56329 L
.81993 .56415 L
F
0 g
.81993 .56415 m
.82223 .5662 L
.8161 .5653 L
.81379 .56329 L
.81993 .56415 L
s
.75 .331 0 .052 k
.82613 .56545 m
.82842 .56757 L
.82223 .5662 L
.81993 .56415 L
.82613 .56545 L
F
0 g
.82613 .56545 m
.82842 .56757 L
.82223 .5662 L
.81993 .56415 L
.82613 .56545 L
s
.791 .357 0 .075 k
.83239 .56722 m
.83469 .56942 L
.82842 .56757 L
.82613 .56545 L
.83239 .56722 L
F
0 g
.83239 .56722 m
.83469 .56942 L
.82842 .56757 L
.82613 .56545 L
.83239 .56722 L
s
.828 .382 0 .101 k
.83874 .56948 m
.84103 .57176 L
.83469 .56942 L
.83239 .56722 L
.83874 .56948 L
F
0 g
.83874 .56948 m
.84103 .57176 L
.83469 .56942 L
.83239 .56722 L
.83874 .56948 L
s
.86 .404 0 .13 k
.84516 .57224 m
.84744 .5746 L
.84103 .57176 L
.83874 .56948 L
.84516 .57224 L
F
0 g
.84516 .57224 m
.84744 .5746 L
.84103 .57176 L
.83874 .56948 L
.84516 .57224 L
s
.841 .426 0 .159 k
.85165 .5755 m
.85395 .57796 L
.84744 .5746 L
.84516 .57224 L
.85165 .5755 L
F
0 g
.85165 .5755 m
.85395 .57796 L
.84744 .5746 L
.84516 .57224 L
.85165 .5755 L
s
.812 .444 0 .188 k
.85824 .57926 m
.86053 .58183 L
.85395 .57796 L
.85165 .5755 L
.85824 .57926 L
F
0 g
.85824 .57926 m
.86053 .58183 L
.85395 .57796 L
.85165 .5755 L
.85824 .57926 L
s
.785 .461 0 .215 k
.8649 .58352 m
.8672 .58621 L
.86053 .58183 L
.85824 .57926 L
.8649 .58352 L
F
0 g
.8649 .58352 m
.8672 .58621 L
.86053 .58183 L
.85824 .57926 L
.8649 .58352 L
s
.76 .475 0 .24 k
.87166 .58828 m
.87396 .59108 L
.8672 .58621 L
.8649 .58352 L
.87166 .58828 L
F
0 g
.87166 .58828 m
.87396 .59108 L
.8672 .58621 L
.8649 .58352 L
.87166 .58828 L
s
.738 .487 0 .262 k
.87851 .5935 m
.88081 .59644 L
.87396 .59108 L
.87166 .58828 L
.87851 .5935 L
F
0 g
.87851 .5935 m
.88081 .59644 L
.87396 .59108 L
.87166 .58828 L
.87851 .5935 L
s
.72 .497 0 .28 k
.88544 .59916 m
.88775 .60225 L
.88081 .59644 L
.87851 .5935 L
.88544 .59916 L
F
0 g
.88544 .59916 m
.88775 .60225 L
.88081 .59644 L
.87851 .5935 L
.88544 .59916 L
s
.707 .507 0 .293 k
.89247 .60525 m
.89479 .60849 L
.88775 .60225 L
.88544 .59916 L
.89247 .60525 L
F
0 g
.89247 .60525 m
.89479 .60849 L
.88775 .60225 L
.88544 .59916 L
.89247 .60525 L
s
.698 .514 0 .302 k
.89958 .6117 m
.90191 .6151 L
.89479 .60849 L
.89247 .60525 L
.89958 .6117 L
F
0 g
.89958 .6117 m
.90191 .6151 L
.89479 .60849 L
.89247 .60525 L
.89958 .6117 L
s
.694 .52 0 .306 k
.90677 .61847 m
.90912 .62203 L
.90191 .6151 L
.89958 .6117 L
.90677 .61847 L
F
0 g
.90677 .61847 m
.90912 .62203 L
.90191 .6151 L
.89958 .6117 L
.90677 .61847 L
s
.697 .524 0 .303 k
.91405 .62546 m
.9164 .62919 L
.90912 .62203 L
.90677 .61847 L
.91405 .62546 L
F
0 g
.91405 .62546 m
.9164 .62919 L
.90912 .62203 L
.90677 .61847 L
.91405 .62546 L
s
0 .501 .742 .258 k
.35841 .80891 m
.36158 .81216 L
.35694 .80521 L
.35376 .8022 L
.35841 .80891 L
F
0 g
.35841 .80891 m
.36158 .81216 L
.35694 .80521 L
.35376 .8022 L
.35841 .80891 L
s
0 .501 .709 .291 k
.36309 .81552 m
.36626 .81899 L
.36158 .81216 L
.35841 .80891 L
.36309 .81552 L
F
0 g
.36309 .81552 m
.36626 .81899 L
.36158 .81216 L
.35841 .80891 L
.36309 .81552 L
s
0 .498 .66 .34 k
.36781 .82192 m
.37097 .82563 L
.36626 .81899 L
.36309 .81552 L
.36781 .82192 L
F
0 g
.36781 .82192 m
.37097 .82563 L
.36626 .81899 L
.36309 .81552 L
.36781 .82192 L
s
0 .491 .593 .407 k
.37259 .82806 m
.37574 .83198 L
.37097 .82563 L
.36781 .82192 L
.37259 .82806 L
F
0 g
.37259 .82806 m
.37574 .83198 L
.37097 .82563 L
.36781 .82192 L
.37259 .82806 L
s
.492 .492 0 .508 k
.37741 .83388 m
.38055 .83801 L
.37574 .83198 L
.37259 .82806 L
.37741 .83388 L
F
0 g
.37741 .83388 m
.38055 .83801 L
.37574 .83198 L
.37259 .82806 L
.37741 .83388 L
s
.583 .533 0 .417 k
.38228 .83933 m
.38542 .84367 L
.38055 .83801 L
.37741 .83388 L
.38228 .83933 L
F
0 g
.38228 .83933 m
.38542 .84367 L
.38055 .83801 L
.37741 .83388 L
.38228 .83933 L
s
.667 .532 0 .333 k
.3872 .84438 m
.39032 .84891 L
.38542 .84367 L
.38228 .83933 L
.3872 .84438 L
F
0 g
.3872 .84438 m
.39032 .84891 L
.38542 .84367 L
.38228 .83933 L
.3872 .84438 L
s
.738 .52 0 .262 k
.39216 .84901 m
.39528 .85371 L
.39032 .84891 L
.3872 .84438 L
.39216 .84901 L
F
0 g
.39216 .84901 m
.39528 .85371 L
.39032 .84891 L
.3872 .84438 L
.39216 .84901 L
s
.792 .497 0 .208 k
.39717 .85317 m
.40029 .85805 L
.39528 .85371 L
.39216 .84901 L
.39717 .85317 L
F
0 g
.39717 .85317 m
.40029 .85805 L
.39528 .85371 L
.39216 .84901 L
.39717 .85317 L
s
.747 .468 0 .171 k
.40223 .85688 m
.40533 .86191 L
.40029 .85805 L
.39717 .85317 L
.40223 .85688 L
F
0 g
.40223 .85688 m
.40533 .86191 L
.40029 .85805 L
.39717 .85317 L
.40223 .85688 L
s
.67 .437 0 .148 k
.40733 .86011 m
.41044 .86528 L
.40533 .86191 L
.40223 .85688 L
.40733 .86011 L
F
0 g
.40733 .86011 m
.41044 .86528 L
.40533 .86191 L
.40223 .85688 L
.40733 .86011 L
s
.595 .403 0 .137 k
.41247 .86286 m
.41558 .86816 L
.41044 .86528 L
.40733 .86011 L
.41247 .86286 L
F
0 g
.41247 .86286 m
.41558 .86816 L
.41044 .86528 L
.40733 .86011 L
.41247 .86286 L
s
.527 .372 0 .133 k
.41766 .86513 m
.42075 .87054 L
.41558 .86816 L
.41247 .86286 L
.41766 .86513 L
F
0 g
.41766 .86513 m
.42075 .87054 L
.41558 .86816 L
.41247 .86286 L
.41766 .86513 L
s
.465 .343 0 .135 k
.42287 .86692 m
.42597 .87245 L
.42075 .87054 L
.41766 .86513 L
.42287 .86692 L
F
0 g
.42287 .86692 m
.42597 .87245 L
.42075 .87054 L
.41766 .86513 L
.42287 .86692 L
s
.412 .317 0 .139 k
.42813 .86825 m
.43122 .87387 L
.42597 .87245 L
.42287 .86692 L
.42813 .86825 L
F
0 g
.42813 .86825 m
.43122 .87387 L
.42597 .87245 L
.42287 .86692 L
.42813 .86825 L
s
.366 .294 0 .144 k
.43342 .86915 m
.43651 .87485 L
.43122 .87387 L
.42813 .86825 L
.43342 .86915 L
F
0 g
.43342 .86915 m
.43651 .87485 L
.43122 .87387 L
.42813 .86825 L
.43342 .86915 L
s
.326 .274 0 .15 k
.43874 .86961 m
.44182 .87538 L
.43651 .87485 L
.43342 .86915 L
.43874 .86961 L
F
0 g
.43874 .86961 m
.44182 .87538 L
.43651 .87485 L
.43342 .86915 L
.43874 .86961 L
s
.291 .255 0 .157 k
.44409 .86968 m
.44717 .87551 L
.44182 .87538 L
.43874 .86961 L
.44409 .86968 L
F
0 g
.44409 .86968 m
.44717 .87551 L
.44182 .87538 L
.43874 .86961 L
.44409 .86968 L
s
.262 .24 0 .163 k
.44946 .86939 m
.45254 .87525 L
.44717 .87551 L
.44409 .86968 L
.44946 .86939 L
F
0 g
.44946 .86939 m
.45254 .87525 L
.44717 .87551 L
.44409 .86968 L
.44946 .86939 L
s
.238 .227 0 .168 k
.45486 .86875 m
.45793 .87465 L
.45254 .87525 L
.44946 .86939 L
.45486 .86875 L
F
0 g
.45486 .86875 m
.45793 .87465 L
.45254 .87525 L
.44946 .86939 L
.45486 .86875 L
s
.217 .216 0 .173 k
.46027 .86782 m
.46335 .87375 L
.45793 .87465 L
.45486 .86875 L
.46027 .86782 L
F
0 g
.46027 .86782 m
.46335 .87375 L
.45793 .87465 L
.45486 .86875 L
.46027 .86782 L
s
.201 .207 0 .177 k
.46571 .86662 m
.46879 .87257 L
.46335 .87375 L
.46027 .86782 L
.46571 .86662 L
F
0 g
.46571 .86662 m
.46879 .87257 L
.46335 .87375 L
.46027 .86782 L
.46571 .86662 L
s
.188 .2 0 .18 k
.47116 .86522 m
.47424 .87118 L
.46879 .87257 L
.46571 .86662 L
.47116 .86522 L
F
0 g
.47116 .86522 m
.47424 .87118 L
.46879 .87257 L
.46571 .86662 L
.47116 .86522 L
s
.179 .195 0 .182 k
.47664 .86365 m
.4797 .86962 L
.47424 .87118 L
.47116 .86522 L
.47664 .86365 L
F
0 g
.47664 .86365 m
.4797 .86962 L
.47424 .87118 L
.47116 .86522 L
.47664 .86365 L
s
.175 .193 0 .183 k
.48212 .86199 m
.48518 .86798 L
.4797 .86962 L
.47664 .86365 L
.48212 .86199 L
F
0 g
.48212 .86199 m
.48518 .86798 L
.4797 .86962 L
.47664 .86365 L
.48212 .86199 L
s
.171 .191 0 .184 k
.48761 .86029 m
.49068 .86628 L
.48518 .86798 L
.48212 .86199 L
.48761 .86029 L
F
0 g
.48761 .86029 m
.49068 .86628 L
.48518 .86798 L
.48212 .86199 L
.48761 .86029 L
s
.164 .187 0 .186 k
.49311 .85845 m
.49617 .86445 L
.49068 .86628 L
.48761 .86029 L
.49311 .85845 L
F
0 g
.49311 .85845 m
.49617 .86445 L
.49068 .86628 L
.48761 .86029 L
.49311 .85845 L
s
.155 .181 0 .188 k
.49864 .85643 m
.5017 .86243 L
.49617 .86445 L
.49311 .85845 L
.49864 .85643 L
F
0 g
.49864 .85643 m
.5017 .86243 L
.49617 .86445 L
.49311 .85845 L
.49864 .85643 L
s
.143 .174 0 .191 k
.50418 .85416 m
.50723 .86016 L
.5017 .86243 L
.49864 .85643 L
.50418 .85416 L
F
0 g
.50418 .85416 m
.50723 .86016 L
.5017 .86243 L
.49864 .85643 L
.50418 .85416 L
s
.129 .166 0 .194 k
.50972 .85162 m
.51277 .8576 L
.50723 .86016 L
.50418 .85416 L
.50972 .85162 L
F
0 g
.50972 .85162 m
.51277 .8576 L
.50723 .86016 L
.50418 .85416 L
.50972 .85162 L
s
.114 .156 0 .198 k
.51528 .84876 m
.51832 .8547 L
.51277 .8576 L
.50972 .85162 L
.51528 .84876 L
F
0 g
.51528 .84876 m
.51832 .8547 L
.51277 .8576 L
.50972 .85162 L
.51528 .84876 L
s
.098 .147 0 .202 k
.52085 .84552 m
.52389 .85144 L
.51832 .8547 L
.51528 .84876 L
.52085 .84552 L
F
0 g
.52085 .84552 m
.52389 .85144 L
.51832 .8547 L
.51528 .84876 L
.52085 .84552 L
s
.081 .136 0 .206 k
.52642 .8419 m
.52946 .84777 L
.52389 .85144 L
.52085 .84552 L
.52642 .8419 L
F
0 g
.52642 .8419 m
.52946 .84777 L
.52389 .85144 L
.52085 .84552 L
.52642 .8419 L
s
.063 .125 0 .211 k
.53201 .83786 m
.53503 .84368 L
.52946 .84777 L
.52642 .8419 L
.53201 .83786 L
F
0 g
.53201 .83786 m
.53503 .84368 L
.52946 .84777 L
.52642 .8419 L
.53201 .83786 L
s
.046 .113 0 .216 k
.53759 .83338 m
.54062 .83911 L
.53503 .84368 L
.53201 .83786 L
.53759 .83338 L
F
0 g
.53759 .83338 m
.54062 .83911 L
.53503 .84368 L
.53201 .83786 L
.53759 .83338 L
s
.028 .102 0 .221 k
.54319 .82843 m
.54619 .83408 L
.54062 .83911 L
.53759 .83338 L
.54319 .82843 L
F
0 g
.54319 .82843 m
.54619 .83408 L
.54062 .83911 L
.53759 .83338 L
.54319 .82843 L
s
.011 .091 0 .225 k
.54877 .82299 m
.55178 .82855 L
.54619 .83408 L
.54319 .82843 L
.54877 .82299 L
F
0 g
.54877 .82299 m
.55178 .82855 L
.54619 .83408 L
.54319 .82843 L
.54877 .82299 L
s
0 .085 .006 .224 k
.55436 .81706 m
.55736 .82251 L
.55178 .82855 L
.54877 .82299 L
.55436 .81706 L
F
0 g
.55436 .81706 m
.55736 .82251 L
.55178 .82855 L
.54877 .82299 L
.55436 .81706 L
s
0 .09 .023 .212 k
.55994 .81063 m
.56293 .81596 L
.55736 .82251 L
.55436 .81706 L
.55994 .81063 L
F
0 g
.55994 .81063 m
.56293 .81596 L
.55736 .82251 L
.55436 .81706 L
.55994 .81063 L
s
0 .095 .04 .2 k
.56552 .80371 m
.5685 .8089 L
.56293 .81596 L
.55994 .81063 L
.56552 .80371 L
F
0 g
.56552 .80371 m
.5685 .8089 L
.56293 .81596 L
.55994 .81063 L
.56552 .80371 L
s
0 .1 .056 .189 k
.57109 .79629 m
.57406 .80133 L
.5685 .8089 L
.56552 .80371 L
.57109 .79629 L
F
0 g
.57109 .79629 m
.57406 .80133 L
.5685 .8089 L
.56552 .80371 L
.57109 .79629 L
s
0 .104 .071 .178 k
.57664 .78839 m
.5796 .79327 L
.57406 .80133 L
.57109 .79629 L
.57664 .78839 L
F
0 g
.57664 .78839 m
.5796 .79327 L
.57406 .80133 L
.57109 .79629 L
.57664 .78839 L
s
0 .107 .085 .168 k
.58218 .78002 m
.58512 .78473 L
.5796 .79327 L
.57664 .78839 L
.58218 .78002 L
F
0 g
.58218 .78002 m
.58512 .78473 L
.5796 .79327 L
.57664 .78839 L
.58218 .78002 L
s
0 .11 .099 .158 k
.5877 .77121 m
.59064 .77574 L
.58512 .78473 L
.58218 .78002 L
.5877 .77121 L
F
0 g
.5877 .77121 m
.59064 .77574 L
.58512 .78473 L
.58218 .78002 L
.5877 .77121 L
s
0 .112 .112 .149 k
.59321 .762 m
.59613 .76632 L
.59064 .77574 L
.5877 .77121 L
.59321 .762 L
F
0 g
.59321 .762 m
.59613 .76632 L
.59064 .77574 L
.5877 .77121 L
.59321 .762 L
s
0 .114 .124 .14 k
.59871 .75242 m
.60159 .75654 L
.59613 .76632 L
.59321 .762 L
.59871 .75242 L
F
0 g
.59871 .75242 m
.60159 .75654 L
.59613 .76632 L
.59321 .762 L
.59871 .75242 L
s
0 .115 .135 .132 k
.60417 .74252 m
.60705 .74641 L
.60159 .75654 L
.59871 .75242 L
.60417 .74252 L
F
0 g
.60417 .74252 m
.60705 .74641 L
.60159 .75654 L
.59871 .75242 L
.60417 .74252 L
s
0 .116 .145 .124 k
.60962 .73235 m
.61248 .73603 L
.60705 .74641 L
.60417 .74252 L
.60962 .73235 L
F
0 g
.60962 .73235 m
.61248 .73603 L
.60705 .74641 L
.60417 .74252 L
.60962 .73235 L
s
0 .115 .153 .117 k
.61505 .72201 m
.61789 .72547 L
.61248 .73603 L
.60962 .73235 L
.61505 .72201 L
F
0 g
.61505 .72201 m
.61789 .72547 L
.61248 .73603 L
.60962 .73235 L
.61505 .72201 L
s
0 .113 .158 .111 k
.62046 .7116 m
.62327 .71483 L
.61789 .72547 L
.61505 .72201 L
.62046 .7116 L
F
0 g
.62046 .7116 m
.62327 .71483 L
.61789 .72547 L
.61505 .72201 L
.62046 .7116 L
s
0 .108 .159 .107 k
.62586 .70131 m
.62866 .70433 L
.62327 .71483 L
.62046 .7116 L
.62586 .70131 L
F
0 g
.62586 .70131 m
.62866 .70433 L
.62327 .71483 L
.62046 .7116 L
.62586 .70131 L
s
0 .103 .158 .103 k
.63124 .69126 m
.63402 .69407 L
.62866 .70433 L
.62586 .70131 L
.63124 .69126 L
F
0 g
.63124 .69126 m
.63402 .69407 L
.62866 .70433 L
.62586 .70131 L
.63124 .69126 L
s
0 .095 .153 .101 k
.63663 .68152 m
.63938 .68412 L
.63402 .69407 L
.63124 .69126 L
.63663 .68152 L
F
0 g
.63663 .68152 m
.63938 .68412 L
.63402 .69407 L
.63124 .69126 L
.63663 .68152 L
s
0 .086 .147 .099 k
.64201 .67213 m
.64473 .67454 L
.63938 .68412 L
.63663 .68152 L
.64201 .67213 L
F
0 g
.64201 .67213 m
.64473 .67454 L
.63938 .68412 L
.63663 .68152 L
.64201 .67213 L
s
0 .075 .138 .099 k
.64739 .66313 m
.6501 .66537 L
.64473 .67454 L
.64201 .67213 L
.64739 .66313 L
F
0 g
.64739 .66313 m
.6501 .66537 L
.64473 .67454 L
.64201 .67213 L
.64739 .66313 L
s
0 .064 .127 .099 k
.65277 .65456 m
.65546 .65663 L
.6501 .66537 L
.64739 .66313 L
.65277 .65456 L
F
0 g
.65277 .65456 m
.65546 .65663 L
.6501 .66537 L
.64739 .66313 L
.65277 .65456 L
s
0 .05 .113 .101 k
.65816 .64644 m
.66082 .64835 L
.65546 .65663 L
.65277 .65456 L
.65816 .64644 L
F
0 g
.65816 .64644 m
.66082 .64835 L
.65546 .65663 L
.65277 .65456 L
.65816 .64644 L
s
0 .034 .097 .104 k
.66356 .63878 m
.6662 .64055 L
.66082 .64835 L
.65816 .64644 L
.66356 .63878 L
F
0 g
.66356 .63878 m
.6662 .64055 L
.66082 .64835 L
.65816 .64644 L
.66356 .63878 L
s
0 .017 .078 .109 k
.66897 .63159 m
.67159 .63324 L
.6662 .64055 L
.66356 .63878 L
.66897 .63159 L
F
0 g
.66897 .63159 m
.67159 .63324 L
.6662 .64055 L
.66356 .63878 L
.66897 .63159 L
s
.003 0 .058 .113 k
.67439 .62488 m
.67699 .62639 L
.67159 .63324 L
.66897 .63159 L
.67439 .62488 L
F
0 g
.67439 .62488 m
.67699 .62639 L
.67159 .63324 L
.66897 .63159 L
.67439 .62488 L
s
.024 0 .054 .101 k
.67983 .61863 m
.68241 .62004 L
.67699 .62639 L
.67439 .62488 L
.67983 .61863 L
F
0 g
.67983 .61863 m
.68241 .62004 L
.67699 .62639 L
.67439 .62488 L
.67983 .61863 L
s
.048 0 .049 .089 k
.68529 .61284 m
.68785 .61416 L
.68241 .62004 L
.67983 .61863 L
.68529 .61284 L
F
0 g
.68529 .61284 m
.68785 .61416 L
.68241 .62004 L
.67983 .61863 L
.68529 .61284 L
s
.073 0 .041 .079 k
.69076 .60751 m
.69331 .60876 L
.68785 .61416 L
.68529 .61284 L
.69076 .60751 L
F
0 g
.69076 .60751 m
.69331 .60876 L
.68785 .61416 L
.68529 .61284 L
.69076 .60751 L
s
.1 0 .033 .07 k
.69627 .60263 m
.69879 .6038 L
.69331 .60876 L
.69076 .60751 L
.69627 .60263 L
F
0 g
.69627 .60263 m
.69879 .6038 L
.69331 .60876 L
.69076 .60751 L
.69627 .60263 L
s
.129 0 .023 .063 k
.70179 .59816 m
.70429 .59928 L
.69879 .6038 L
.69627 .60263 L
.70179 .59816 L
F
0 g
.70179 .59816 m
.70429 .59928 L
.69879 .6038 L
.69627 .60263 L
.70179 .59816 L
s
.158 0 .011 .059 k
.70733 .5941 m
.70982 .59516 L
.70429 .59928 L
.70179 .59816 L
.70733 .5941 L
F
0 g
.70733 .5941 m
.70982 .59516 L
.70429 .59928 L
.70179 .59816 L
.70733 .5941 L
s
.188 0 0 .057 k
.71291 .59041 m
.71538 .59143 L
.70982 .59516 L
.70733 .5941 L
.71291 .59041 L
F
0 g
.71291 .59041 m
.71538 .59143 L
.70982 .59516 L
.70733 .5941 L
.71291 .59041 L
s
.231 .014 0 .045 k
.7185 .58707 m
.72096 .58807 L
.71538 .59143 L
.71291 .59041 L
.7185 .58707 L
F
0 g
.7185 .58707 m
.72096 .58807 L
.71538 .59143 L
.71291 .59041 L
.7185 .58707 L
s
.272 .027 0 .036 k
.72413 .58406 m
.72657 .58503 L
.72096 .58807 L
.7185 .58707 L
.72413 .58406 L
F
0 g
.72413 .58406 m
.72657 .58503 L
.72096 .58807 L
.7185 .58707 L
.72413 .58406 L
s
.311 .041 0 .029 k
.72978 .58131 m
.73221 .58228 L
.72657 .58503 L
.72413 .58406 L
.72978 .58131 L
F
0 g
.72978 .58131 m
.73221 .58228 L
.72657 .58503 L
.72413 .58406 L
.72978 .58131 L
s
.346 .054 0 .024 k
.73545 .57883 m
.73787 .57979 L
.73221 .58228 L
.72978 .58131 L
.73545 .57883 L
F
0 g
.73545 .57883 m
.73787 .57979 L
.73221 .58228 L
.72978 .58131 L
.73545 .57883 L
s
.376 .064 0 .022 k
.74115 .57656 m
.74355 .57751 L
.73787 .57979 L
.73545 .57883 L
.74115 .57656 L
F
0 g
.74115 .57656 m
.74355 .57751 L
.73787 .57979 L
.73545 .57883 L
.74115 .57656 L
s
.401 .074 0 .02 k
.74688 .57445 m
.74925 .57541 L
.74355 .57751 L
.74115 .57656 L
.74688 .57445 L
F
0 g
.74688 .57445 m
.74925 .57541 L
.74355 .57751 L
.74115 .57656 L
.74688 .57445 L
s
.416 .08 0 .02 k
.75261 .57244 m
.75499 .57341 L
.74925 .57541 L
.74688 .57445 L
.75261 .57244 L
F
0 g
.75261 .57244 m
.75499 .57341 L
.74925 .57541 L
.74688 .57445 L
.75261 .57244 L
s
.423 .083 0 .02 k
.75837 .57048 m
.76073 .57145 L
.75499 .57341 L
.75261 .57244 L
.75837 .57048 L
F
0 g
.75837 .57048 m
.76073 .57145 L
.75499 .57341 L
.75261 .57244 L
.75837 .57048 L
s
.435 .088 0 .019 k
.76414 .56859 m
.76648 .56957 L
.76073 .57145 L
.75837 .57048 L
.76414 .56859 L
F
0 g
.76414 .56859 m
.76648 .56957 L
.76073 .57145 L
.75837 .57048 L
.76414 .56859 L
s
.455 .097 0 .019 k
.76994 .56684 m
.77227 .56784 L
.76648 .56957 L
.76414 .56859 L
.76994 .56684 L
F
0 g
.76994 .56684 m
.77227 .56784 L
.76648 .56957 L
.76414 .56859 L
.76994 .56684 L
s
.481 .109 0 .02 k
.77576 .56528 m
.77808 .5663 L
.77227 .56784 L
.76994 .56684 L
.77576 .56528 L
F
0 g
.77576 .56528 m
.77808 .5663 L
.77227 .56784 L
.76994 .56684 L
.77576 .56528 L
s
.514 .124 0 .022 k
.78162 .56394 m
.78393 .56498 L
.77808 .5663 L
.77576 .56528 L
.78162 .56394 L
F
0 g
.78162 .56394 m
.78393 .56498 L
.77808 .5663 L
.77576 .56528 L
.78162 .56394 L
s
.552 .144 0 .025 k
.78751 .56289 m
.7898 .56394 L
.78393 .56498 L
.78162 .56394 L
.78751 .56289 L
F
0 g
.78751 .56289 m
.7898 .56394 L
.78393 .56498 L
.78162 .56394 L
.78751 .56289 L
s
.593 .165 0 .032 k
.79344 .56213 m
.79572 .56323 L
.7898 .56394 L
.78751 .56289 L
.79344 .56213 L
F
0 g
.79344 .56213 m
.79572 .56323 L
.7898 .56394 L
.78751 .56289 L
.79344 .56213 L
s
.637 .189 0 .041 k
.79943 .56172 m
.8017 .56287 L
.79572 .56323 L
.79344 .56213 L
.79943 .56172 L
F
0 g
.79943 .56172 m
.8017 .56287 L
.79572 .56323 L
.79344 .56213 L
.79943 .56172 L
s
.682 .215 0 .054 k
.80545 .56167 m
.80771 .56288 L
.8017 .56287 L
.79943 .56172 L
.80545 .56167 L
F
0 g
.80545 .56167 m
.80771 .56288 L
.8017 .56287 L
.79943 .56172 L
.80545 .56167 L
s
.727 .243 0 .071 k
.81153 .56202 m
.81379 .56329 L
.80771 .56288 L
.80545 .56167 L
.81153 .56202 L
F
0 g
.81153 .56202 m
.81379 .56329 L
.80771 .56288 L
.80545 .56167 L
.81153 .56202 L
s
.77 .271 0 .091 k
.81768 .5628 m
.81993 .56415 L
.81379 .56329 L
.81153 .56202 L
.81768 .5628 L
F
0 g
.81768 .5628 m
.81993 .56415 L
.81379 .56329 L
.81153 .56202 L
.81768 .5628 L
s
.81 .299 0 .114 k
.82388 .56401 m
.82613 .56545 L
.81993 .56415 L
.81768 .5628 L
.82388 .56401 L
F
0 g
.82388 .56401 m
.82613 .56545 L
.81993 .56415 L
.81768 .5628 L
.82388 .56401 L
s
.846 .327 0 .139 k
.83016 .56568 m
.83239 .56722 L
.82613 .56545 L
.82388 .56401 L
.83016 .56568 L
F
0 g
.83016 .56568 m
.83239 .56722 L
.82613 .56545 L
.82388 .56401 L
.83016 .56568 L
s
.834 .353 0 .166 k
.83649 .56783 m
.83874 .56948 L
.83239 .56722 L
.83016 .56568 L
.83649 .56783 L
F
0 g
.83649 .56783 m
.83874 .56948 L
.83239 .56722 L
.83016 .56568 L
.83649 .56783 L
s
.808 .378 0 .192 k
.84291 .57046 m
.84516 .57224 L
.83874 .56948 L
.83649 .56783 L
.84291 .57046 L
F
0 g
.84291 .57046 m
.84516 .57224 L
.83874 .56948 L
.83649 .56783 L
.84291 .57046 L
s
.783 .401 0 .217 k
.84941 .57358 m
.85165 .5755 L
.84516 .57224 L
.84291 .57046 L
.84941 .57358 L
F
0 g
.84941 .57358 m
.85165 .5755 L
.84516 .57224 L
.84291 .57046 L
.84941 .57358 L
s
.759 .421 0 .241 k
.85599 .57719 m
.85824 .57926 L
.85165 .5755 L
.84941 .57358 L
.85599 .57719 L
F
0 g
.85599 .57719 m
.85824 .57926 L
.85165 .5755 L
.84941 .57358 L
.85599 .57719 L
s
.739 .44 0 .261 k
.86265 .58128 m
.8649 .58352 L
.85824 .57926 L
.85599 .57719 L
.86265 .58128 L
F
0 g
.86265 .58128 m
.8649 .58352 L
.85824 .57926 L
.85599 .57719 L
.86265 .58128 L
s
.722 .457 0 .278 k
.86939 .58586 m
.87166 .58828 L
.8649 .58352 L
.86265 .58128 L
.86939 .58586 L
F
0 g
.86939 .58586 m
.87166 .58828 L
.8649 .58352 L
.86265 .58128 L
.86939 .58586 L
s
.709 .473 0 .291 k
.87623 .59089 m
.87851 .5935 L
.87166 .58828 L
.86939 .58586 L
.87623 .59089 L
F
0 g
.87623 .59089 m
.87851 .5935 L
.87166 .58828 L
.86939 .58586 L
.87623 .59089 L
s
.7 .486 0 .3 k
.88315 .59635 m
.88544 .59916 L
.87851 .5935 L
.87623 .59089 L
.88315 .59635 L
F
0 g
.88315 .59635 m
.88544 .59916 L
.87851 .5935 L
.87623 .59089 L
.88315 .59635 L
s
.695 .498 0 .305 k
.89017 .60222 m
.89247 .60525 L
.88544 .59916 L
.88315 .59635 L
.89017 .60222 L
F
0 g
.89017 .60222 m
.89247 .60525 L
.88544 .59916 L
.88315 .59635 L
.89017 .60222 L
s
.694 .507 0 .306 k
.89726 .60845 m
.89958 .6117 L
.89247 .60525 L
.89017 .60222 L
.89726 .60845 L
F
0 g
.89726 .60845 m
.89958 .6117 L
.89247 .60525 L
.89017 .60222 L
.89726 .60845 L
s
.698 .515 0 .302 k
.90444 .61498 m
.90677 .61847 L
.89958 .6117 L
.89726 .60845 L
.90444 .61498 L
F
0 g
.90444 .61498 m
.90677 .61847 L
.89958 .6117 L
.89726 .60845 L
.90444 .61498 L
s
.707 .52 0 .293 k
.91168 .62173 m
.91405 .62546 L
.90677 .61847 L
.90444 .61498 L
.91168 .62173 L
F
0 g
.91168 .62173 m
.91405 .62546 L
.90677 .61847 L
.90444 .61498 L
.91168 .62173 L
s
0 .507 .717 .283 k
.35523 .80558 m
.35841 .80891 L
.35376 .8022 L
.35057 .79916 L
.35523 .80558 L
F
0 g
.35523 .80558 m
.35841 .80891 L
.35376 .8022 L
.35057 .79916 L
.35523 .80558 L
s
0 .503 .67 .33 k
.35992 .81188 m
.36309 .81552 L
.35841 .80891 L
.35523 .80558 L
.35992 .81188 L
F
0 g
.35992 .81188 m
.36309 .81552 L
.35841 .80891 L
.35523 .80558 L
.35992 .81188 L
s
0 .494 .603 .397 k
.36466 .81797 m
.36781 .82192 L
.36309 .81552 L
.35992 .81188 L
.36466 .81797 L
F
0 g
.36466 .81797 m
.36781 .82192 L
.36309 .81552 L
.35992 .81188 L
.36466 .81797 L
s
.485 .485 0 .515 k
.36945 .82382 m
.37259 .82806 L
.36781 .82192 L
.36466 .81797 L
.36945 .82382 L
F
0 g
.36945 .82382 m
.37259 .82806 L
.36781 .82192 L
.36466 .81797 L
.36945 .82382 L
s
.58 .537 0 .42 k
.37428 .82935 m
.37741 .83388 L
.37259 .82806 L
.36945 .82382 L
.37428 .82935 L
F
0 g
.37428 .82935 m
.37741 .83388 L
.37259 .82806 L
.36945 .82382 L
.37428 .82935 L
s
.665 .537 0 .335 k
.37915 .83453 m
.38228 .83933 L
.37741 .83388 L
.37428 .82935 L
.37915 .83453 L
F
0 g
.37915 .83453 m
.38228 .83933 L
.37741 .83388 L
.37428 .82935 L
.37915 .83453 L
s
.734 .525 0 .266 k
.38408 .83932 m
.3872 .84438 L
.38228 .83933 L
.37915 .83453 L
.38408 .83932 L
F
0 g
.38408 .83932 m
.3872 .84438 L
.38228 .83933 L
.37915 .83453 L
.38408 .83932 L
s
.784 .501 0 .216 k
.38905 .84371 m
.39216 .84901 L
.3872 .84438 L
.38408 .83932 L
.38905 .84371 L
F
0 g
.38905 .84371 m
.39216 .84901 L
.3872 .84438 L
.38408 .83932 L
.38905 .84371 L
s
.724 .472 0 .184 k
.39407 .84765 m
.39717 .85317 L
.39216 .84901 L
.38905 .84371 L
.39407 .84765 L
F
0 g
.39407 .84765 m
.39717 .85317 L
.39216 .84901 L
.38905 .84371 L
.39407 .84765 L
s
.643 .438 0 .167 k
.39914 .85115 m
.40223 .85688 L
.39717 .85317 L
.39407 .84765 L
.39914 .85115 L
F
0 g
.39914 .85115 m
.40223 .85688 L
.39717 .85317 L
.39407 .84765 L
.39914 .85115 L
s
.568 .406 0 .159 k
.40424 .85418 m
.40733 .86011 L
.40223 .85688 L
.39914 .85115 L
.40424 .85418 L
F
0 g
.40424 .85418 m
.40733 .86011 L
.40223 .85688 L
.39914 .85115 L
.40424 .85418 L
s
.501 .375 0 .158 k
.40939 .85675 m
.41247 .86286 L
.40733 .86011 L
.40424 .85418 L
.40939 .85675 L
F
0 g
.40939 .85675 m
.41247 .86286 L
.40733 .86011 L
.40424 .85418 L
.40939 .85675 L
s
.443 .348 0 .16 k
.41458 .85887 m
.41766 .86513 L
.41247 .86286 L
.40939 .85675 L
.41458 .85887 L
F
0 g
.41458 .85887 m
.41766 .86513 L
.41247 .86286 L
.40939 .85675 L
.41458 .85887 L
s
.391 .322 0 .165 k
.4198 .86052 m
.42287 .86692 L
.41766 .86513 L
.41458 .85887 L
.4198 .86052 L
F
0 g
.4198 .86052 m
.42287 .86692 L
.41766 .86513 L
.41458 .85887 L
.4198 .86052 L
s
.347 .3 0 .171 k
.42506 .86174 m
.42813 .86825 L
.42287 .86692 L
.4198 .86052 L
.42506 .86174 L
F
0 g
.42506 .86174 m
.42813 .86825 L
.42287 .86692 L
.4198 .86052 L
.42506 .86174 L
s
.309 .281 0 .177 k
.43035 .86253 m
.43342 .86915 L
.42813 .86825 L
.42506 .86174 L
.43035 .86253 L
F
0 g
.43035 .86253 m
.43342 .86915 L
.42813 .86825 L
.42506 .86174 L
.43035 .86253 L
s
.276 .264 0 .183 k
.43567 .8629 m
.43874 .86961 L
.43342 .86915 L
.43035 .86253 L
.43567 .8629 L
F
0 g
.43567 .8629 m
.43874 .86961 L
.43342 .86915 L
.43035 .86253 L
.43567 .8629 L
s
.248 .249 0 .189 k
.44102 .8629 m
.44409 .86968 L
.43874 .86961 L
.43567 .8629 L
.44102 .8629 L
F
0 g
.44102 .8629 m
.44409 .86968 L
.43874 .86961 L
.43567 .8629 L
.44102 .8629 L
s
.224 .236 0 .194 k
.4464 .86254 m
.44946 .86939 L
.44409 .86968 L
.44102 .8629 L
.4464 .86254 L
F
0 g
.4464 .86254 m
.44946 .86939 L
.44409 .86968 L
.44102 .8629 L
.4464 .86254 L
s
.204 .224 0 .199 k
.45179 .86185 m
.45486 .86875 L
.44946 .86939 L
.4464 .86254 L
.45179 .86185 L
F
0 g
.45179 .86185 m
.45486 .86875 L
.44946 .86939 L
.4464 .86254 L
.45179 .86185 L
s
.187 .215 0 .203 k
.45722 .86089 m
.46027 .86782 L
.45486 .86875 L
.45179 .86185 L
.45722 .86089 L
F
0 g
.45722 .86089 m
.46027 .86782 L
.45486 .86875 L
.45179 .86185 L
.45722 .86089 L
s
.174 .208 0 .206 k
.46265 .85966 m
.46571 .86662 L
.46027 .86782 L
.45722 .86089 L
.46265 .85966 L
F
0 g
.46265 .85966 m
.46571 .86662 L
.46027 .86782 L
.45722 .86089 L
.46265 .85966 L
s
.164 .202 0 .208 k
.46811 .85823 m
.47116 .86522 L
.46571 .86662 L
.46265 .85966 L
.46811 .85823 L
F
0 g
.46811 .85823 m
.47116 .86522 L
.46571 .86662 L
.46265 .85966 L
.46811 .85823 L
s
.156 .198 0 .21 k
.47357 .85666 m
.47664 .86365 L
.47116 .86522 L
.46811 .85823 L
.47357 .85666 L
F
0 g
.47357 .85666 m
.47664 .86365 L
.47116 .86522 L
.46811 .85823 L
.47357 .85666 L
s
.152 .195 0 .211 k
.47906 .855 m
.48212 .86199 L
.47664 .86365 L
.47357 .85666 L
.47906 .855 L
F
0 g
.47906 .855 m
.48212 .86199 L
.47664 .86365 L
.47357 .85666 L
.47906 .855 L
s
.149 .193 0 .212 k
.48456 .85327 m
.48761 .86029 L
.48212 .86199 L
.47906 .855 L
.48456 .85327 L
F
0 g
.48456 .85327 m
.48761 .86029 L
.48212 .86199 L
.47906 .855 L
.48456 .85327 L
s
.144 .19 0 .213 k
.49007 .85144 m
.49311 .85845 L
.48761 .86029 L
.48456 .85327 L
.49007 .85144 L
F
0 g
.49007 .85144 m
.49311 .85845 L
.48761 .86029 L
.48456 .85327 L
.49007 .85144 L
s
.136 .186 0 .214 k
.49559 .84942 m
.49864 .85643 L
.49311 .85845 L
.49007 .85144 L
.49559 .84942 L
F
0 g
.49559 .84942 m
.49864 .85643 L
.49311 .85845 L
.49007 .85144 L
.49559 .84942 L
s
.125 .179 0 .217 k
.50113 .84718 m
.50418 .85416 L
.49864 .85643 L
.49559 .84942 L
.50113 .84718 L
F
0 g
.50113 .84718 m
.50418 .85416 L
.49864 .85643 L
.49559 .84942 L
.50113 .84718 L
s
.114 .172 0 .219 k
.50668 .84465 m
.50972 .85162 L
.50418 .85416 L
.50113 .84718 L
.50668 .84465 L
F
0 g
.50668 .84465 m
.50972 .85162 L
.50418 .85416 L
.50113 .84718 L
.50668 .84465 L
s
.102 .164 0 .221 k
.51224 .84182 m
.51528 .84876 L
.50972 .85162 L
.50668 .84465 L
.51224 .84182 L
F
0 g
.51224 .84182 m
.51528 .84876 L
.50972 .85162 L
.50668 .84465 L
.51224 .84182 L
s
.088 .155 0 .224 k
.5178 .83864 m
.52085 .84552 L
.51528 .84876 L
.51224 .84182 L
.5178 .83864 L
F
0 g
.5178 .83864 m
.52085 .84552 L
.51528 .84876 L
.51224 .84182 L
.5178 .83864 L
s
.074 .146 0 .227 k
.52339 .83509 m
.52642 .8419 L
.52085 .84552 L
.5178 .83864 L
.52339 .83509 L
F
0 g
.52339 .83509 m
.52642 .8419 L
.52085 .84552 L
.5178 .83864 L
.52339 .83509 L
s
.059 .136 0 .23 k
.52897 .83113 m
.53201 .83786 L
.52642 .8419 L
.52339 .83509 L
.52897 .83113 L
F
0 g
.52897 .83113 m
.53201 .83786 L
.52642 .8419 L
.52339 .83509 L
.52897 .83113 L
s
.044 .126 0 .233 k
.53457 .82673 m
.53759 .83338 L
.53201 .83786 L
.52897 .83113 L
.53457 .82673 L
F
0 g
.53457 .82673 m
.53759 .83338 L
.53201 .83786 L
.52897 .83113 L
.53457 .82673 L
s
.029 .115 0 .236 k
.54016 .82189 m
.54319 .82843 L
.53759 .83338 L
.53457 .82673 L
.54016 .82189 L
F
0 g
.54016 .82189 m
.54319 .82843 L
.53759 .83338 L
.53457 .82673 L
.54016 .82189 L
s
.013 .104 0 .24 k
.54576 .81659 m
.54877 .82299 L
.54319 .82843 L
.54016 .82189 L
.54576 .81659 L
F
0 g
.54576 .81659 m
.54877 .82299 L
.54319 .82843 L
.54016 .82189 L
.54576 .81659 L
s
0 .095 .002 .241 k
.55135 .81082 m
.55436 .81706 L
.54877 .82299 L
.54576 .81659 L
.55135 .81082 L
F
0 g
.55135 .81082 m
.55436 .81706 L
.54877 .82299 L
.54576 .81659 L
.55135 .81082 L
s
0 .099 .017 .229 k
.55695 .80457 m
.55994 .81063 L
.55436 .81706 L
.55135 .81082 L
.55695 .80457 L
F
0 g
.55695 .80457 m
.55994 .81063 L
.55436 .81706 L
.55135 .81082 L
.55695 .80457 L
s
0 .102 .032 .217 k
.56253 .79782 m
.56552 .80371 L
.55994 .81063 L
.55695 .80457 L
.56253 .79782 L
F
0 g
.56253 .79782 m
.56552 .80371 L
.55994 .81063 L
.55695 .80457 L
.56253 .79782 L
s
0 .106 .047 .205 k
.56811 .7906 m
.57109 .79629 L
.56552 .80371 L
.56253 .79782 L
.56811 .7906 L
F
0 g
.56811 .7906 m
.57109 .79629 L
.56552 .80371 L
.56253 .79782 L
.56811 .7906 L
s
0 .108 .061 .194 k
.57368 .78293 m
.57664 .78839 L
.57109 .79629 L
.56811 .7906 L
.57368 .78293 L
F
0 g
.57368 .78293 m
.57664 .78839 L
.57109 .79629 L
.56811 .7906 L
.57368 .78293 L
s
0 .111 .074 .183 k
.57923 .7748 m
.58218 .78002 L
.57664 .78839 L
.57368 .78293 L
.57923 .7748 L
F
0 g
.57923 .7748 m
.58218 .78002 L
.57664 .78839 L
.57368 .78293 L
.57923 .7748 L
s
0 .113 .088 .172 k
.58476 .76625 m
.5877 .77121 L
.58218 .78002 L
.57923 .7748 L
.58476 .76625 L
F
0 g
.58476 .76625 m
.5877 .77121 L
.58218 .78002 L
.57923 .7748 L
.58476 .76625 L
s
0 .114 .101 .161 k
.59029 .75731 m
.59321 .762 L
.5877 .77121 L
.58476 .76625 L
.59029 .75731 L
F
0 g
.59029 .75731 m
.59321 .762 L
.5877 .77121 L
.58476 .76625 L
.59029 .75731 L
s
0 .115 .113 .151 k
.5958 .74801 m
.59871 .75242 L
.59321 .762 L
.59029 .75731 L
.5958 .74801 L
F
0 g
.5958 .74801 m
.59871 .75242 L
.59321 .762 L
.59029 .75731 L
.5958 .74801 L
s
0 .115 .124 .141 k
.60129 .73839 m
.60417 .74252 L
.59871 .75242 L
.5958 .74801 L
.60129 .73839 L
F
0 g
.60129 .73839 m
.60417 .74252 L
.59871 .75242 L
.5958 .74801 L
.60129 .73839 L
s
0 .114 .134 .132 k
.60675 .72853 m
.60962 .73235 L
.60417 .74252 L
.60129 .73839 L
.60675 .72853 L
F
0 g
.60675 .72853 m
.60962 .73235 L
.60417 .74252 L
.60129 .73839 L
.60675 .72853 L
s
0 .113 .143 .123 k
.6122 .71849 m
.61505 .72201 L
.60962 .73235 L
.60675 .72853 L
.6122 .71849 L
F
0 g
.6122 .71849 m
.61505 .72201 L
.60962 .73235 L
.60675 .72853 L
.6122 .71849 L
s
0 .11 .15 .115 k
.61764 .70838 m
.62046 .7116 L
.61505 .72201 L
.6122 .71849 L
.61764 .70838 L
F
0 g
.61764 .70838 m
.62046 .7116 L
.61505 .72201 L
.6122 .71849 L
.61764 .70838 L
s
0 .104 .152 .109 k
.62305 .6984 m
.62586 .70131 L
.62046 .7116 L
.61764 .70838 L
.62305 .6984 L
F
0 g
.62305 .6984 m
.62586 .70131 L
.62046 .7116 L
.61764 .70838 L
.62305 .6984 L
s
0 .096 .151 .104 k
.62847 .68864 m
.63124 .69126 L
.62586 .70131 L
.62305 .6984 L
.62847 .68864 L
F
0 g
.62847 .68864 m
.63124 .69126 L
.62586 .70131 L
.62305 .6984 L
.62847 .68864 L
s
0 .087 .148 .099 k
.63388 .67917 m
.63663 .68152 L
.63124 .69126 L
.62847 .68864 L
.63388 .67917 L
F
0 g
.63388 .67917 m
.63663 .68152 L
.63124 .69126 L
.62847 .68864 L
.63388 .67917 L
s
0 .076 .142 .096 k
.63928 .67005 m
.64201 .67213 L
.63663 .68152 L
.63388 .67917 L
.63928 .67005 L
F
0 g
.63928 .67005 m
.64201 .67213 L
.63663 .68152 L
.63388 .67917 L
.63928 .67005 L
s
0 .063 .134 .094 k
.64469 .6613 m
.64739 .66313 L
.64201 .67213 L
.63928 .67005 L
.64469 .6613 L
F
0 g
.64469 .6613 m
.64739 .66313 L
.64201 .67213 L
.63928 .67005 L
.64469 .6613 L
s
0 .048 .124 .093 k
.65009 .65296 m
.65277 .65456 L
.64739 .66313 L
.64469 .6613 L
.65009 .65296 L
F
0 g
.65009 .65296 m
.65277 .65456 L
.64739 .66313 L
.64469 .6613 L
.65009 .65296 L
s
0 .03 .11 .094 k
.65551 .64506 m
.65816 .64644 L
.65277 .65456 L
.65009 .65296 L
.65551 .64506 L
F
0 g
.65551 .64506 m
.65816 .64644 L
.65277 .65456 L
.65009 .65296 L
.65551 .64506 L
s
0 .01 .093 .097 k
.66092 .63759 m
.66356 .63878 L
.65816 .64644 L
.65551 .64506 L
.66092 .63759 L
F
0 g
.66092 .63759 m
.66356 .63878 L
.65816 .64644 L
.65551 .64506 L
.66092 .63759 L
s
.013 0 .086 .09 k
.66636 .63058 m
.66897 .63159 L
.66356 .63878 L
.66092 .63759 L
.66636 .63058 L
F
0 g
.66636 .63058 m
.66897 .63159 L
.66356 .63878 L
.66092 .63759 L
.66636 .63058 L
s
.038 0 .087 .073 k
.67181 .62402 m
.67439 .62488 L
.66897 .63159 L
.66636 .63058 L
.67181 .62402 L
F
0 g
.67181 .62402 m
.67439 .62488 L
.66897 .63159 L
.66636 .63058 L
.67181 .62402 L
s
.067 0 .087 .057 k
.67727 .61792 m
.67983 .61863 L
.67439 .62488 L
.67181 .62402 L
.67727 .61792 L
F
0 g
.67727 .61792 m
.67983 .61863 L
.67439 .62488 L
.67181 .62402 L
.67727 .61792 L
s
.098 0 .086 .043 k
.68275 .61227 m
.68529 .61284 L
.67983 .61863 L
.67727 .61792 L
.68275 .61227 L
F
0 g
.68275 .61227 m
.68529 .61284 L
.67983 .61863 L
.67727 .61792 L
.68275 .61227 L
s
.132 0 .083 .031 k
.68825 .60706 m
.69076 .60751 L
.68529 .61284 L
.68275 .61227 L
.68825 .60706 L
F
0 g
.68825 .60706 m
.69076 .60751 L
.68529 .61284 L
.68275 .61227 L
.68825 .60706 L
s
.169 0 .079 .023 k
.69377 .60226 m
.69627 .60263 L
.69076 .60751 L
.68825 .60706 L
.69377 .60226 L
F
0 g
.69377 .60226 m
.69627 .60263 L
.69076 .60751 L
.68825 .60706 L
.69377 .60226 L
s
.207 0 .073 .019 k
.69931 .59787 m
.70179 .59816 L
.69627 .60263 L
.69377 .60226 L
.69931 .59787 L
F
0 g
.69931 .59787 m
.70179 .59816 L
.69627 .60263 L
.69377 .60226 L
.69931 .59787 L
s
.245 0 .065 .02 k
.70487 .59389 m
.70733 .5941 L
.70179 .59816 L
.69931 .59787 L
.70487 .59389 L
F
0 g
.70487 .59389 m
.70733 .5941 L
.70179 .59816 L
.69931 .59787 L
.70487 .59389 L
s
.283 0 .055 .027 k
.71047 .59024 m
.71291 .59041 L
.70733 .5941 L
.70487 .59389 L
.71047 .59024 L
F
0 g
.71047 .59024 m
.71291 .59041 L
.70733 .5941 L
.70487 .59389 L
.71047 .59024 L
s
.319 0 .045 .038 k
.71608 .58695 m
.7185 .58707 L
.71291 .59041 L
.71047 .59024 L
.71608 .58695 L
F
0 g
.71608 .58695 m
.7185 .58707 L
.71291 .59041 L
.71047 .59024 L
.71608 .58695 L
s
.352 0 .034 .054 k
.72172 .58397 m
.72413 .58406 L
.7185 .58707 L
.71608 .58695 L
.72172 .58397 L
F
0 g
.72172 .58397 m
.72413 .58406 L
.7185 .58707 L
.71608 .58695 L
.72172 .58397 L
s
.38 0 .021 .073 k
.72739 .58125 m
.72978 .58131 L
.72413 .58406 L
.72172 .58397 L
.72739 .58125 L
F
0 g
.72739 .58125 m
.72978 .58131 L
.72413 .58406 L
.72172 .58397 L
.72739 .58125 L
s
.405 0 .011 .092 k
.73308 .57878 m
.73545 .57883 L
.72978 .58131 L
.72739 .58125 L
.73308 .57878 L
F
0 g
.73308 .57878 m
.73545 .57883 L
.72978 .58131 L
.72739 .58125 L
.73308 .57878 L
s
.425 0 0 .111 k
.7388 .57651 m
.74115 .57656 L
.73545 .57883 L
.73308 .57878 L
.7388 .57651 L
F
0 g
.7388 .57651 m
.74115 .57656 L
.73545 .57883 L
.73308 .57878 L
.7388 .57651 L
s
.448 .009 0 .118 k
.74454 .5744 m
.74688 .57445 L
.74115 .57656 L
.7388 .57651 L
.74454 .5744 L
F
0 g
.74454 .5744 m
.74688 .57445 L
.74115 .57656 L
.7388 .57651 L
.74454 .5744 L
s
.464 .015 0 .123 k
.75029 .57238 m
.75261 .57244 L
.74688 .57445 L
.74454 .5744 L
.75029 .57238 L
F
0 g
.75029 .57238 m
.75261 .57244 L
.74688 .57445 L
.74454 .5744 L
.75029 .57238 L
s
.47 .017 0 .126 k
.75606 .57042 m
.75837 .57048 L
.75261 .57244 L
.75029 .57238 L
.75606 .57042 L
F
0 g
.75606 .57042 m
.75837 .57048 L
.75261 .57244 L
.75029 .57238 L
.75606 .57042 L
s
.48 .021 0 .129 k
.76185 .56852 m
.76414 .56859 L
.75837 .57048 L
.75606 .57042 L
.76185 .56852 L
F
0 g
.76185 .56852 m
.76414 .56859 L
.75837 .57048 L
.75606 .57042 L
.76185 .56852 L
s
.499 .03 0 .134 k
.76766 .56676 m
.76994 .56684 L
.76414 .56859 L
.76185 .56852 L
.76766 .56676 L
F
0 g
.76766 .56676 m
.76994 .56684 L
.76414 .56859 L
.76185 .56852 L
.76766 .56676 L
s
.524 .042 0 .142 k
.7735 .56518 m
.77576 .56528 L
.76994 .56684 L
.76766 .56676 L
.7735 .56518 L
F
0 g
.7735 .56518 m
.77576 .56528 L
.76994 .56684 L
.76766 .56676 L
.7735 .56518 L
s
.555 .058 0 .151 k
.77937 .56381 m
.78162 .56394 L
.77576 .56528 L
.7735 .56518 L
.77937 .56381 L
F
0 g
.77937 .56381 m
.78162 .56394 L
.77576 .56528 L
.7735 .56518 L
.77937 .56381 L
s
.588 .076 0 .163 k
.78528 .56272 m
.78751 .56289 L
.78162 .56394 L
.77937 .56381 L
.78528 .56272 L
F
0 g
.78528 .56272 m
.78751 .56289 L
.78162 .56394 L
.77937 .56381 L
.78528 .56272 L
s
.626 .098 0 .176 k
.79122 .56191 m
.79344 .56213 L
.78751 .56289 L
.78528 .56272 L
.79122 .56191 L
F
0 g
.79122 .56191 m
.79344 .56213 L
.78751 .56289 L
.78528 .56272 L
.79122 .56191 L
s
.665 .122 0 .191 k
.79721 .56144 m
.79943 .56172 L
.79344 .56213 L
.79122 .56191 L
.79721 .56144 L
F
0 g
.79721 .56144 m
.79943 .56172 L
.79344 .56213 L
.79122 .56191 L
.79721 .56144 L
s
.704 .148 0 .208 k
.80325 .56131 m
.80545 .56167 L
.79943 .56172 L
.79721 .56144 L
.80325 .56131 L
F
0 g
.80325 .56131 m
.80545 .56167 L
.79943 .56172 L
.79721 .56144 L
.80325 .56131 L
s
.744 .176 0 .225 k
.80934 .56158 m
.81153 .56202 L
.80545 .56167 L
.80325 .56131 L
.80934 .56158 L
F
0 g
.80934 .56158 m
.81153 .56202 L
.80545 .56167 L
.80325 .56131 L
.80934 .56158 L
s
.757 .206 0 .243 k
.81548 .56224 m
.81768 .5628 L
.81153 .56202 L
.80934 .56158 L
.81548 .56224 L
F
0 g
.81548 .56224 m
.81768 .5628 L
.81153 .56202 L
.80934 .56158 L
.81548 .56224 L
s
.739 .235 0 .261 k
.8217 .56334 m
.82388 .56401 L
.81768 .5628 L
.81548 .56224 L
.8217 .56334 L
F
0 g
.8217 .56334 m
.82388 .56401 L
.81768 .5628 L
.81548 .56224 L
.8217 .56334 L
s
.722 .266 0 .278 k
.82796 .56488 m
.83016 .56568 L
.82388 .56401 L
.8217 .56334 L
.82796 .56488 L
F
0 g
.82796 .56488 m
.83016 .56568 L
.82388 .56401 L
.8217 .56334 L
.82796 .56488 L
s
.706 .295 0 .294 k
.8343 .56688 m
.83649 .56783 L
.83016 .56568 L
.82796 .56488 L
.8343 .56688 L
F
0 g
.8343 .56688 m
.83649 .56783 L
.83016 .56568 L
.82796 .56488 L
.8343 .56688 L
s
.693 .324 0 .307 k
.84072 .56934 m
.84291 .57046 L
.83649 .56783 L
.8343 .56688 L
.84072 .56934 L
F
0 g
.84072 .56934 m
.84291 .57046 L
.83649 .56783 L
.8343 .56688 L
.84072 .56934 L
s
.682 .352 0 .318 k
.84721 .57227 m
.84941 .57358 L
.84291 .57046 L
.84072 .56934 L
.84721 .57227 L
F
0 g
.84721 .57227 m
.84941 .57358 L
.84291 .57046 L
.84072 .56934 L
.84721 .57227 L
s
.674 .379 0 .326 k
.85378 .57567 m
.85599 .57719 L
.84941 .57358 L
.84721 .57227 L
.85378 .57567 L
F
0 g
.85378 .57567 m
.85599 .57719 L
.84941 .57358 L
.84721 .57227 L
.85378 .57567 L
s
.669 .404 0 .331 k
.86043 .57955 m
.86265 .58128 L
.85599 .57719 L
.85378 .57567 L
.86043 .57955 L
F
0 g
.86043 .57955 m
.86265 .58128 L
.85599 .57719 L
.85378 .57567 L
.86043 .57955 L
s
.668 .428 0 .332 k
.86717 .58387 m
.86939 .58586 L
.86265 .58128 L
.86043 .57955 L
.86717 .58387 L
F
0 g
.86717 .58387 m
.86939 .58586 L
.86265 .58128 L
.86043 .57955 L
.86717 .58387 L
s
.669 .449 0 .331 k
.87399 .58865 m
.87623 .59089 L
.86939 .58586 L
.86717 .58387 L
.87399 .58865 L
F
0 g
.87399 .58865 m
.87623 .59089 L
.86939 .58586 L
.86717 .58387 L
.87399 .58865 L
s
.674 .468 0 .326 k
.88089 .59384 m
.88315 .59635 L
.87623 .59089 L
.87399 .58865 L
.88089 .59384 L
F
0 g
.88089 .59384 m
.88315 .59635 L
.87623 .59089 L
.87399 .58865 L
.88089 .59384 L
s
.682 .484 0 .318 k
.88787 .59942 m
.89017 .60222 L
.88315 .59635 L
.88089 .59384 L
.88787 .59942 L
F
0 g
.88787 .59942 m
.89017 .60222 L
.88315 .59635 L
.88089 .59384 L
.88787 .59942 L
s
.692 .497 0 .308 k
.89494 .60535 m
.89726 .60845 L
.89017 .60222 L
.88787 .59942 L
.89494 .60535 L
F
0 g
.89494 .60535 m
.89726 .60845 L
.89017 .60222 L
.88787 .59942 L
.89494 .60535 L
s
.705 .507 0 .295 k
.90209 .61156 m
.90444 .61498 L
.89726 .60845 L
.89494 .60535 L
.90209 .61156 L
F
0 g
.90209 .61156 m
.90444 .61498 L
.89726 .60845 L
.89494 .60535 L
.90209 .61156 L
s
.721 .513 0 .279 k
.90931 .61796 m
.91168 .62173 L
.90444 .61498 L
.90209 .61156 L
.90931 .61796 L
F
0 g
.90931 .61796 m
.91168 .62173 L
.90444 .61498 L
.90209 .61156 L
.90931 .61796 L
s
0 .514 .679 .321 k
.35204 .80214 m
.35523 .80558 L
.35057 .79916 L
.34737 .79612 L
.35204 .80214 L
F
0 g
.35204 .80214 m
.35523 .80558 L
.35057 .79916 L
.34737 .79612 L
.35204 .80214 L
s
0 .504 .613 .387 k
.35676 .80804 m
.35992 .81188 L
.35523 .80558 L
.35204 .80214 L
.35676 .80804 L
F
0 g
.35676 .80804 m
.35992 .81188 L
.35523 .80558 L
.35204 .80214 L
.35676 .80804 L
s
.479 .479 0 .521 k
.36151 .81375 m
.36466 .81797 L
.35992 .81188 L
.35676 .80804 L
.36151 .81375 L
F
0 g
.36151 .81375 m
.36466 .81797 L
.35992 .81188 L
.35676 .80804 L
.36151 .81375 L
s
.58 .536 0 .42 k
.36631 .81921 m
.36945 .82382 L
.36466 .81797 L
.36151 .81375 L
.36631 .81921 L
F
0 g
.36631 .81921 m
.36945 .82382 L
.36466 .81797 L
.36151 .81375 L
.36631 .81921 L
s
.668 .539 0 .332 k
.37116 .82438 m
.37428 .82935 L
.36945 .82382 L
.36631 .81921 L
.37116 .82438 L
F
0 g
.37116 .82438 m
.37428 .82935 L
.36945 .82382 L
.36631 .81921 L
.37116 .82438 L
s
.735 .525 0 .265 k
.37605 .82922 m
.37915 .83453 L
.37428 .82935 L
.37116 .82438 L
.37605 .82922 L
F
0 g
.37605 .82922 m
.37915 .83453 L
.37428 .82935 L
.37116 .82438 L
.37605 .82922 L
s
.781 .501 0 .219 k
.38098 .83369 m
.38408 .83932 L
.37915 .83453 L
.37605 .82922 L
.38098 .83369 L
F
0 g
.38098 .83369 m
.38408 .83932 L
.37915 .83453 L
.37605 .82922 L
.38098 .83369 L
s
.699 .469 0 .193 k
.38596 .83776 m
.38905 .84371 L
.38408 .83932 L
.38098 .83369 L
.38596 .83776 L
F
0 g
.38596 .83776 m
.38905 .84371 L
.38408 .83932 L
.38098 .83369 L
.38596 .83776 L
s
.617 .436 0 .18 k
.39099 .84142 m
.39407 .84765 L
.38905 .84371 L
.38596 .83776 L
.39099 .84142 L
F
0 g
.39099 .84142 m
.39407 .84765 L
.38905 .84371 L
.38596 .83776 L
.39099 .84142 L
s
.542 .404 0 .176 k
.39607 .84464 m
.39914 .85115 L
.39407 .84765 L
.39099 .84142 L
.39607 .84464 L
F
0 g
.39607 .84464 m
.39914 .85115 L
.39407 .84765 L
.39099 .84142 L
.39607 .84464 L
s
.476 .374 0 .178 k
.40118 .84744 m
.40424 .85418 L
.39914 .85115 L
.39607 .84464 L
.40118 .84744 L
F
0 g
.40118 .84744 m
.40424 .85418 L
.39914 .85115 L
.39607 .84464 L
.40118 .84744 L
s
.419 .348 0 .182 k
.40633 .84978 m
.40939 .85675 L
.40424 .85418 L
.40118 .84744 L
.40633 .84978 L
F
0 g
.40633 .84978 m
.40939 .85675 L
.40424 .85418 L
.40118 .84744 L
.40633 .84978 L
s
.37 .324 0 .188 k
.41152 .8517 m
.41458 .85887 L
.40939 .85675 L
.40633 .84978 L
.41152 .8517 L
F
0 g
.41152 .8517 m
.41458 .85887 L
.40939 .85675 L
.40633 .84978 L
.41152 .8517 L
s
.327 .302 0 .195 k
.41675 .85318 m
.4198 .86052 L
.41458 .85887 L
.41152 .8517 L
.41675 .85318 L
F
0 g
.41675 .85318 m
.4198 .86052 L
.41458 .85887 L
.41152 .8517 L
.41675 .85318 L
s
.292 .284 0 .201 k
.42201 .85424 m
.42506 .86174 L
.4198 .86052 L
.41675 .85318 L
.42201 .85424 L
F
0 g
.42201 .85424 m
.42506 .86174 L
.4198 .86052 L
.41675 .85318 L
.42201 .85424 L
s
.261 .268 0 .207 k
.4273 .85489 m
.43035 .86253 L
.42506 .86174 L
.42201 .85424 L
.4273 .85489 L
F
0 g
.4273 .85489 m
.43035 .86253 L
.42506 .86174 L
.42201 .85424 L
.4273 .85489 L
s
.234 .254 0 .213 k
.43263 .85516 m
.43567 .8629 L
.43035 .86253 L
.4273 .85489 L
.43263 .85516 L
F
0 g
.43263 .85516 m
.43567 .8629 L
.43035 .86253 L
.4273 .85489 L
.43263 .85516 L
s
.211 .241 0 .218 k
.43798 .85506 m
.44102 .8629 L
.43567 .8629 L
.43263 .85516 L
.43798 .85506 L
F
0 g
.43798 .85506 m
.44102 .8629 L
.43567 .8629 L
.43263 .85516 L
.43798 .85506 L
s
.192 .231 0 .222 k
.44336 .85462 m
.4464 .86254 L
.44102 .8629 L
.43798 .85506 L
.44336 .85462 L
F
0 g
.44336 .85462 m
.4464 .86254 L
.44102 .8629 L
.43798 .85506 L
.44336 .85462 L
s
.176 .222 0 .226 k
.44876 .85388 m
.45179 .86185 L
.4464 .86254 L
.44336 .85462 L
.44876 .85388 L
F
0 g
.44876 .85388 m
.45179 .86185 L
.4464 .86254 L
.44336 .85462 L
.44876 .85388 L
s
.162 .214 0 .229 k
.45418 .85286 m
.45722 .86089 L
.45179 .86185 L
.44876 .85388 L
.45418 .85286 L
F
0 g
.45418 .85286 m
.45722 .86089 L
.45179 .86185 L
.44876 .85388 L
.45418 .85286 L
s
.151 .207 0 .232 k
.45961 .85161 m
.46265 .85966 L
.45722 .86089 L
.45418 .85286 L
.45961 .85161 L
F
0 g
.45961 .85161 m
.46265 .85966 L
.45722 .86089 L
.45418 .85286 L
.45961 .85161 L
s
.142 .202 0 .234 k
.46507 .85016 m
.46811 .85823 L
.46265 .85966 L
.45961 .85161 L
.46507 .85016 L
F
0 g
.46507 .85016 m
.46811 .85823 L
.46265 .85966 L
.45961 .85161 L
.46507 .85016 L
s
.136 .199 0 .235 k
.47053 .84857 m
.47357 .85666 L
.46811 .85823 L
.46507 .85016 L
.47053 .84857 L
F
0 g
.47053 .84857 m
.47357 .85666 L
.46811 .85823 L
.46507 .85016 L
.47053 .84857 L
s
.132 .197 0 .236 k
.47602 .84689 m
.47906 .855 L
.47357 .85666 L
.47053 .84857 L
.47602 .84689 L
F
0 g
.47602 .84689 m
.47906 .855 L
.47357 .85666 L
.47053 .84857 L
.47602 .84689 L
s
.131 .196 0 .236 k
.48152 .84517 m
.48456 .85327 L
.47906 .855 L
.47602 .84689 L
.48152 .84517 L
F
0 g
.48152 .84517 m
.48456 .85327 L
.47906 .855 L
.47602 .84689 L
.48152 .84517 L
s
.126 .193 0 .237 k
.48703 .84334 m
.49007 .85144 L
.48456 .85327 L
.48152 .84517 L
.48703 .84334 L
F
0 g
.48703 .84334 m
.49007 .85144 L
.48456 .85327 L
.48152 .84517 L
.48703 .84334 L
s
.12 .189 0 .238 k
.49255 .84132 m
.49559 .84942 L
.49007 .85144 L
.48703 .84334 L
.49255 .84132 L
F
0 g
.49255 .84132 m
.49559 .84942 L
.49007 .85144 L
.48703 .84334 L
.49255 .84132 L
s
.111 .183 0 .24 k
.49809 .83909 m
.50113 .84718 L
.49559 .84942 L
.49255 .84132 L
.49809 .83909 L
F
0 g
.49809 .83909 m
.50113 .84718 L
.49559 .84942 L
.49255 .84132 L
.49809 .83909 L
s
.102 .177 0 .241 k
.50363 .8366 m
.50668 .84465 L
.50113 .84718 L
.49809 .83909 L
.50363 .8366 L
F
0 g
.50363 .8366 m
.50668 .84465 L
.50113 .84718 L
.49809 .83909 L
.50363 .8366 L
s
.091 .17 0 .243 k
.50919 .83382 m
.51224 .84182 L
.50668 .84465 L
.50363 .8366 L
.50919 .83382 L
F
0 g
.50919 .83382 m
.51224 .84182 L
.50668 .84465 L
.50363 .8366 L
.50919 .83382 L
s
.08 .162 0 .245 k
.51477 .83071 m
.5178 .83864 L
.51224 .84182 L
.50919 .83382 L
.51477 .83071 L
F
0 g
.51477 .83071 m
.5178 .83864 L
.51224 .84182 L
.50919 .83382 L
.51477 .83071 L
s
.069 .155 0 .246 k
.52035 .82724 m
.52339 .83509 L
.5178 .83864 L
.51477 .83071 L
.52035 .82724 L
F
0 g
.52035 .82724 m
.52339 .83509 L
.5178 .83864 L
.51477 .83071 L
.52035 .82724 L
s
.056 .146 0 .248 k
.52594 .82338 m
.52897 .83113 L
.52339 .83509 L
.52035 .82724 L
.52594 .82338 L
F
0 g
.52594 .82338 m
.52897 .83113 L
.52339 .83509 L
.52035 .82724 L
.52594 .82338 L
s
.043 .136 0 .25 k
.53153 .81911 m
.53457 .82673 L
.52897 .83113 L
.52594 .82338 L
.53153 .81911 L
F
0 g
.53153 .81911 m
.53457 .82673 L
.52897 .83113 L
.52594 .82338 L
.53153 .81911 L
s
.029 .127 0 .252 k
.53713 .81443 m
.54016 .82189 L
.53457 .82673 L
.53153 .81911 L
.53713 .81443 L
F
0 g
.53713 .81443 m
.54016 .82189 L
.53457 .82673 L
.53153 .81911 L
.53713 .81443 L
s
.017 .117 0 .253 k
.54273 .80929 m
.54576 .81659 L
.54016 .82189 L
.53713 .81443 L
.54273 .80929 L
F
0 g
.54273 .80929 m
.54576 .81659 L
.54016 .82189 L
.53713 .81443 L
.54273 .80929 L
s
.003 .107 0 .255 k
.54834 .80372 m
.55135 .81082 L
.54576 .81659 L
.54273 .80929 L
.54834 .80372 L
F
0 g
.54834 .80372 m
.55135 .81082 L
.54576 .81659 L
.54273 .80929 L
.54834 .80372 L
s
0 .107 .011 .246 k
.55393 .79768 m
.55695 .80457 L
.55135 .81082 L
.54834 .80372 L
.55393 .79768 L
F
0 g
.55393 .79768 m
.55695 .80457 L
.55135 .81082 L
.54834 .80372 L
.55393 .79768 L
s
0 .109 .024 .234 k
.55953 .79118 m
.56253 .79782 L
.55695 .80457 L
.55393 .79768 L
.55953 .79118 L
F
0 g
.55953 .79118 m
.56253 .79782 L
.55695 .80457 L
.55393 .79768 L
.55953 .79118 L
s
0 .112 .037 .222 k
.56511 .78424 m
.56811 .7906 L
.56253 .79782 L
.55953 .79118 L
.56511 .78424 L
F
0 g
.56511 .78424 m
.56811 .7906 L
.56253 .79782 L
.55953 .79118 L
.56511 .78424 L
s
0 .113 .051 .21 k
.57069 .77685 m
.57368 .78293 L
.56811 .7906 L
.56511 .78424 L
.57069 .77685 L
F
0 g
.57069 .77685 m
.57368 .78293 L
.56811 .7906 L
.56511 .78424 L
.57069 .77685 L
s
0 .114 .063 .199 k
.57625 .76903 m
.57923 .7748 L
.57368 .78293 L
.57069 .77685 L
.57625 .76903 L
F
0 g
.57625 .76903 m
.57923 .7748 L
.57368 .78293 L
.57069 .77685 L
.57625 .76903 L
s
0 .115 .075 .187 k
.58181 .76081 m
.58476 .76625 L
.57923 .7748 L
.57625 .76903 L
.58181 .76081 L
F
0 g
.58181 .76081 m
.58476 .76625 L
.57923 .7748 L
.57625 .76903 L
.58181 .76081 L
s
0 .116 .088 .175 k
.58735 .75221 m
.59029 .75731 L
.58476 .76625 L
.58181 .76081 L
.58735 .75221 L
F
0 g
.58735 .75221 m
.59029 .75731 L
.58476 .76625 L
.58181 .76081 L
.58735 .75221 L
s
0 .116 .1 .163 k
.59287 .74327 m
.5958 .74801 L
.59029 .75731 L
.58735 .75221 L
.59287 .74327 L
F
0 g
.59287 .74327 m
.5958 .74801 L
.59029 .75731 L
.58735 .75221 L
.59287 .74327 L
s
0 .115 .111 .152 k
.59838 .73404 m
.60129 .73839 L
.5958 .74801 L
.59287 .74327 L
.59838 .73404 L
F
0 g
.59838 .73404 m
.60129 .73839 L
.5958 .74801 L
.59287 .74327 L
.59838 .73404 L
s
0 .113 .122 .141 k
.60387 .72456 m
.60675 .72853 L
.60129 .73839 L
.59838 .73404 L
.60387 .72456 L
F
0 g
.60387 .72456 m
.60675 .72853 L
.60129 .73839 L
.59838 .73404 L
.60387 .72456 L
s
0 .11 .131 .13 k
.60934 .71491 m
.6122 .71849 L
.60675 .72853 L
.60387 .72456 L
.60934 .71491 L
F
0 g
.60934 .71491 m
.6122 .71849 L
.60675 .72853 L
.60387 .72456 L
.60934 .71491 L
s
0 .106 .139 .12 k
.6148 .70521 m
.61764 .70838 L
.6122 .71849 L
.60934 .71491 L
.6148 .70521 L
F
0 g
.6148 .70521 m
.61764 .70838 L
.6122 .71849 L
.60934 .71491 L
.6148 .70521 L
s
0 .098 .142 .112 k
.62025 .69561 m
.62305 .6984 L
.61764 .70838 L
.6148 .70521 L
.62025 .69561 L
F
0 g
.62025 .69561 m
.62305 .6984 L
.61764 .70838 L
.6148 .70521 L
.62025 .69561 L
s
0 .088 .141 .105 k
.62569 .68623 m
.62847 .68864 L
.62305 .6984 L
.62025 .69561 L
.62569 .68623 L
F
0 g
.62569 .68623 m
.62847 .68864 L
.62305 .6984 L
.62025 .69561 L
.62569 .68623 L
s
0 .076 .139 .099 k
.63111 .67711 m
.63388 .67917 L
.62847 .68864 L
.62569 .68623 L
.63111 .67711 L
F
0 g
.63111 .67711 m
.63388 .67917 L
.62847 .68864 L
.62569 .68623 L
.63111 .67711 L
s
0 .062 .134 .094 k
.63655 .66834 m
.63928 .67005 L
.63388 .67917 L
.63111 .67711 L
.63655 .66834 L
F
0 g
.63655 .66834 m
.63928 .67005 L
.63388 .67917 L
.63111 .67711 L
.63655 .66834 L
s
0 .046 .127 .09 k
.64198 .65991 m
.64469 .6613 L
.63928 .67005 L
.63655 .66834 L
.64198 .65991 L
F
0 g
.64198 .65991 m
.64469 .6613 L
.63928 .67005 L
.63655 .66834 L
.64198 .65991 L
s
0 .026 .116 .089 k
.64742 .65187 m
.65009 .65296 L
.64469 .6613 L
.64198 .65991 L
.64742 .65187 L
F
0 g
.64742 .65187 m
.65009 .65296 L
.64469 .6613 L
.64198 .65991 L
.64742 .65187 L
s
0 .003 .103 .09 k
.65285 .64424 m
.65551 .64506 L
.65009 .65296 L
.64742 .65187 L
.65285 .64424 L
F
0 g
.65285 .64424 m
.65551 .64506 L
.65009 .65296 L
.64742 .65187 L
.65285 .64424 L
s
.024 0 .109 .071 k
.65831 .63704 m
.66092 .63759 L
.65551 .64506 L
.65285 .64424 L
.65831 .63704 L
F
0 g
.65831 .63704 m
.66092 .63759 L
.65551 .64506 L
.65285 .64424 L
.65831 .63704 L
s
.054 0 .118 .05 k
.66377 .63026 m
.66636 .63058 L
.66092 .63759 L
.65831 .63704 L
.66377 .63026 L
F
0 g
.66377 .63026 m
.66636 .63058 L
.66092 .63759 L
.65831 .63704 L
.66377 .63026 L
s
.089 0 .125 .031 k
.66924 .62391 m
.67181 .62402 L
.66636 .63058 L
.66377 .63026 L
.66924 .62391 L
F
0 g
.66924 .62391 m
.67181 .62402 L
.66636 .63058 L
.66377 .63026 L
.66924 .62391 L
s
.127 0 .131 .016 k
.67472 .618 m
.67727 .61792 L
.67181 .62402 L
.66924 .62391 L
.67472 .618 L
F
0 g
.67472 .618 m
.67727 .61792 L
.67181 .62402 L
.66924 .62391 L
.67472 .618 L
s
.169 0 .136 .006 k
.68022 .61252 m
.68275 .61227 L
.67727 .61792 L
.67472 .618 L
.68022 .61252 L
F
0 g
.68022 .61252 m
.68275 .61227 L
.67727 .61792 L
.67472 .618 L
.68022 .61252 L
s
.213 0 .139 .003 k
.68575 .60745 m
.68825 .60706 L
.68275 .61227 L
.68022 .61252 L
.68575 .60745 L
F
0 g
.68575 .60745 m
.68825 .60706 L
.68275 .61227 L
.68022 .61252 L
.68575 .60745 L
s
.259 0 .14 .009 k
.69129 .60278 m
.69377 .60226 L
.68825 .60706 L
.68575 .60745 L
.69129 .60278 L
F
0 g
.69129 .60278 m
.69377 .60226 L
.68825 .60706 L
.68575 .60745 L
.69129 .60278 L
s
.304 0 .138 .024 k
.69686 .59851 m
.69931 .59787 L
.69377 .60226 L
.69129 .60278 L
.69686 .59851 L
F
0 g
.69686 .59851 m
.69931 .59787 L
.69377 .60226 L
.69129 .60278 L
.69686 .59851 L
s
.346 0 .133 .049 k
.70245 .5946 m
.70487 .59389 L
.69931 .59787 L
.69686 .59851 L
.70245 .5946 L
F
0 g
.70245 .5946 m
.70487 .59389 L
.69931 .59787 L
.69686 .59851 L
.70245 .5946 L
s
.384 0 .125 .082 k
.70807 .59104 m
.71047 .59024 L
.70487 .59389 L
.70245 .5946 L
.70807 .59104 L
F
0 g
.70807 .59104 m
.71047 .59024 L
.70487 .59389 L
.70245 .5946 L
.70807 .59104 L
s
.418 0 .117 .119 k
.7137 .58781 m
.71608 .58695 L
.71047 .59024 L
.70807 .59104 L
.7137 .58781 L
F
0 g
.7137 .58781 m
.71608 .58695 L
.71047 .59024 L
.70807 .59104 L
.7137 .58781 L
s
.446 0 .107 .159 k
.71937 .58486 m
.72172 .58397 L
.71608 .58695 L
.7137 .58781 L
.71937 .58486 L
F
0 g
.71937 .58486 m
.72172 .58397 L
.71608 .58695 L
.7137 .58781 L
.71937 .58486 L
s
.469 0 .096 .198 k
.72505 .58217 m
.72739 .58125 L
.72172 .58397 L
.71937 .58486 L
.72505 .58217 L
F
0 g
.72505 .58217 m
.72739 .58125 L
.72172 .58397 L
.71937 .58486 L
.72505 .58217 L
s
.486 0 .086 .234 k
.73076 .57972 m
.73308 .57878 L
.72739 .58125 L
.72505 .58217 L
.73076 .57972 L
F
0 g
.73076 .57972 m
.73308 .57878 L
.72739 .58125 L
.72505 .58217 L
.73076 .57972 L
s
.73649 .57746 m
.7388 .57651 L
.73308 .57878 L
.73076 .57972 L
.73649 .57746 L
F
.73649 .57746 m
.7388 .57651 L
.73308 .57878 L
.73076 .57972 L
.73649 .57746 L
s
.74225 .57535 m
.74454 .5744 L
.7388 .57651 L
.73649 .57746 L
.74225 .57535 L
F
.74225 .57535 m
.74454 .5744 L
.7388 .57651 L
.73649 .57746 L
.74225 .57535 L
s
.74802 .57333 m
.75029 .57238 L
.74454 .5744 L
.74225 .57535 L
.74802 .57333 L
F
.74802 .57333 m
.75029 .57238 L
.74454 .5744 L
.74225 .57535 L
.74802 .57333 L
s
.75381 .57135 m
.75606 .57042 L
.75029 .57238 L
.74802 .57333 L
.75381 .57135 L
F
.75381 .57135 m
.75606 .57042 L
.75029 .57238 L
.74802 .57333 L
.75381 .57135 L
s
.75961 .56945 m
.76185 .56852 L
.75606 .57042 L
.75381 .57135 L
.75961 .56945 L
F
.75961 .56945 m
.76185 .56852 L
.75606 .57042 L
.75381 .57135 L
.75961 .56945 L
s
.76544 .56768 m
.76766 .56676 L
.76185 .56852 L
.75961 .56945 L
.76544 .56768 L
F
.76544 .56768 m
.76766 .56676 L
.76185 .56852 L
.75961 .56945 L
.76544 .56768 L
s
.7713 .56606 m
.7735 .56518 L
.76766 .56676 L
.76544 .56768 L
.7713 .56606 L
F
.7713 .56606 m
.7735 .56518 L
.76766 .56676 L
.76544 .56768 L
.7713 .56606 L
s
.77718 .56467 m
.77937 .56381 L
.7735 .56518 L
.7713 .56606 L
.77718 .56467 L
F
.77718 .56467 m
.77937 .56381 L
.7735 .56518 L
.7713 .56606 L
.77718 .56467 L
s
.7831 .56352 m
.78528 .56272 L
.77937 .56381 L
.77718 .56467 L
.7831 .56352 L
F
.7831 .56352 m
.78528 .56272 L
.77937 .56381 L
.77718 .56467 L
.7831 .56352 L
s
0 .014 .014 .986 k
.78905 .56265 m
.79122 .56191 L
.78528 .56272 L
.7831 .56352 L
.78905 .56265 L
F
0 g
.78905 .56265 m
.79122 .56191 L
.78528 .56272 L
.7831 .56352 L
.78905 .56265 L
s
0 .058 .058 .942 k
.79506 .5621 m
.79721 .56144 L
.79122 .56191 L
.78905 .56265 L
.79506 .5621 L
F
0 g
.79506 .5621 m
.79721 .56144 L
.79122 .56191 L
.78905 .56265 L
.79506 .5621 L
s
0 .102 .102 .898 k
.80111 .56189 m
.80325 .56131 L
.79721 .56144 L
.79506 .5621 L
.80111 .56189 L
F
0 g
.80111 .56189 m
.80325 .56131 L
.79721 .56144 L
.79506 .5621 L
.80111 .56189 L
s
0 .145 .145 .855 k
.8072 .56204 m
.80934 .56158 L
.80325 .56131 L
.80111 .56189 L
.8072 .56204 L
F
0 g
.8072 .56204 m
.80934 .56158 L
.80325 .56131 L
.80111 .56189 L
.8072 .56204 L
s
0 .187 .187 .813 k
.81336 .56257 m
.81548 .56224 L
.80934 .56158 L
.8072 .56204 L
.81336 .56257 L
F
0 g
.81336 .56257 m
.81548 .56224 L
.80934 .56158 L
.8072 .56204 L
.81336 .56257 L
s
0 .226 .226 .774 k
.81956 .56352 m
.8217 .56334 L
.81548 .56224 L
.81336 .56257 L
.81956 .56352 L
F
0 g
.81956 .56352 m
.8217 .56334 L
.81548 .56224 L
.81336 .56257 L
.81956 .56352 L
s
0 .262 .262 .738 k
.82583 .56489 m
.82796 .56488 L
.8217 .56334 L
.81956 .56352 L
.82583 .56489 L
F
0 g
.82583 .56489 m
.82796 .56488 L
.8217 .56334 L
.81956 .56352 L
.82583 .56489 L
s
0 .293 .293 .707 k
.83217 .56669 m
.8343 .56688 L
.82796 .56488 L
.82583 .56489 L
.83217 .56669 L
F
0 g
.83217 .56669 m
.8343 .56688 L
.82796 .56488 L
.82583 .56489 L
.83217 .56669 L
s
0 .32 .32 .68 k
.83858 .56894 m
.84072 .56934 L
.8343 .56688 L
.83217 .56669 L
.83858 .56894 L
F
0 g
.83858 .56894 m
.84072 .56934 L
.8343 .56688 L
.83217 .56669 L
.83858 .56894 L
s
0 .341 .341 .659 k
.84507 .57162 m
.84721 .57227 L
.84072 .56934 L
.83858 .56894 L
.84507 .57162 L
F
0 g
.84507 .57162 m
.84721 .57227 L
.84072 .56934 L
.83858 .56894 L
.84507 .57162 L
s
0 .355 .355 .645 k
.85162 .57477 m
.85378 .57567 L
.84721 .57227 L
.84507 .57162 L
.85162 .57477 L
F
0 g
.85162 .57477 m
.85378 .57567 L
.84721 .57227 L
.84507 .57162 L
.85162 .57477 L
s
0 .362 .362 .638 k
.85826 .57836 m
.86043 .57955 L
.85378 .57567 L
.85162 .57477 L
.85826 .57836 L
F
0 g
.85826 .57836 m
.86043 .57955 L
.85378 .57567 L
.85162 .57477 L
.85826 .57836 L
s
0 .362 .362 .638 k
.86497 .58238 m
.86717 .58387 L
.86043 .57955 L
.85826 .57836 L
.86497 .58238 L
F
0 g
.86497 .58238 m
.86717 .58387 L
.86043 .57955 L
.85826 .57836 L
.86497 .58238 L
s
.618 .413 0 .382 k
.87177 .58682 m
.87399 .58865 L
.86717 .58387 L
.86497 .58238 L
.87177 .58682 L
F
0 g
.87177 .58682 m
.87399 .58865 L
.86717 .58387 L
.86497 .58238 L
.87177 .58682 L
s
.642 .441 0 .358 k
.87864 .59166 m
.88089 .59384 L
.87399 .58865 L
.87177 .58682 L
.87864 .59166 L
F
0 g
.87864 .59166 m
.88089 .59384 L
.87399 .58865 L
.87177 .58682 L
.87864 .59166 L
s
.668 .465 0 .332 k
.8856 .59687 m
.88787 .59942 L
.88089 .59384 L
.87864 .59166 L
.8856 .59687 L
F
0 g
.8856 .59687 m
.88787 .59942 L
.88089 .59384 L
.87864 .59166 L
.8856 .59687 L
s
.693 .484 0 .307 k
.89263 .6024 m
.89494 .60535 L
.88787 .59942 L
.8856 .59687 L
.89263 .6024 L
F
0 g
.89263 .6024 m
.89494 .60535 L
.88787 .59942 L
.8856 .59687 L
.89263 .6024 L
s
.718 .498 0 .282 k
.89974 .6082 m
.90209 .61156 L
.89494 .60535 L
.89263 .6024 L
.89974 .6082 L
F
0 g
.89974 .6082 m
.90209 .61156 L
.89494 .60535 L
.89263 .6024 L
.89974 .6082 L
s
.742 .505 0 .258 k
.90692 .6142 m
.90931 .61796 L
.90209 .61156 L
.89974 .6082 L
.90692 .6142 L
F
0 g
.90692 .6142 m
.90931 .61796 L
.90209 .61156 L
.89974 .6082 L
.90692 .6142 L
s
0 .521 .622 .378 k
.34884 .79859 m
.35204 .80214 L
.34737 .79612 L
.34415 .79308 L
.34884 .79859 L
F
0 g
.34884 .79859 m
.35204 .80214 L
.34737 .79612 L
.34415 .79308 L
.34884 .79859 L
s
0 .498 .529 .471 k
.35358 .804 m
.35676 .80804 L
.35204 .80214 L
.34884 .79859 L
.35358 .804 L
F
0 g
.35358 .804 m
.35676 .80804 L
.35204 .80214 L
.34884 .79859 L
.35358 .804 L
s
.581 .528 0 .419 k
.35836 .80924 m
.36151 .81375 L
.35676 .80804 L
.35358 .804 L
.35836 .80924 L
F
0 g
.35836 .80924 m
.36151 .81375 L
.35676 .80804 L
.35358 .804 L
.35836 .80924 L
s
.675 .535 0 .325 k
.36319 .81424 m
.36631 .81921 L
.36151 .81375 L
.35836 .80924 L
.36319 .81424 L
F
0 g
.36319 .81424 m
.36631 .81921 L
.36151 .81375 L
.35836 .80924 L
.36319 .81424 L
s
.743 .522 0 .257 k
.36805 .81897 m
.37116 .82438 L
.36631 .81921 L
.36319 .81424 L
.36805 .81897 L
F
0 g
.36805 .81897 m
.37116 .82438 L
.36631 .81921 L
.36319 .81424 L
.36805 .81897 L
s
.769 .496 0 .216 k
.37295 .82338 m
.37605 .82922 L
.37116 .82438 L
.36805 .81897 L
.37295 .82338 L
F
0 g
.37295 .82338 m
.37605 .82922 L
.37116 .82438 L
.36805 .81897 L
.37295 .82338 L
s
.677 .464 0 .195 k
.37791 .82744 m
.38098 .83369 L
.37605 .82922 L
.37295 .82338 L
.37791 .82744 L
F
0 g
.37791 .82744 m
.38098 .83369 L
.37605 .82922 L
.37295 .82338 L
.37791 .82744 L
s
.591 .43 0 .188 k
.3829 .83113 m
.38596 .83776 L
.38098 .83369 L
.37791 .82744 L
.3829 .83113 L
F
0 g
.3829 .83113 m
.38596 .83776 L
.38098 .83369 L
.37791 .82744 L
.3829 .83113 L
s
.516 .399 0 .188 k
.38794 .83442 m
.39099 .84142 L
.38596 .83776 L
.3829 .83113 L
.38794 .83442 L
F
0 g
.38794 .83442 m
.39099 .84142 L
.38596 .83776 L
.3829 .83113 L
.38794 .83442 L
s
.451 .37 0 .193 k
.39302 .83733 m
.39607 .84464 L
.39099 .84142 L
.38794 .83442 L
.39302 .83733 L
F
0 g
.39302 .83733 m
.39607 .84464 L
.39099 .84142 L
.38794 .83442 L
.39302 .83733 L
s
.395 .344 0 .2 k
.39813 .83982 m
.40118 .84744 L
.39607 .84464 L
.39302 .83733 L
.39813 .83982 L
F
0 g
.39813 .83982 m
.40118 .84744 L
.39607 .84464 L
.39302 .83733 L
.39813 .83982 L
s
.349 .322 0 .207 k
.40329 .84189 m
.40633 .84978 L
.40118 .84744 L
.39813 .83982 L
.40329 .84189 L
F
0 g
.40329 .84189 m
.40633 .84978 L
.40118 .84744 L
.39813 .83982 L
.40329 .84189 L
s
.308 .302 0 .215 k
.40849 .84357 m
.41152 .8517 L
.40633 .84978 L
.40329 .84189 L
.40849 .84357 L
F
0 g
.40849 .84357 m
.41152 .8517 L
.40633 .84978 L
.40329 .84189 L
.40849 .84357 L
s
.274 .284 0 .222 k
.41372 .84483 m
.41675 .85318 L
.41152 .8517 L
.40849 .84357 L
.41372 .84483 L
F
0 g
.41372 .84483 m
.41675 .85318 L
.41152 .8517 L
.40849 .84357 L
.41372 .84483 L
s
.245 .27 0 .228 k
.41899 .8457 m
.42201 .85424 L
.41675 .85318 L
.41372 .84483 L
.41899 .8457 L
F
0 g
.41899 .8457 m
.42201 .85424 L
.41675 .85318 L
.41372 .84483 L
.41899 .8457 L
s
.22 .256 0 .234 k
.42429 .84619 m
.4273 .85489 L
.42201 .85424 L
.41899 .8457 L
.42429 .84619 L
F
0 g
.42429 .84619 m
.4273 .85489 L
.42201 .85424 L
.41899 .8457 L
.42429 .84619 L
s
.198 .245 0 .239 k
.42961 .84632 m
.43263 .85516 L
.4273 .85489 L
.42429 .84619 L
.42961 .84632 L
F
0 g
.42961 .84632 m
.43263 .85516 L
.4273 .85489 L
.42429 .84619 L
.42961 .84632 L
s
.18 .235 0 .243 k
.43496 .84611 m
.43798 .85506 L
.43263 .85516 L
.42961 .84632 L
.43496 .84611 L
F
0 g
.43496 .84611 m
.43798 .85506 L
.43263 .85516 L
.42961 .84632 L
.43496 .84611 L
s
.164 .226 0 .247 k
.44034 .84558 m
.44336 .85462 L
.43798 .85506 L
.43496 .84611 L
.44034 .84558 L
F
0 g
.44034 .84558 m
.44336 .85462 L
.43798 .85506 L
.43496 .84611 L
.44034 .84558 L
s
.151 .218 0 .25 k
.44573 .84477 m
.44876 .85388 L
.44336 .85462 L
.44034 .84558 L
.44573 .84477 L
F
0 g
.44573 .84477 m
.44876 .85388 L
.44336 .85462 L
.44034 .84558 L
.44573 .84477 L
s
.141 .213 0 .252 k
.45115 .8437 m
.45418 .85286 L
.44876 .85388 L
.44573 .84477 L
.45115 .8437 L
F
0 g
.45115 .8437 m
.45418 .85286 L
.44876 .85388 L
.44573 .84477 L
.45115 .8437 L
s
.132 .207 0 .254 k
.45659 .84241 m
.45961 .85161 L
.45418 .85286 L
.45115 .8437 L
.45659 .84241 L
F
0 g
.45659 .84241 m
.45961 .85161 L
.45418 .85286 L
.45115 .8437 L
.45659 .84241 L
s
.124 .203 0 .256 k
.46204 .84093 m
.46507 .85016 L
.45961 .85161 L
.45659 .84241 L
.46204 .84093 L
F
0 g
.46204 .84093 m
.46507 .85016 L
.45961 .85161 L
.45659 .84241 L
.46204 .84093 L
s
.119 .2 0 .257 k
.46751 .83932 m
.47053 .84857 L
.46507 .85016 L
.46204 .84093 L
.46751 .83932 L
F
0 g
.46751 .83932 m
.47053 .84857 L
.46507 .85016 L
.46204 .84093 L
.46751 .83932 L
s
.117 .198 0 .257 k
.47299 .83764 m
.47602 .84689 L
.47053 .84857 L
.46751 .83932 L
.47299 .83764 L
F
0 g
.47299 .83764 m
.47602 .84689 L
.47053 .84857 L
.46751 .83932 L
.47299 .83764 L
s
.115 .197 0 .258 k
.47849 .8359 m
.48152 .84517 L
.47602 .84689 L
.47299 .83764 L
.47849 .8359 L
F
0 g
.47849 .8359 m
.48152 .84517 L
.47602 .84689 L
.47299 .83764 L
.47849 .8359 L
s
.111 .195 0 .258 k
.48399 .83406 m
.48703 .84334 L
.48152 .84517 L
.47849 .8359 L
.48399 .83406 L
F
0 g
.48399 .83406 m
.48703 .84334 L
.48152 .84517 L
.47849 .8359 L
.48399 .83406 L
s
.106 .191 0 .259 k
.48952 .83206 m
.49255 .84132 L
.48703 .84334 L
.48399 .83406 L
.48952 .83206 L
F
0 g
.48952 .83206 m
.49255 .84132 L
.48703 .84334 L
.48399 .83406 L
.48952 .83206 L
s
.099 .187 0 .26 k
.49505 .82986 m
.49809 .83909 L
.49255 .84132 L
.48952 .83206 L
.49505 .82986 L
F
0 g
.49505 .82986 m
.49809 .83909 L
.49255 .84132 L
.48952 .83206 L
.49505 .82986 L
s
.091 .181 0 .261 k
.5006 .82741 m
.50363 .8366 L
.49809 .83909 L
.49505 .82986 L
.5006 .82741 L
F
0 g
.5006 .82741 m
.50363 .8366 L
.49809 .83909 L
.49505 .82986 L
.5006 .82741 L
s
.083 .175 0 .262 k
.50616 .82469 m
.50919 .83382 L
.50363 .8366 L
.5006 .82741 L
.50616 .82469 L
F
0 g
.50616 .82469 m
.50919 .83382 L
.50363 .8366 L
.5006 .82741 L
.50616 .82469 L
s
.073 .169 0 .263 k
.51174 .82166 m
.51477 .83071 L
.50919 .83382 L
.50616 .82469 L
.51174 .82166 L
F
0 g
.51174 .82166 m
.51477 .83071 L
.50919 .83382 L
.50616 .82469 L
.51174 .82166 L
s
.063 .162 0 .264 k
.51731 .8183 m
.52035 .82724 L
.51477 .83071 L
.51174 .82166 L
.51731 .8183 L
F
0 g
.51731 .8183 m
.52035 .82724 L
.51477 .83071 L
.51174 .82166 L
.51731 .8183 L
s
.054 .155 0 .264 k
.52291 .81456 m
.52594 .82338 L
.52035 .82724 L
.51731 .8183 L
.52291 .81456 L
F
0 g
.52291 .81456 m
.52594 .82338 L
.52035 .82724 L
.51731 .8183 L
.52291 .81456 L
s
.043 .147 0 .265 k
.5285 .81046 m
.53153 .81911 L
.52594 .82338 L
.52291 .81456 L
.5285 .81046 L
F
0 g
.5285 .81046 m
.53153 .81911 L
.52594 .82338 L
.52291 .81456 L
.5285 .81046 L
s
.031 .138 0 .266 k
.5341 .80596 m
.53713 .81443 L
.53153 .81911 L
.5285 .81046 L
.5341 .80596 L
F
0 g
.5341 .80596 m
.53713 .81443 L
.53153 .81911 L
.5285 .81046 L
.5341 .80596 L
s
.021 .129 0 .266 k
.5397 .80105 m
.54273 .80929 L
.53713 .81443 L
.5341 .80596 L
.5397 .80105 L
F
0 g
.5397 .80105 m
.54273 .80929 L
.53713 .81443 L
.5341 .80596 L
.5397 .80105 L
s
.008 .119 0 .267 k
.5453 .79571 m
.54834 .80372 L
.54273 .80929 L
.5397 .80105 L
.5453 .79571 L
F
0 g
.5453 .79571 m
.54834 .80372 L
.54273 .80929 L
.5397 .80105 L
.5453 .79571 L
s
0 .113 .003 .264 k
.55091 .78994 m
.55393 .79768 L
.54834 .80372 L
.5453 .79571 L
.55091 .78994 L
F
0 g
.55091 .78994 m
.55393 .79768 L
.54834 .80372 L
.5453 .79571 L
.55091 .78994 L
s
0 .115 .015 .252 k
.55651 .78375 m
.55953 .79118 L
.55393 .79768 L
.55091 .78994 L
.55651 .78375 L
F
0 g
.55651 .78375 m
.55953 .79118 L
.55393 .79768 L
.55091 .78994 L
.55651 .78375 L
s
0 .116 .027 .24 k
.5621 .77713 m
.56511 .78424 L
.55953 .79118 L
.55651 .78375 L
.5621 .77713 L
F
0 g
.5621 .77713 m
.56511 .78424 L
.55953 .79118 L
.55651 .78375 L
.5621 .77713 L
s
0 .117 .038 .228 k
.56769 .77009 m
.57069 .77685 L
.56511 .78424 L
.5621 .77713 L
.56769 .77009 L
F
0 g
.56769 .77009 m
.57069 .77685 L
.56511 .78424 L
.5621 .77713 L
.56769 .77009 L
s
0 .117 .05 .216 k
.57327 .76266 m
.57625 .76903 L
.57069 .77685 L
.56769 .77009 L
.57327 .76266 L
F
0 g
.57327 .76266 m
.57625 .76903 L
.57069 .77685 L
.56769 .77009 L
.57327 .76266 L
s
0 .117 .062 .203 k
.57884 .75485 m
.58181 .76081 L
.57625 .76903 L
.57327 .76266 L
.57884 .75485 L
F
0 g
.57884 .75485 m
.58181 .76081 L
.57625 .76903 L
.57327 .76266 L
.57884 .75485 L
s
0 .117 .074 .19 k
.58439 .74669 m
.58735 .75221 L
.58181 .76081 L
.57884 .75485 L
.58439 .74669 L
F
0 g
.58439 .74669 m
.58735 .75221 L
.58181 .76081 L
.57884 .75485 L
.58439 .74669 L
s
0 .116 .085 .177 k
.58994 .7382 m
.59287 .74327 L
.58735 .75221 L
.58439 .74669 L
.58994 .7382 L
F
0 g
.58994 .7382 m
.59287 .74327 L
.58735 .75221 L
.58439 .74669 L
.58994 .7382 L
s
0 .113 .096 .165 k
.59546 .72943 m
.59838 .73404 L
.59287 .74327 L
.58994 .7382 L
.59546 .72943 L
F
0 g
.59546 .72943 m
.59838 .73404 L
.59287 .74327 L
.58994 .7382 L
.59546 .72943 L
s
0 .11 .106 .152 k
.60097 .72044 m
.60387 .72456 L
.59838 .73404 L
.59546 .72943 L
.60097 .72044 L
F
0 g
.60097 .72044 m
.60387 .72456 L
.59838 .73404 L
.59546 .72943 L
.60097 .72044 L
s
0 .106 .116 .139 k
.60647 .71128 m
.60934 .71491 L
.60387 .72456 L
.60097 .72044 L
.60647 .71128 L
F
0 g
.60647 .71128 m
.60934 .71491 L
.60387 .72456 L
.60097 .72044 L
.60647 .71128 L
s
0 .1 .124 .127 k
.61196 .70206 m
.6148 .70521 L
.60934 .71491 L
.60647 .71128 L
.61196 .70206 L
F
0 g
.61196 .70206 m
.6148 .70521 L
.60934 .71491 L
.60647 .71128 L
.61196 .70206 L
s
0 .091 .128 .116 k
.61743 .69295 m
.62025 .69561 L
.6148 .70521 L
.61196 .70206 L
.61743 .69295 L
F
0 g
.61743 .69295 m
.62025 .69561 L
.6148 .70521 L
.61196 .70206 L
.61743 .69295 L
s
0 .078 .129 .107 k
.62289 .68403 m
.62569 .68623 L
.62025 .69561 L
.61743 .69295 L
.62289 .68403 L
F
0 g
.62289 .68403 m
.62569 .68623 L
.62025 .69561 L
.61743 .69295 L
.62289 .68403 L
s
0 .063 .127 .099 k
.62836 .67537 m
.63111 .67711 L
.62569 .68623 L
.62289 .68403 L
.62836 .67537 L
F
0 g
.62836 .67537 m
.63111 .67711 L
.62569 .68623 L
.62289 .68403 L
.62836 .67537 L
s
0 .044 .122 .093 k
.63382 .667 m
.63655 .66834 L
.63111 .67711 L
.62836 .67537 L
.63382 .667 L
F
0 g
.63382 .667 m
.63655 .66834 L
.63111 .67711 L
.62836 .67537 L
.63382 .667 L
s
0 .022 .115 .089 k
.63928 .65898 m
.64198 .65991 L
.63655 .66834 L
.63382 .667 L
.63928 .65898 L
F
0 g
.63928 .65898 m
.64198 .65991 L
.63655 .66834 L
.63382 .667 L
.63928 .65898 L
s
.004 0 .109 .084 k
.64474 .65132 m
.64742 .65187 L
.64198 .65991 L
.63928 .65898 L
.64474 .65132 L
F
0 g
.64474 .65132 m
.64742 .65187 L
.64198 .65991 L
.63928 .65898 L
.64474 .65132 L
s
.035 0 .125 .058 k
.65021 .64404 m
.65285 .64424 L
.64742 .65187 L
.64474 .65132 L
.65021 .64404 L
F
0 g
.65021 .64404 m
.65285 .64424 L
.64742 .65187 L
.64474 .65132 L
.65021 .64404 L
s
.07 0 .141 .034 k
.65569 .63716 m
.65831 .63704 L
.65285 .64424 L
.65021 .64404 L
.65569 .63716 L
F
0 g
.65569 .63716 m
.65831 .63704 L
.65285 .64424 L
.65021 .64404 L
.65569 .63716 L
s
.111 0 .157 .014 k
.66117 .63067 m
.66377 .63026 L
.65831 .63704 L
.65569 .63716 L
.66117 .63067 L
F
0 g
.66117 .63067 m
.66377 .63026 L
.65831 .63704 L
.65569 .63716 L
.66117 .63067 L
s
.157 0 .172 .002 k
.66668 .6246 m
.66924 .62391 L
.66377 .63026 L
.66117 .63067 L
.66668 .6246 L
F
0 g
.66668 .6246 m
.66924 .62391 L
.66377 .63026 L
.66117 .63067 L
.66668 .6246 L
s
.206 0 .185 .001 k
.6722 .61892 m
.67472 .618 L
.66924 .62391 L
.66668 .6246 L
.6722 .61892 L
F
0 g
.6722 .61892 m
.67472 .618 L
.66924 .62391 L
.66668 .6246 L
.6722 .61892 L
s
.256 0 .195 .014 k
.67773 .61365 m
.68022 .61252 L
.67472 .618 L
.6722 .61892 L
.67773 .61365 L
F
0 g
.67773 .61365 m
.68022 .61252 L
.67472 .618 L
.6722 .61892 L
.67773 .61365 L
s
.306 0 .202 .042 k
.68328 .60876 m
.68575 .60745 L
.68022 .61252 L
.67773 .61365 L
.68328 .60876 L
F
0 g
.68328 .60876 m
.68575 .60745 L
.68022 .61252 L
.67773 .61365 L
.68328 .60876 L
s
.35 0 .202 .086 k
.68885 .60425 m
.69129 .60278 L
.68575 .60745 L
.68328 .60876 L
.68885 .60425 L
F
0 g
.68885 .60425 m
.69129 .60278 L
.68575 .60745 L
.68328 .60876 L
.68885 .60425 L
s
.389 0 .2 .14 k
.69445 .60012 m
.69686 .59851 L
.69129 .60278 L
.68885 .60425 L
.69445 .60012 L
F
0 g
.69445 .60012 m
.69686 .59851 L
.69129 .60278 L
.68885 .60425 L
.69445 .60012 L
s
.421 0 .193 .201 k
.70006 .59632 m
.70245 .5946 L
.69686 .59851 L
.69445 .60012 L
.70006 .59632 L
F
0 g
.70006 .59632 m
.70245 .5946 L
.69686 .59851 L
.69445 .60012 L
.70006 .59632 L
s
.7057 .59286 m
.70807 .59104 L
.70245 .5946 L
.70006 .59632 L
.7057 .59286 L
F
.7057 .59286 m
.70807 .59104 L
.70245 .5946 L
.70006 .59632 L
.7057 .59286 L
s
.71136 .58969 m
.7137 .58781 L
.70807 .59104 L
.7057 .59286 L
.71136 .58969 L
F
.71136 .58969 m
.7137 .58781 L
.70807 .59104 L
.7057 .59286 L
.71136 .58969 L
s
.71705 .5868 m
.71937 .58486 L
.7137 .58781 L
.71136 .58969 L
.71705 .5868 L
F
.71705 .5868 m
.71937 .58486 L
.7137 .58781 L
.71136 .58969 L
.71705 .5868 L
s
.72276 .58416 m
.72505 .58217 L
.71937 .58486 L
.71705 .5868 L
.72276 .58416 L
F
.72276 .58416 m
.72505 .58217 L
.71937 .58486 L
.71705 .5868 L
.72276 .58416 L
s
.72848 .58173 m
.73076 .57972 L
.72505 .58217 L
.72276 .58416 L
.72848 .58173 L
F
.72848 .58173 m
.73076 .57972 L
.72505 .58217 L
.72276 .58416 L
.72848 .58173 L
s
.73424 .57948 m
.73649 .57746 L
.73076 .57972 L
.72848 .58173 L
.73424 .57948 L
F
.73424 .57948 m
.73649 .57746 L
.73076 .57972 L
.72848 .58173 L
.73424 .57948 L
s
0 .024 .024 .976 k
.74001 .57736 m
.74225 .57535 L
.73649 .57746 L
.73424 .57948 L
.74001 .57736 L
F
0 g
.74001 .57736 m
.74225 .57535 L
.73649 .57746 L
.73424 .57948 L
.74001 .57736 L
s
0 .041 .041 .959 k
.7458 .57535 m
.74802 .57333 L
.74225 .57535 L
.74001 .57736 L
.7458 .57535 L
F
0 g
.7458 .57535 m
.74802 .57333 L
.74225 .57535 L
.74001 .57736 L
.7458 .57535 L
s
0 .048 .048 .952 k
.75161 .57337 m
.75381 .57135 L
.74802 .57333 L
.7458 .57535 L
.75161 .57337 L
F
0 g
.75161 .57337 m
.75381 .57135 L
.74802 .57333 L
.7458 .57535 L
.75161 .57337 L
s
0 .059 .059 .941 k
.75743 .57145 m
.75961 .56945 L
.75381 .57135 L
.75161 .57337 L
.75743 .57145 L
F
0 g
.75743 .57145 m
.75961 .56945 L
.75381 .57135 L
.75161 .57337 L
.75743 .57145 L
s
0 .077 .077 .923 k
.76328 .56965 m
.76544 .56768 L
.75961 .56945 L
.75743 .57145 L
.76328 .56965 L
F
0 g
.76328 .56965 m
.76544 .56768 L
.75961 .56945 L
.75743 .57145 L
.76328 .56965 L
s
0 .1 .1 .9 k
.76915 .56802 m
.7713 .56606 L
.76544 .56768 L
.76328 .56965 L
.76915 .56802 L
F
0 g
.76915 .56802 m
.7713 .56606 L
.76544 .56768 L
.76328 .56965 L
.76915 .56802 L
s
0 .126 .126 .874 k
.77505 .56658 m
.77718 .56467 L
.7713 .56606 L
.76915 .56802 L
.77505 .56658 L
F
0 g
.77505 .56658 m
.77718 .56467 L
.7713 .56606 L
.76915 .56802 L
.77505 .56658 L
s
0 .154 .154 .846 k
.78099 .56538 m
.7831 .56352 L
.77718 .56467 L
.77505 .56658 L
.78099 .56538 L
F
0 g
.78099 .56538 m
.7831 .56352 L
.77718 .56467 L
.77505 .56658 L
.78099 .56538 L
s
0 .184 .184 .816 k
.78696 .56444 m
.78905 .56265 L
.7831 .56352 L
.78099 .56538 L
.78696 .56444 L
F
0 g
.78696 .56444 m
.78905 .56265 L
.7831 .56352 L
.78099 .56538 L
.78696 .56444 L
s
0 .215 .215 .785 k
.79297 .5638 m
.79506 .5621 L
.78905 .56265 L
.78696 .56444 L
.79297 .5638 L
F
0 g
.79297 .5638 m
.79506 .5621 L
.78905 .56265 L
.78696 .56444 L
.79297 .5638 L
s
0 .245 .245 .755 k
.79903 .56346 m
.80111 .56189 L
.79506 .5621 L
.79297 .5638 L
.79903 .56346 L
F
0 g
.79903 .56346 m
.80111 .56189 L
.79506 .5621 L
.79297 .5638 L
.79903 .56346 L
s
0 .275 .275 .725 k
.80513 .56348 m
.8072 .56204 L
.80111 .56189 L
.79903 .56346 L
.80513 .56348 L
F
0 g
.80513 .56348 m
.8072 .56204 L
.80111 .56189 L
.79903 .56346 L
.80513 .56348 L
s
0 .304 .304 .696 k
.81128 .56385 m
.81336 .56257 L
.8072 .56204 L
.80513 .56348 L
.81128 .56385 L
F
0 g
.81128 .56385 m
.81336 .56257 L
.8072 .56204 L
.80513 .56348 L
.81128 .56385 L
s
0 .332 .332 .668 k
.8175 .56461 m
.81956 .56352 L
.81336 .56257 L
.81128 .56385 L
.8175 .56461 L
F
0 g
.8175 .56461 m
.81956 .56352 L
.81336 .56257 L
.81128 .56385 L
.8175 .56461 L
s
0 .356 .356 .644 k
.82377 .56577 m
.82583 .56489 L
.81956 .56352 L
.8175 .56461 L
.82377 .56577 L
F
0 g
.82377 .56577 m
.82583 .56489 L
.81956 .56352 L
.8175 .56461 L
.82377 .56577 L
s
0 .379 .379 .621 k
.8301 .56733 m
.83217 .56669 L
.82583 .56489 L
.82377 .56577 L
.8301 .56733 L
F
0 g
.8301 .56733 m
.83217 .56669 L
.82583 .56489 L
.82377 .56577 L
.8301 .56733 L
s
0 .397 .397 .603 k
.8365 .56931 m
.83858 .56894 L
.83217 .56669 L
.8301 .56733 L
.8365 .56931 L
F
0 g
.8365 .56931 m
.83858 .56894 L
.83217 .56669 L
.8301 .56733 L
.8365 .56931 L
s
0 .41 .41 .59 k
.84297 .57171 m
.84507 .57162 L
.83858 .56894 L
.8365 .56931 L
.84297 .57171 L
F
0 g
.84297 .57171 m
.84507 .57162 L
.83858 .56894 L
.8365 .56931 L
.84297 .57171 L
s
0 .418 .418 .582 k
.84951 .57452 m
.85162 .57477 L
.84507 .57162 L
.84297 .57171 L
.84951 .57452 L
F
0 g
.84951 .57452 m
.85162 .57477 L
.84507 .57162 L
.84297 .57171 L
.84951 .57452 L
s
0 .419 .419 .581 k
.85612 .57776 m
.85826 .57836 L
.85162 .57477 L
.84951 .57452 L
.85612 .57776 L
F
0 g
.85612 .57776 m
.85826 .57836 L
.85162 .57477 L
.84951 .57452 L
.85612 .57776 L
s
0 .41 .41 .59 k
.86281 .58139 m
.86497 .58238 L
.85826 .57836 L
.85612 .57776 L
.86281 .58139 L
F
0 g
.86281 .58139 m
.86497 .58238 L
.85826 .57836 L
.85612 .57776 L
.86281 .58139 L
s
0 .392 .392 .608 k
.86958 .58544 m
.87177 .58682 L
.86497 .58238 L
.86281 .58139 L
.86958 .58544 L
F
0 g
.86958 .58544 m
.87177 .58682 L
.86497 .58238 L
.86281 .58139 L
.86958 .58544 L
s
0 .363 .363 .637 k
.87643 .58983 m
.87864 .59166 L
.87177 .58682 L
.86958 .58544 L
.87643 .58983 L
F
0 g
.87643 .58983 m
.87864 .59166 L
.87177 .58682 L
.86958 .58544 L
.87643 .58983 L
s
.653 .438 0 .347 k
.88335 .59458 m
.8856 .59687 L
.87864 .59166 L
.87643 .58983 L
.88335 .59458 L
F
0 g
.88335 .59458 m
.8856 .59687 L
.87864 .59166 L
.87643 .58983 L
.88335 .59458 L
s
.697 .465 0 .303 k
.89033 .59963 m
.89263 .6024 L
.8856 .59687 L
.88335 .59458 L
.89033 .59963 L
F
0 g
.89033 .59963 m
.89263 .6024 L
.8856 .59687 L
.88335 .59458 L
.89033 .59963 L
s
.736 .484 0 .264 k
.8974 .60493 m
.89974 .6082 L
.89263 .6024 L
.89033 .59963 L
.8974 .60493 L
F
0 g
.8974 .60493 m
.89974 .6082 L
.89263 .6024 L
.89033 .59963 L
.8974 .60493 L
s
.768 .493 0 .232 k
.90453 .6104 m
.90692 .6142 L
.89974 .6082 L
.8974 .60493 L
.90453 .6104 L
F
0 g
.90453 .6104 m
.90692 .6142 L
.89974 .6082 L
.8974 .60493 L
.90453 .6104 L
s
0 .523 .537 .463 k
.34565 .79494 m
.34884 .79859 L
.34415 .79308 L
.34091 .79001 L
.34565 .79494 L
F
0 g
.34565 .79494 m
.34884 .79859 L
.34415 .79308 L
.34091 .79001 L
.34565 .79494 L
s
.583 .511 0 .417 k
.35041 .79977 m
.35358 .804 L
.34884 .79859 L
.34565 .79494 L
.35041 .79977 L
F
0 g
.35041 .79977 m
.35358 .804 L
.34884 .79859 L
.34565 .79494 L
.35041 .79977 L
s
.687 .525 0 .313 k
.35522 .80443 m
.35836 .80924 L
.35358 .804 L
.35041 .79977 L
.35522 .80443 L
F
0 g
.35522 .80443 m
.35836 .80924 L
.35358 .804 L
.35041 .79977 L
.35522 .80443 L
s
.758 .516 0 .242 k
.36007 .80888 m
.36319 .81424 L
.35836 .80924 L
.35522 .80443 L
.36007 .80888 L
F
0 g
.36007 .80888 m
.36319 .81424 L
.35836 .80924 L
.35522 .80443 L
.36007 .80888 L
s
.756 .488 0 .205 k
.36495 .81308 m
.36805 .81897 L
.36319 .81424 L
.36007 .80888 L
.36495 .81308 L
F
0 g
.36495 .81308 m
.36805 .81897 L
.36319 .81424 L
.36007 .80888 L
.36495 .81308 L
s
.657 .456 0 .19 k
.36988 .81697 m
.37295 .82338 L
.36805 .81897 L
.36495 .81308 L
.36988 .81697 L
F
0 g
.36988 .81697 m
.37295 .82338 L
.36805 .81897 L
.36495 .81308 L
.36988 .81697 L
s
.568 .422 0 .189 k
.37485 .82054 m
.37791 .82744 L
.37295 .82338 L
.36988 .81697 L
.37485 .82054 L
F
0 g
.37485 .82054 m
.37791 .82744 L
.37295 .82338 L
.36988 .81697 L
.37485 .82054 L
s
.491 .39 0 .195 k
.37986 .82379 m
.3829 .83113 L
.37791 .82744 L
.37485 .82054 L
.37986 .82379 L
F
0 g
.37986 .82379 m
.3829 .83113 L
.37791 .82744 L
.37485 .82054 L
.37986 .82379 L
s
.427 .363 0 .203 k
.38492 .82666 m
.38794 .83442 L
.3829 .83113 L
.37986 .82379 L
.38492 .82666 L
F
0 g
.38492 .82666 m
.38794 .83442 L
.3829 .83113 L
.37986 .82379 L
.38492 .82666 L
s
.372 .338 0 .213 k
.39 .82917 m
.39302 .83733 L
.38794 .83442 L
.38492 .82666 L
.39 .82917 L
F
0 g
.39 .82917 m
.39302 .83733 L
.38794 .83442 L
.38492 .82666 L
.39 .82917 L
s
.327 .317 0 .222 k
.39513 .83131 m
.39813 .83982 L
.39302 .83733 L
.39 .82917 L
.39513 .83131 L
F
0 g
.39513 .83131 m
.39813 .83982 L
.39302 .83733 L
.39 .82917 L
.39513 .83131 L
s
.29 .299 0 .23 k
.4003 .83306 m
.40329 .84189 L
.39813 .83982 L
.39513 .83131 L
.4003 .83306 L
F
0 g
.4003 .83306 m
.40329 .84189 L
.39813 .83982 L
.39513 .83131 L
.4003 .83306 L
s
.257 .283 0 .238 k
.4055 .83444 m
.40849 .84357 L
.40329 .84189 L
.4003 .83306 L
.4055 .83444 L
F
0 g
.4055 .83444 m
.40849 .84357 L
.40329 .84189 L
.4003 .83306 L
.4055 .83444 L
s
.23 .269 0 .245 k
.41073 .83545 m
.41372 .84483 L
.40849 .84357 L
.4055 .83444 L
.41073 .83545 L
F
0 g
.41073 .83545 m
.41372 .84483 L
.40849 .84357 L
.4055 .83444 L
.41073 .83545 L
s
.206 .257 0 .251 k
.41601 .8361 m
.41899 .8457 L
.41372 .84483 L
.41073 .83545 L
.41601 .8361 L
F
0 g
.41601 .8361 m
.41899 .8457 L
.41372 .84483 L
.41073 .83545 L
.41601 .8361 L
s
.187 .246 0 .256 k
.4213 .83639 m
.42429 .84619 L
.41899 .8457 L
.41601 .8361 L
.4213 .83639 L
F
0 g
.4213 .83639 m
.42429 .84619 L
.41899 .8457 L
.41601 .8361 L
.4213 .83639 L
s
.17 .238 0 .26 k
.42663 .83636 m
.42961 .84632 L
.42429 .84619 L
.4213 .83639 L
.42663 .83636 L
F
0 g
.42663 .83636 m
.42961 .84632 L
.42429 .84619 L
.4213 .83639 L
.42663 .83636 L
s
.155 .229 0 .264 k
.43197 .83602 m
.43496 .84611 L
.42961 .84632 L
.42663 .83636 L
.43197 .83602 L
F
0 g
.43197 .83602 m
.43496 .84611 L
.42961 .84632 L
.42663 .83636 L
.43197 .83602 L
s
.142 .222 0 .267 k
.43735 .83538 m
.44034 .84558 L
.43496 .84611 L
.43197 .83602 L
.43735 .83538 L
F
0 g
.43735 .83538 m
.44034 .84558 L
.43496 .84611 L
.43197 .83602 L
.43735 .83538 L
s
.131 .216 0 .27 k
.44274 .83447 m
.44573 .84477 L
.44034 .84558 L
.43735 .83538 L
.44274 .83447 L
F
0 g
.44274 .83447 m
.44573 .84477 L
.44034 .84558 L
.43735 .83538 L
.44274 .83447 L
s
.122 .21 0 .272 k
.44816 .83335 m
.45115 .8437 L
.44573 .84477 L
.44274 .83447 L
.44816 .83335 L
F
0 g
.44816 .83335 m
.45115 .8437 L
.44573 .84477 L
.44274 .83447 L
.44816 .83335 L
s
.116 .207 0 .273 k
.4536 .83201 m
.45659 .84241 L
.45115 .8437 L
.44816 .83335 L
.4536 .83201 L
F
0 g
.4536 .83201 m
.45659 .84241 L
.45115 .8437 L
.44816 .83335 L
.4536 .83201 L
s
.109 .202 0 .275 k
.45905 .8305 m
.46204 .84093 L
.45659 .84241 L
.4536 .83201 L
.45905 .8305 L
F
0 g
.45905 .8305 m
.46204 .84093 L
.45659 .84241 L
.4536 .83201 L
.45905 .8305 L
s
.106 .201 0 .275 k
.46451 .82888 m
.46751 .83932 L
.46204 .84093 L
.45905 .8305 L
.46451 .82888 L
F
0 g
.46451 .82888 m
.46751 .83932 L
.46204 .84093 L
.45905 .8305 L
.46451 .82888 L
s
.103 .199 0 .276 k
.46998 .82719 m
.47299 .83764 L
.46751 .83932 L
.46451 .82888 L
.46998 .82719 L
F
0 g
.46998 .82719 m
.47299 .83764 L
.46751 .83932 L
.46451 .82888 L
.46998 .82719 L
s
.102 .198 0 .276 k
.47548 .82544 m
.47849 .8359 L
.47299 .83764 L
.46998 .82719 L
.47548 .82544 L
F
0 g
.47548 .82544 m
.47849 .8359 L
.47299 .83764 L
.46998 .82719 L
.47548 .82544 L
s
.099 .197 0 .276 k
.48098 .8236 m
.48399 .83406 L
.47849 .8359 L
.47548 .82544 L
.48098 .8236 L
F
0 g
.48098 .8236 m
.48399 .83406 L
.47849 .8359 L
.47548 .82544 L
.48098 .8236 L
s
.094 .193 0 .277 k
.4865 .82161 m
.48952 .83206 L
.48399 .83406 L
.48098 .8236 L
.4865 .82161 L
F
0 g
.4865 .82161 m
.48952 .83206 L
.48399 .83406 L
.48098 .8236 L
.4865 .82161 L
s
.09 .19 0 .277 k
.49203 .81944 m
.49505 .82986 L
.48952 .83206 L
.4865 .82161 L
.49203 .81944 L
F
0 g
.49203 .81944 m
.49505 .82986 L
.48952 .83206 L
.4865 .82161 L
.49203 .81944 L
s
.083 .185 0 .278 k
.49758 .81705 m
.5006 .82741 L
.49505 .82986 L
.49203 .81944 L
.49758 .81705 L
F
0 g
.49758 .81705 m
.5006 .82741 L
.49505 .82986 L
.49203 .81944 L
.49758 .81705 L
s
.076 .181 0 .278 k
.50313 .81439 m
.50616 .82469 L
.5006 .82741 L
.49758 .81705 L
.50313 .81439 L
F
0 g
.50313 .81439 m
.50616 .82469 L
.5006 .82741 L
.49758 .81705 L
.50313 .81439 L
s
.068 .175 0 .279 k
.5087 .81147 m
.51174 .82166 L
.50616 .82469 L
.50313 .81439 L
.5087 .81147 L
F
0 g
.5087 .81147 m
.51174 .82166 L
.50616 .82469 L
.50313 .81439 L
.5087 .81147 L
s
.06 .169 0 .279 k
.51428 .80822 m
.51731 .8183 L
.51174 .82166 L
.5087 .81147 L
.51428 .80822 L
F
0 g
.51428 .80822 m
.51731 .8183 L
.51174 .82166 L
.5087 .81147 L
.51428 .80822 L
s
.052 .162 0 .279 k
.51986 .80467 m
.52291 .81456 L
.51731 .8183 L
.51428 .80822 L
.51986 .80467 L
F
0 g
.51986 .80467 m
.52291 .81456 L
.51731 .8183 L
.51428 .80822 L
.51986 .80467 L
s
.043 .155 0 .279 k
.52546 .80075 m
.5285 .81046 L
.52291 .81456 L
.51986 .80467 L
.52546 .80075 L
F
0 g
.52546 .80075 m
.5285 .81046 L
.52291 .81456 L
.51986 .80467 L
.52546 .80075 L
s
.034 .148 0 .279 k
.53106 .79646 m
.5341 .80596 L
.5285 .81046 L
.52546 .80075 L
.53106 .79646 L
F
0 g
.53106 .79646 m
.5341 .80596 L
.5285 .81046 L
.52546 .80075 L
.53106 .79646 L
s
.025 .14 0 .278 k
.53667 .7918 m
.5397 .80105 L
.5341 .80596 L
.53106 .79646 L
.53667 .7918 L
F
0 g
.53667 .7918 m
.5397 .80105 L
.5341 .80596 L
.53106 .79646 L
.53667 .7918 L
s
.015 .132 0 .277 k
.54227 .78675 m
.5453 .79571 L
.5397 .80105 L
.53667 .7918 L
.54227 .78675 L
F
0 g
.54227 .78675 m
.5453 .79571 L
.5397 .80105 L
.53667 .7918 L
.54227 .78675 L
s
.005 .124 0 .276 k
.54788 .78132 m
.55091 .78994 L
.5453 .79571 L
.54227 .78675 L
.54788 .78132 L
F
0 g
.54788 .78132 m
.55091 .78994 L
.5453 .79571 L
.54227 .78675 L
.54788 .78132 L
s
0 .119 .005 .27 k
.55349 .77549 m
.55651 .78375 L
.55091 .78994 L
.54788 .78132 L
.55349 .77549 L
F
0 g
.55349 .77549 m
.55651 .78375 L
.55091 .78994 L
.54788 .78132 L
.55349 .77549 L
s
0 .119 .015 .259 k
.55909 .76926 m
.5621 .77713 L
.55651 .78375 L
.55349 .77549 L
.55909 .76926 L
F
0 g
.55909 .76926 m
.5621 .77713 L
.55651 .78375 L
.55349 .77549 L
.55909 .76926 L
s
0 .12 .026 .246 k
.56469 .76266 m
.56769 .77009 L
.5621 .77713 L
.55909 .76926 L
.56469 .76266 L
F
0 g
.56469 .76266 m
.56769 .77009 L
.5621 .77713 L
.55909 .76926 L
.56469 .76266 L
s
0 .119 .036 .234 k
.57027 .75569 m
.57327 .76266 L
.56769 .77009 L
.56469 .76266 L
.57027 .75569 L
F
0 g
.57027 .75569 m
.57327 .76266 L
.56769 .77009 L
.56469 .76266 L
.57027 .75569 L
s
0 .118 .046 .221 k
.57586 .74836 m
.57884 .75485 L
.57327 .76266 L
.57027 .75569 L
.57586 .74836 L
F
0 g
.57586 .74836 m
.57884 .75485 L
.57327 .76266 L
.57027 .75569 L
.57586 .74836 L
s
0 .117 .058 .207 k
.58142 .74071 m
.58439 .74669 L
.57884 .75485 L
.57586 .74836 L
.58142 .74071 L
F
0 g
.58142 .74071 m
.58439 .74669 L
.57884 .75485 L
.57586 .74836 L
.58142 .74071 L
s
0 .115 .068 .193 k
.58698 .73277 m
.58994 .7382 L
.58439 .74669 L
.58142 .74071 L
.58698 .73277 L
F
0 g
.58698 .73277 m
.58994 .7382 L
.58439 .74669 L
.58142 .74071 L
.58698 .73277 L
s
0 .111 .078 .179 k
.59253 .72456 m
.59546 .72943 L
.58994 .7382 L
.58698 .73277 L
.59253 .72456 L
F
0 g
.59253 .72456 m
.59546 .72943 L
.58994 .7382 L
.58698 .73277 L
.59253 .72456 L
s
0 .106 .088 .165 k
.59807 .71615 m
.60097 .72044 L
.59546 .72943 L
.59253 .72456 L
.59807 .71615 L
F
0 g
.59807 .71615 m
.60097 .72044 L
.59546 .72943 L
.59253 .72456 L
.59807 .71615 L
s
0 .1 .098 .15 k
.60359 .70759 m
.60647 .71128 L
.60097 .72044 L
.59807 .71615 L
.60359 .70759 L
F
0 g
.60359 .70759 m
.60647 .71128 L
.60097 .72044 L
.59807 .71615 L
.60359 .70759 L
s
0 .092 .106 .136 k
.6091 .69896 m
.61196 .70206 L
.60647 .71128 L
.60359 .70759 L
.6091 .69896 L
F
0 g
.6091 .69896 m
.61196 .70206 L
.60647 .71128 L
.60359 .70759 L
.6091 .69896 L
s
0 .08 .11 .123 k
.6146 .69042 m
.61743 .69295 L
.61196 .70206 L
.6091 .69896 L
.6146 .69042 L
F
0 g
.6146 .69042 m
.61743 .69295 L
.61196 .70206 L
.6091 .69896 L
.6146 .69042 L
s
0 .065 .111 .111 k
.62009 .68206 m
.62289 .68403 L
.61743 .69295 L
.6146 .69042 L
.62009 .68206 L
F
0 g
.62009 .68206 m
.62289 .68403 L
.61743 .69295 L
.6146 .69042 L
.62009 .68206 L
s
0 .045 .11 .101 k
.62559 .67394 m
.62836 .67537 L
.62289 .68403 L
.62009 .68206 L
.62559 .67394 L
F
0 g
.62559 .67394 m
.62836 .67537 L
.62289 .68403 L
.62009 .68206 L
.62559 .67394 L
s
0 .021 .105 .094 k
.63108 .66609 m
.63382 .667 L
.62836 .67537 L
.62559 .67394 L
.63108 .66609 L
F
0 g
.63108 .66609 m
.63382 .667 L
.62836 .67537 L
.62559 .67394 L
.63108 .66609 L
s
.008 0 .105 .083 k
.63657 .65855 m
.63928 .65898 L
.63382 .667 L
.63108 .66609 L
.63657 .65855 L
F
0 g
.63657 .65855 m
.63928 .65898 L
.63382 .667 L
.63108 .66609 L
.63657 .65855 L
s
.043 0 .128 .052 k
.64207 .65134 m
.64474 .65132 L
.63928 .65898 L
.63657 .65855 L
.64207 .65134 L
F
0 g
.64207 .65134 m
.64474 .65132 L
.63928 .65898 L
.63657 .65855 L
.64207 .65134 L
s
.085 0 .153 .024 k
.64758 .64449 m
.65021 .64404 L
.64474 .65132 L
.64207 .65134 L
.64758 .64449 L
F
0 g
.64758 .64449 m
.65021 .64404 L
.64474 .65132 L
.64207 .65134 L
.64758 .64449 L
s
.133 0 .179 .005 k
.65308 .63798 m
.65569 .63716 L
.65021 .64404 L
.64758 .64449 L
.65308 .63798 L
F
0 g
.65308 .63798 m
.65569 .63716 L
.65021 .64404 L
.64758 .64449 L
.65308 .63798 L
s
.185 0 .202 .001 k
.65861 .63186 m
.66117 .63067 L
.65569 .63716 L
.65308 .63798 L
.65861 .63186 L
F
0 g
.65861 .63186 m
.66117 .63067 L
.65569 .63716 L
.65308 .63798 L
.65861 .63186 L
s
.24 0 .223 .016 k
.66415 .6261 m
.66668 .6246 L
.66117 .63067 L
.65861 .63186 L
.66415 .6261 L
F
0 g
.66415 .6261 m
.66668 .6246 L
.66117 .63067 L
.65861 .63186 L
.66415 .6261 L
s
.293 0 .238 .054 k
.66969 .62072 m
.6722 .61892 L
.66668 .6246 L
.66415 .6261 L
.66969 .62072 L
F
0 g
.66969 .62072 m
.6722 .61892 L
.66668 .6246 L
.66415 .6261 L
.66969 .62072 L
s
.341 0 .247 .113 k
.67526 .6157 m
.67773 .61365 L
.6722 .61892 L
.66969 .62072 L
.67526 .6157 L
F
0 g
.67526 .6157 m
.67773 .61365 L
.6722 .61892 L
.66969 .62072 L
.67526 .6157 L
s
.379 0 .248 .188 k
.68084 .61104 m
.68328 .60876 L
.67773 .61365 L
.67526 .6157 L
.68084 .61104 L
F
0 g
.68084 .61104 m
.68328 .60876 L
.67773 .61365 L
.67526 .6157 L
.68084 .61104 L
s
.68644 .60674 m
.68885 .60425 L
.68328 .60876 L
.68084 .61104 L
.68644 .60674 L
F
.68644 .60674 m
.68885 .60425 L
.68328 .60876 L
.68084 .61104 L
.68644 .60674 L
s
.69206 .60277 m
.69445 .60012 L
.68885 .60425 L
.68644 .60674 L
.69206 .60277 L
F
.69206 .60277 m
.69445 .60012 L
.68885 .60425 L
.68644 .60674 L
.69206 .60277 L
s
.6977 .59911 m
.70006 .59632 L
.69445 .60012 L
.69206 .60277 L
.6977 .59911 L
F
.6977 .59911 m
.70006 .59632 L
.69445 .60012 L
.69206 .60277 L
.6977 .59911 L
s
.70337 .59575 m
.7057 .59286 L
.70006 .59632 L
.6977 .59911 L
.70337 .59575 L
F
.70337 .59575 m
.7057 .59286 L
.70006 .59632 L
.6977 .59911 L
.70337 .59575 L
s
0 .008 .008 .992 k
.70906 .59268 m
.71136 .58969 L
.7057 .59286 L
.70337 .59575 L
.70906 .59268 L
F
0 g
.70906 .59268 m
.71136 .58969 L
.7057 .59286 L
.70337 .59575 L
.70906 .59268 L
s
0 .061 .061 .939 k
.71476 .58985 m
.71705 .5868 L
.71136 .58969 L
.70906 .59268 L
.71476 .58985 L
F
0 g
.71476 .58985 m
.71705 .5868 L
.71136 .58969 L
.70906 .59268 L
.71476 .58985 L
s
0 .103 .103 .897 k
.7205 .58725 m
.72276 .58416 L
.71705 .5868 L
.71476 .58985 L
.7205 .58725 L
F
0 g
.7205 .58725 m
.72276 .58416 L
.71705 .5868 L
.71476 .58985 L
.7205 .58725 L
s
0 .137 .137 .863 k
.72625 .58485 m
.72848 .58173 L
.72276 .58416 L
.7205 .58725 L
.72625 .58485 L
F
0 g
.72625 .58485 m
.72848 .58173 L
.72276 .58416 L
.7205 .58725 L
.72625 .58485 L
s
0 .163 .163 .837 k
.73203 .58262 m
.73424 .57948 L
.72848 .58173 L
.72625 .58485 L
.73203 .58262 L
F
0 g
.73203 .58262 m
.73424 .57948 L
.72848 .58173 L
.72625 .58485 L
.73203 .58262 L
s
0 .182 .182 .818 k
.73782 .58052 m
.74001 .57736 L
.73424 .57948 L
.73203 .58262 L
.73782 .58052 L
F
0 g
.73782 .58052 m
.74001 .57736 L
.73424 .57948 L
.73203 .58262 L
.73782 .58052 L
s
0 .194 .194 .806 k
.74364 .57849 m
.7458 .57535 L
.74001 .57736 L
.73782 .58052 L
.74364 .57849 L
F
0 g
.74364 .57849 m
.7458 .57535 L
.74001 .57736 L
.73782 .58052 L
.74364 .57849 L
s
0 .199 .199 .801 k
.74947 .57652 m
.75161 .57337 L
.7458 .57535 L
.74364 .57849 L
.74947 .57652 L
F
0 g
.74947 .57652 m
.75161 .57337 L
.7458 .57535 L
.74364 .57849 L
.74947 .57652 L
s
0 .206 .206 .794 k
.75531 .57458 m
.75743 .57145 L
.75161 .57337 L
.74947 .57652 L
.75531 .57458 L
F
0 g
.75531 .57458 m
.75743 .57145 L
.75161 .57337 L
.74947 .57652 L
.75531 .57458 L
s
0 .218 .218 .782 k
.76118 .57277 m
.76328 .56965 L
.75743 .57145 L
.75531 .57458 L
.76118 .57277 L
F
0 g
.76118 .57277 m
.76328 .56965 L
.75743 .57145 L
.75531 .57458 L
.76118 .57277 L
s
0 .234 .234 .766 k
.76707 .57109 m
.76915 .56802 L
.76328 .56965 L
.76118 .57277 L
.76707 .57109 L
F
0 g
.76707 .57109 m
.76915 .56802 L
.76328 .56965 L
.76118 .57277 L
.76707 .57109 L
s
0 .252 .252 .748 k
.77299 .56961 m
.77505 .56658 L
.76915 .56802 L
.76707 .57109 L
.77299 .56961 L
F
0 g
.77299 .56961 m
.77505 .56658 L
.76915 .56802 L
.76707 .57109 L
.77299 .56961 L
s
0 .271 .271 .729 k
.77894 .56834 m
.78099 .56538 L
.77505 .56658 L
.77299 .56961 L
.77894 .56834 L
F
0 g
.77894 .56834 m
.78099 .56538 L
.77505 .56658 L
.77299 .56961 L
.77894 .56834 L
s
0 .291 .291 .709 k
.78493 .56731 m
.78696 .56444 L
.78099 .56538 L
.77894 .56834 L
.78493 .56731 L
F
0 g
.78493 .56731 m
.78696 .56444 L
.78099 .56538 L
.77894 .56834 L
.78493 .56731 L
s
0 .312 .312 .688 k
.79095 .56656 m
.79297 .5638 L
.78696 .56444 L
.78493 .56731 L
.79095 .56656 L
F
0 g
.79095 .56656 m
.79297 .5638 L
.78696 .56444 L
.78493 .56731 L
.79095 .56656 L
s
0 .333 .333 .667 k
.79701 .56609 m
.79903 .56346 L
.79297 .5638 L
.79095 .56656 L
.79701 .56609 L
F
0 g
.79701 .56609 m
.79903 .56346 L
.79297 .5638 L
.79095 .56656 L
.79701 .56609 L
s
0 .354 .354 .646 k
.80313 .56594 m
.80513 .56348 L
.79903 .56346 L
.79701 .56609 L
.80313 .56594 L
F
0 g
.80313 .56594 m
.80513 .56348 L
.79903 .56346 L
.79701 .56609 L
.80313 .56594 L
s
0 .374 .374 .626 k
.80929 .56612 m
.81128 .56385 L
.80513 .56348 L
.80313 .56594 L
.80929 .56612 L
F
0 g
.80929 .56612 m
.81128 .56385 L
.80513 .56348 L
.80313 .56594 L
.80929 .56612 L
s
0 .393 .393 .607 k
.8155 .56666 m
.8175 .56461 L
.81128 .56385 L
.80929 .56612 L
.8155 .56666 L
F
0 g
.8155 .56666 m
.8175 .56461 L
.81128 .56385 L
.80929 .56612 L
.8155 .56666 L
s
0 .411 .411 .589 k
.82177 .56756 m
.82377 .56577 L
.8175 .56461 L
.8155 .56666 L
.82177 .56756 L
F
0 g
.82177 .56756 m
.82377 .56577 L
.8175 .56461 L
.8155 .56666 L
.82177 .56756 L
s
0 .427 .427 .573 k
.8281 .56884 m
.8301 .56733 L
.82377 .56577 L
.82177 .56756 L
.8281 .56884 L
F
0 g
.8281 .56884 m
.8301 .56733 L
.82377 .56577 L
.82177 .56756 L
.8281 .56884 L
s
0 .441 .441 .559 k
.83448 .57049 m
.8365 .56931 L
.8301 .56733 L
.8281 .56884 L
.83448 .57049 L
F
0 g
.83448 .57049 m
.8365 .56931 L
.8301 .56733 L
.8281 .56884 L
.83448 .57049 L
s
0 .451 .451 .549 k
.84094 .57253 m
.84297 .57171 L
.8365 .56931 L
.83448 .57049 L
.84094 .57253 L
F
0 g
.84094 .57253 m
.84297 .57171 L
.8365 .56931 L
.83448 .57049 L
.84094 .57253 L
s
0 .455 .455 .545 k
.84746 .57496 m
.84951 .57452 L
.84297 .57171 L
.84094 .57253 L
.84746 .57496 L
F
0 g
.84746 .57496 m
.84951 .57452 L
.84297 .57171 L
.84094 .57253 L
.84746 .57496 L
s
0 .453 .453 .547 k
.85405 .57778 m
.85612 .57776 L
.84951 .57452 L
.84746 .57496 L
.85405 .57778 L
F
0 g
.85405 .57778 m
.85612 .57776 L
.84951 .57452 L
.84746 .57496 L
.85405 .57778 L
s
0 .442 .442 .558 k
.8607 .58096 m
.86281 .58139 L
.85612 .57776 L
.85405 .57778 L
.8607 .58096 L
F
0 g
.8607 .58096 m
.86281 .58139 L
.85612 .57776 L
.85405 .57778 L
.8607 .58096 L
s
0 .418 .418 .582 k
.86744 .5845 m
.86958 .58544 L
.86281 .58139 L
.8607 .58096 L
.86744 .5845 L
F
0 g
.86744 .5845 m
.86958 .58544 L
.86281 .58139 L
.8607 .58096 L
.86744 .5845 L
s
0 .38 .38 .62 k
.87424 .58838 m
.87643 .58983 L
.86958 .58544 L
.86744 .5845 L
.87424 .58838 L
F
0 g
.87424 .58838 m
.87643 .58983 L
.86958 .58544 L
.86744 .5845 L
.87424 .58838 L
s
.639 .404 0 .361 k
.88111 .59257 m
.88335 .59458 L
.87643 .58983 L
.87424 .58838 L
.88111 .59257 L
F
0 g
.88111 .59257 m
.88335 .59458 L
.87643 .58983 L
.87424 .58838 L
.88111 .59257 L
s
.707 .442 0 .293 k
.88805 .59705 m
.89033 .59963 L
.88335 .59458 L
.88111 .59257 L
.88805 .59705 L
F
0 g
.88805 .59705 m
.89033 .59963 L
.88335 .59458 L
.88111 .59257 L
.88805 .59705 L
s
.762 .466 0 .238 k
.89505 .60175 m
.8974 .60493 L
.89033 .59963 L
.88805 .59705 L
.89505 .60175 L
F
0 g
.89505 .60175 m
.8974 .60493 L
.89033 .59963 L
.88805 .59705 L
.89505 .60175 L
s
.802 .478 0 .198 k
.90212 .60661 m
.90453 .6104 L
.8974 .60493 L
.89505 .60175 L
.90212 .60661 L
F
0 g
.90212 .60661 m
.90453 .6104 L
.8974 .60493 L
.89505 .60175 L
.90212 .60661 L
s
.582 .479 0 .418 k
.34244 .79117 m
.34565 .79494 L
.34091 .79001 L
.33767 .78694 L
.34244 .79117 L
F
0 g
.34244 .79117 m
.34565 .79494 L
.34091 .79001 L
.33767 .78694 L
.34244 .79117 L
s
.703 .506 0 .297 k
.34725 .79532 m
.35041 .79977 L
.34565 .79494 L
.34244 .79117 L
.34725 .79532 L
F
0 g
.34725 .79532 m
.35041 .79977 L
.34565 .79494 L
.34244 .79117 L
.34725 .79532 L
s
.781 .503 0 .219 k
.35208 .79933 m
.35522 .80443 L
.35041 .79977 L
.34725 .79532 L
.35208 .79933 L
F
0 g
.35208 .79933 m
.35522 .80443 L
.35041 .79977 L
.34725 .79532 L
.35208 .79933 L
s
.748 .477 0 .185 k
.35696 .80313 m
.36007 .80888 L
.35522 .80443 L
.35208 .79933 L
.35696 .80313 L
F
0 g
.35696 .80313 m
.36007 .80888 L
.35522 .80443 L
.35208 .79933 L
.35696 .80313 L
s
.64 .444 0 .177 k
.36187 .80669 m
.36495 .81308 L
.36007 .80888 L
.35696 .80313 L
.36187 .80669 L
F
0 g
.36187 .80669 m
.36495 .81308 L
.36007 .80888 L
.35696 .80313 L
.36187 .80669 L
s
.546 .41 0 .183 k
.36682 .81 m
.36988 .81697 L
.36495 .81308 L
.36187 .80669 L
.36682 .81 L
F
0 g
.36682 .81 m
.36988 .81697 L
.36495 .81308 L
.36187 .80669 L
.36682 .81 L
s
.467 .379 0 .195 k
.37181 .81301 m
.37485 .82054 L
.36988 .81697 L
.36682 .81 L
.37181 .81301 L
F
0 g
.37181 .81301 m
.37485 .82054 L
.36988 .81697 L
.36682 .81 L
.37181 .81301 L
s
.403 .352 0 .208 k
.37684 .81572 m
.37986 .82379 L
.37485 .82054 L
.37181 .81301 L
.37684 .81572 L
F
0 g
.37684 .81572 m
.37986 .82379 L
.37485 .82054 L
.37181 .81301 L
.37684 .81572 L
s
.351 .33 0 .22 k
.38192 .81811 m
.38492 .82666 L
.37986 .82379 L
.37684 .81572 L
.38192 .81811 L
F
0 g
.38192 .81811 m
.38492 .82666 L
.37986 .82379 L
.37684 .81572 L
.38192 .81811 L
s
.307 .31 0 .232 k
.38702 .82017 m
.39 .82917 L
.38492 .82666 L
.38192 .81811 L
.38702 .82017 L
F
0 g
.38702 .82017 m
.39 .82917 L
.38492 .82666 L
.38192 .81811 L
.38702 .82017 L
s
.271 .293 0 .242 k
.39216 .82189 m
.39513 .83131 L
.39 .82917 L
.38702 .82017 L
.39216 .82189 L
F
0 g
.39216 .82189 m
.39513 .83131 L
.39 .82917 L
.38702 .82017 L
.39216 .82189 L
s
.241 .279 0 .25 k
.39734 .82327 m
.4003 .83306 L
.39513 .83131 L
.39216 .82189 L
.39734 .82327 L
F
0 g
.39734 .82327 m
.4003 .83306 L
.39513 .83131 L
.39216 .82189 L
.39734 .82327 L
s
.215 .266 0 .258 k
.40254 .82431 m
.4055 .83444 L
.4003 .83306 L
.39734 .82327 L
.40254 .82431 L
F
0 g
.40254 .82431 m
.4055 .83444 L
.4003 .83306 L
.39734 .82327 L
.40254 .82431 L
s
.194 .256 0 .264 k
.40779 .82503 m
.41073 .83545 L
.4055 .83444 L
.40254 .82431 L
.40779 .82503 L
F
0 g
.40779 .82503 m
.41073 .83545 L
.4055 .83444 L
.40254 .82431 L
.40779 .82503 L
s
.175 .246 0 .27 k
.41305 .82541 m
.41601 .8361 L
.41073 .83545 L
.40779 .82503 L
.41305 .82541 L
F
0 g
.41305 .82541 m
.41601 .8361 L
.41073 .83545 L
.40779 .82503 L
.41305 .82541 L
s
.159 .238 0 .274 k
.41835 .82549 m
.4213 .83639 L
.41601 .8361 L
.41305 .82541 L
.41835 .82549 L
F
0 g
.41835 .82549 m
.4213 .83639 L
.41601 .8361 L
.41305 .82541 L
.41835 .82549 L
s
.146 .231 0 .278 k
.42368 .82527 m
.42663 .83636 L
.4213 .83639 L
.41835 .82549 L
.42368 .82527 L
F
0 g
.42368 .82527 m
.42663 .83636 L
.4213 .83639 L
.41835 .82549 L
.42368 .82527 L
s
.134 .224 0 .281 k
.42902 .82477 m
.43197 .83602 L
.42663 .83636 L
.42368 .82527 L
.42902 .82477 L
F
0 g
.42902 .82477 m
.43197 .83602 L
.42663 .83636 L
.42368 .82527 L
.42902 .82477 L
s
.124 .218 0 .284 k
.43439 .82401 m
.43735 .83538 L
.43197 .83602 L
.42902 .82477 L
.43439 .82401 L
F
0 g
.43439 .82401 m
.43735 .83538 L
.43197 .83602 L
.42902 .82477 L
.43439 .82401 L
s
.115 .214 0 .286 k
.43979 .82301 m
.44274 .83447 L
.43735 .83538 L
.43439 .82401 L
.43979 .82301 L
F
0 g
.43979 .82301 m
.44274 .83447 L
.43735 .83538 L
.43439 .82401 L
.43979 .82301 L
s
.108 .209 0 .288 k
.4452 .8218 m
.44816 .83335 L
.44274 .83447 L
.43979 .82301 L
.4452 .8218 L
F
0 g
.4452 .8218 m
.44816 .83335 L
.44274 .83447 L
.43979 .82301 L
.4452 .8218 L
s
.102 .206 0 .289 k
.45063 .82042 m
.4536 .83201 L
.44816 .83335 L
.4452 .8218 L
.45063 .82042 L
F
0 g
.45063 .82042 m
.4536 .83201 L
.44816 .83335 L
.4452 .8218 L
.45063 .82042 L
s
.098 .203 0 .29 k
.45608 .81888 m
.45905 .8305 L
.4536 .83201 L
.45063 .82042 L
.45608 .81888 L
F
0 g
.45608 .81888 m
.45905 .8305 L
.4536 .83201 L
.45063 .82042 L
.45608 .81888 L
s
.094 .201 0 .291 k
.46153 .81724 m
.46451 .82888 L
.45905 .8305 L
.45608 .81888 L
.46153 .81724 L
F
0 g
.46153 .81724 m
.46451 .82888 L
.45905 .8305 L
.45608 .81888 L
.46153 .81724 L
s
.092 .2 0 .291 k
.46701 .81554 m
.46998 .82719 L
.46451 .82888 L
.46153 .81724 L
.46701 .81554 L
F
0 g
.46701 .81554 m
.46998 .82719 L
.46451 .82888 L
.46153 .81724 L
.46701 .81554 L
s
.092 .199 0 .291 k
.47249 .81378 m
.47548 .82544 L
.46998 .82719 L
.46701 .81554 L
.47249 .81378 L
F
0 g
.47249 .81378 m
.47548 .82544 L
.46998 .82719 L
.46701 .81554 L
.47249 .81378 L
s
.088 .197 0 .292 k
.47799 .81194 m
.48098 .8236 L
.47548 .82544 L
.47249 .81378 L
.47799 .81194 L
F
0 g
.47799 .81194 m
.48098 .8236 L
.47548 .82544 L
.47249 .81378 L
.47799 .81194 L
s
.085 .195 0 .292 k
.4835 .80997 m
.4865 .82161 L
.48098 .8236 L
.47799 .81194 L
.4835 .80997 L
F
0 g
.4835 .80997 m
.4865 .82161 L
.48098 .8236 L
.47799 .81194 L
.4835 .80997 L
s
.081 .192 0 .292 k
.48903 .80783 m
.49203 .81944 L
.4865 .82161 L
.4835 .80997 L
.48903 .80783 L
F
0 g
.48903 .80783 m
.49203 .81944 L
.4865 .82161 L
.4835 .80997 L
.48903 .80783 L
s
.076 .189 0 .292 k
.49457 .8055 m
.49758 .81705 L
.49203 .81944 L
.48903 .80783 L
.49457 .8055 L
F
0 g
.49457 .8055 m
.49758 .81705 L
.49203 .81944 L
.48903 .80783 L
.49457 .8055 L
s
.071 .185 0 .292 k
.50012 .80293 m
.50313 .81439 L
.49758 .81705 L
.49457 .8055 L
.50012 .80293 L
F
0 g
.50012 .80293 m
.50313 .81439 L
.49758 .81705 L
.49457 .8055 L
.50012 .80293 L
s
.065 .18 0 .292 k
.50569 .80012 m
.5087 .81147 L
.50313 .81439 L
.50012 .80293 L
.50569 .80012 L
F
0 g
.50569 .80012 m
.5087 .81147 L
.50313 .81439 L
.50012 .80293 L
.50569 .80012 L
s
.058 .175 0 .292 k
.51125 .79704 m
.51428 .80822 L
.5087 .81147 L
.50569 .80012 L
.51125 .79704 L
F
0 g
.51125 .79704 m
.51428 .80822 L
.5087 .81147 L
.50569 .80012 L
.51125 .79704 L
s
.051 .169 0 .292 k
.51684 .79365 m
.51986 .80467 L
.51428 .80822 L
.51125 .79704 L
.51684 .79365 L
F
0 g
.51684 .79365 m
.51986 .80467 L
.51428 .80822 L
.51125 .79704 L
.51684 .79365 L
s
.044 .164 0 .291 k
.52243 .78996 m
.52546 .80075 L
.51986 .80467 L
.51684 .79365 L
.52243 .78996 L
F
0 g
.52243 .78996 m
.52546 .80075 L
.51986 .80467 L
.51684 .79365 L
.52243 .78996 L
s
.037 .157 0 .29 k
.52803 .78594 m
.53106 .79646 L
.52546 .80075 L
.52243 .78996 L
.52803 .78594 L
F
0 g
.52803 .78594 m
.53106 .79646 L
.52546 .80075 L
.52243 .78996 L
.52803 .78594 L
s
.029 .15 0 .289 k
.53363 .78157 m
.53667 .7918 L
.53106 .79646 L
.52803 .78594 L
.53363 .78157 L
F
0 g
.53363 .78157 m
.53667 .7918 L
.53106 .79646 L
.52803 .78594 L
.53363 .78157 L
s
.022 .144 0 .287 k
.53923 .77687 m
.54227 .78675 L
.53667 .7918 L
.53363 .78157 L
.53923 .77687 L
F
0 g
.53923 .77687 m
.54227 .78675 L
.53667 .7918 L
.53363 .78157 L
.53923 .77687 L
s
.014 .136 0 .285 k
.54485 .77181 m
.54788 .78132 L
.54227 .78675 L
.53923 .77687 L
.54485 .77181 L
F
0 g
.54485 .77181 m
.54788 .78132 L
.54227 .78675 L
.53923 .77687 L
.54485 .77181 L
s
.005 .128 0 .283 k
.55045 .76639 m
.55349 .77549 L
.54788 .78132 L
.54485 .77181 L
.55045 .76639 L
F
0 g
.55045 .76639 m
.55349 .77549 L
.54788 .78132 L
.54485 .77181 L
.55045 .76639 L
s
0 .122 .003 .277 k
.55606 .76064 m
.55909 .76926 L
.55349 .77549 L
.55045 .76639 L
.55606 .76064 L
F
0 g
.55606 .76064 m
.55909 .76926 L
.55349 .77549 L
.55045 .76639 L
.55606 .76064 L
s
0 .122 .012 .265 k
.56167 .75453 m
.56469 .76266 L
.55909 .76926 L
.55606 .76064 L
.56167 .75453 L
F
0 g
.56167 .75453 m
.56469 .76266 L
.55909 .76926 L
.55606 .76064 L
.56167 .75453 L
s
0 .12 .021 .253 k
.56726 .74809 m
.57027 .75569 L
.56469 .76266 L
.56167 .75453 L
.56726 .74809 L
F
0 g
.56726 .74809 m
.57027 .75569 L
.56469 .76266 L
.56167 .75453 L
.56726 .74809 L
s
0 .118 .03 .24 k
.57286 .74135 m
.57586 .74836 L
.57027 .75569 L
.56726 .74809 L
.57286 .74135 L
F
0 g
.57286 .74135 m
.57586 .74836 L
.57027 .75569 L
.56726 .74809 L
.57286 .74135 L
s
0 .116 .039 .226 k
.57844 .7343 m
.58142 .74071 L
.57586 .74836 L
.57286 .74135 L
.57844 .7343 L
F
0 g
.57844 .7343 m
.58142 .74071 L
.57586 .74836 L
.57286 .74135 L
.57844 .7343 L
s
0 .112 .049 .211 k
.58402 .72698 m
.58698 .73277 L
.58142 .74071 L
.57844 .7343 L
.58402 .72698 L
F
0 g
.58402 .72698 m
.58698 .73277 L
.58142 .74071 L
.57844 .7343 L
.58402 .72698 L
s
0 .107 .058 .196 k
.58959 .71943 m
.59253 .72456 L
.58698 .73277 L
.58402 .72698 L
.58959 .71943 L
F
0 g
.58959 .71943 m
.59253 .72456 L
.58698 .73277 L
.58402 .72698 L
.58959 .71943 L
s
0 .101 .067 .18 k
.59515 .7117 m
.59807 .71615 L
.59253 .72456 L
.58959 .71943 L
.59515 .7117 L
F
0 g
.59515 .7117 m
.59807 .71615 L
.59253 .72456 L
.58959 .71943 L
.59515 .7117 L
s
0 .094 .076 .163 k
.60069 .70382 m
.60359 .70759 L
.59807 .71615 L
.59515 .7117 L
.60069 .70382 L
F
0 g
.60069 .70382 m
.60359 .70759 L
.59807 .71615 L
.59515 .7117 L
.60069 .70382 L
s
0 .082 .083 .147 k
.60623 .69588 m
.6091 .69896 L
.60359 .70759 L
.60069 .70382 L
.60623 .69588 L
F
0 g
.60623 .69588 m
.6091 .69896 L
.60359 .70759 L
.60069 .70382 L
.60623 .69588 L
s
0 .067 .086 .132 k
.61176 .68803 m
.6146 .69042 L
.6091 .69896 L
.60623 .69588 L
.61176 .68803 L
F
0 g
.61176 .68803 m
.6146 .69042 L
.6091 .69896 L
.60623 .69588 L
.61176 .68803 L
s
0 .047 .087 .118 k
.61729 .68033 m
.62009 .68206 L
.6146 .69042 L
.61176 .68803 L
.61729 .68033 L
F
0 g
.61729 .68033 m
.62009 .68206 L
.6146 .69042 L
.61176 .68803 L
.61729 .68033 L
s
0 .021 .084 .107 k
.62281 .67284 m
.62559 .67394 L
.62009 .68206 L
.61729 .68033 L
.62281 .67284 L
F
0 g
.62281 .67284 m
.62559 .67394 L
.62009 .68206 L
.61729 .68033 L
.62281 .67284 L
s
.01 0 .089 .09 k
.62834 .66559 m
.63108 .66609 L
.62559 .67394 L
.62281 .67284 L
.62834 .66559 L
F
0 g
.62834 .66559 m
.63108 .66609 L
.62559 .67394 L
.62281 .67284 L
.62834 .66559 L
s
.05 0 .119 .052 k
.63387 .65862 m
.63657 .65855 L
.63108 .66609 L
.62834 .66559 L
.63387 .65862 L
F
0 g
.63387 .65862 m
.63657 .65855 L
.63108 .66609 L
.62834 .66559 L
.63387 .65862 L
s
.097 0 .152 .02 k
.6394 .65195 m
.64207 .65134 L
.63657 .65855 L
.63387 .65862 L
.6394 .65195 L
F
0 g
.6394 .65195 m
.64207 .65134 L
.63657 .65855 L
.63387 .65862 L
.6394 .65195 L
s
.152 0 .185 .002 k
.64494 .64558 m
.64758 .64449 L
.64207 .65134 L
.6394 .65195 L
.64494 .64558 L
F
0 g
.64494 .64558 m
.64758 .64449 L
.64207 .65134 L
.6394 .65195 L
.64494 .64558 L
s
.212 0 .219 .006 k
.65049 .63954 m
.65308 .63798 L
.64758 .64449 L
.64494 .64558 L
.65049 .63954 L
F
0 g
.65049 .63954 m
.65308 .63798 L
.64758 .64449 L
.64494 .64558 L
.65049 .63954 L
s
.271 0 .246 .042 k
.65605 .63383 m
.65861 .63186 L
.65308 .63798 L
.65049 .63954 L
.65605 .63383 L
F
0 g
.65605 .63383 m
.65861 .63186 L
.65308 .63798 L
.65049 .63954 L
.65605 .63383 L
s
.323 0 .264 .109 k
.66162 .62846 m
.66415 .6261 L
.65861 .63186 L
.65605 .63383 L
.66162 .62846 L
F
0 g
.66162 .62846 m
.66415 .6261 L
.65861 .63186 L
.65605 .63383 L
.66162 .62846 L
s
.66721 .62341 m
.66969 .62072 L
.66415 .6261 L
.66162 .62846 L
.66721 .62341 L
F
.66721 .62341 m
.66969 .62072 L
.66415 .6261 L
.66162 .62846 L
.66721 .62341 L
s
.6728 .6187 m
.67526 .6157 L
.66969 .62072 L
.66721 .62341 L
.6728 .6187 L
F
.6728 .6187 m
.67526 .6157 L
.66969 .62072 L
.66721 .62341 L
.6728 .6187 L
s
.67842 .6143 m
.68084 .61104 L
.67526 .6157 L
.6728 .6187 L
.67842 .6143 L
F
.67842 .6143 m
.68084 .61104 L
.67526 .6157 L
.6728 .6187 L
.67842 .6143 L
s
.68405 .61023 m
.68644 .60674 L
.68084 .61104 L
.67842 .6143 L
.68405 .61023 L
F
.68405 .61023 m
.68644 .60674 L
.68084 .61104 L
.67842 .6143 L
.68405 .61023 L
s
.68971 .60645 m
.69206 .60277 L
.68644 .60674 L
.68405 .61023 L
.68971 .60645 L
F
.68971 .60645 m
.69206 .60277 L
.68644 .60674 L
.68405 .61023 L
.68971 .60645 L
s
0 .061 .061 .939 k
.69538 .60296 m
.6977 .59911 L
.69206 .60277 L
.68971 .60645 L
.69538 .60296 L
F
0 g
.69538 .60296 m
.6977 .59911 L
.69206 .60277 L
.68971 .60645 L
.69538 .60296 L
s
0 .116 .116 .884 k
.70107 .59974 m
.70337 .59575 L
.6977 .59911 L
.69538 .60296 L
.70107 .59974 L
F
0 g
.70107 .59974 m
.70337 .59575 L
.6977 .59911 L
.69538 .60296 L
.70107 .59974 L
s
0 .161 .161 .839 k
.70679 .59678 m
.70906 .59268 L
.70337 .59575 L
.70107 .59974 L
.70679 .59678 L
F
0 g
.70679 .59678 m
.70906 .59268 L
.70337 .59575 L
.70107 .59974 L
.70679 .59678 L
s
0 .198 .198 .802 k
.71253 .59403 m
.71476 .58985 L
.70906 .59268 L
.70679 .59678 L
.71253 .59403 L
F
0 g
.71253 .59403 m
.71476 .58985 L
.70906 .59268 L
.70679 .59678 L
.71253 .59403 L
s
0 .227 .227 .773 k
.71829 .59149 m
.7205 .58725 L
.71476 .58985 L
.71253 .59403 L
.71829 .59149 L
F
0 g
.71829 .59149 m
.7205 .58725 L
.71476 .58985 L
.71253 .59403 L
.71829 .59149 L
s
0 .25 .242 .75 k
.72407 .58914 m
.72625 .58485 L
.7205 .58725 L
.71829 .59149 L
.72407 .58914 L
F
0 g
.72407 .58914 m
.72625 .58485 L
.7205 .58725 L
.71829 .59149 L
.72407 .58914 L
s
0 .268 .248 .732 k
.72987 .58692 m
.73203 .58262 L
.72625 .58485 L
.72407 .58914 L
.72987 .58692 L
F
0 g
.72987 .58692 m
.73203 .58262 L
.72625 .58485 L
.72407 .58914 L
.72987 .58692 L
s
0 .281 .253 .719 k
.73569 .58482 m
.73782 .58052 L
.73203 .58262 L
.72987 .58692 L
.73569 .58482 L
F
0 g
.73569 .58482 m
.73782 .58052 L
.73203 .58262 L
.72987 .58692 L
.73569 .58482 L
s
0 .289 .256 .711 k
.74152 .58281 m
.74364 .57849 L
.73782 .58052 L
.73569 .58482 L
.74152 .58281 L
F
0 g
.74152 .58281 m
.74364 .57849 L
.73782 .58052 L
.73569 .58482 L
.74152 .58281 L
s
0 .292 .258 .708 k
.74738 .58081 m
.74947 .57652 L
.74364 .57849 L
.74152 .58281 L
.74738 .58081 L
F
0 g
.74738 .58081 m
.74947 .57652 L
.74364 .57849 L
.74152 .58281 L
.74738 .58081 L
s
0 .297 .261 .703 k
.75325 .57887 m
.75531 .57458 L
.74947 .57652 L
.74738 .58081 L
.75325 .57887 L
F
0 g
.75325 .57887 m
.75531 .57458 L
.74947 .57652 L
.74738 .58081 L
.75325 .57887 L
s
0 .305 .265 .695 k
.75914 .57703 m
.76118 .57277 L
.75531 .57458 L
.75325 .57887 L
.75914 .57703 L
F
0 g
.75914 .57703 m
.76118 .57277 L
.75531 .57458 L
.75325 .57887 L
.75914 .57703 L
s
0 .316 .273 .684 k
.76505 .57533 m
.76707 .57109 L
.76118 .57277 L
.75914 .57703 L
.76505 .57533 L
F
0 g
.76505 .57533 m
.76707 .57109 L
.76118 .57277 L
.75914 .57703 L
.76505 .57533 L
s
0 .328 .283 .672 k
.77099 .57378 m
.77299 .56961 L
.76707 .57109 L
.76505 .57533 L
.77099 .57378 L
F
0 g
.77099 .57378 m
.77299 .56961 L
.76707 .57109 L
.76505 .57533 L
.77099 .57378 L
s
0 .341 .294 .659 k
.77697 .57243 m
.77894 .56834 L
.77299 .56961 L
.77099 .57378 L
.77697 .57243 L
F
0 g
.77697 .57243 m
.77894 .56834 L
.77299 .56961 L
.77099 .57378 L
.77697 .57243 L
s
0 .355 .309 .645 k
.78296 .5713 m
.78493 .56731 L
.77894 .56834 L
.77697 .57243 L
.78296 .5713 L
F
0 g
.78296 .5713 m
.78493 .56731 L
.77894 .56834 L
.77697 .57243 L
.78296 .5713 L
s
0 .369 .325 .631 k
.789 .57042 m
.79095 .56656 L
.78493 .56731 L
.78296 .5713 L
.789 .57042 L
F
0 g
.789 .57042 m
.79095 .56656 L
.78493 .56731 L
.78296 .5713 L
.789 .57042 L
s
0 .383 .344 .617 k
.79508 .56979 m
.79701 .56609 L
.79095 .56656 L
.789 .57042 L
.79508 .56979 L
F
0 g
.79508 .56979 m
.79701 .56609 L
.79095 .56656 L
.789 .57042 L
.79508 .56979 L
s
0 .398 .366 .602 k
.8012 .56945 m
.80313 .56594 L
.79701 .56609 L
.79508 .56979 L
.8012 .56945 L
F
0 g
.8012 .56945 m
.80313 .56594 L
.79701 .56609 L
.79508 .56979 L
.8012 .56945 L
s
0 .412 .391 .588 k
.80736 .56941 m
.80929 .56612 L
.80313 .56594 L
.8012 .56945 L
.80736 .56941 L
F
0 g
.80736 .56941 m
.80929 .56612 L
.80313 .56594 L
.8012 .56945 L
.80736 .56941 L
s
0 .425 .42 .575 k
.81357 .56969 m
.8155 .56666 L
.80929 .56612 L
.80736 .56941 L
.81357 .56969 L
F
0 g
.81357 .56969 m
.8155 .56666 L
.80929 .56612 L
.80736 .56941 L
.81357 .56969 L
s
0 .438 .438 .562 k
.81983 .57028 m
.82177 .56756 L
.8155 .56666 L
.81357 .56969 L
.81983 .57028 L
F
0 g
.81983 .57028 m
.82177 .56756 L
.8155 .56666 L
.81357 .56969 L
.81983 .57028 L
s
0 .45 .45 .55 k
.82615 .57122 m
.8281 .56884 L
.82177 .56756 L
.81983 .57028 L
.82615 .57122 L
F
0 g
.82615 .57122 m
.8281 .56884 L
.82177 .56756 L
.81983 .57028 L
.82615 .57122 L
s
0 .46 .46 .54 k
.83252 .57251 m
.83448 .57049 L
.8281 .56884 L
.82615 .57122 L
.83252 .57251 L
F
0 g
.83252 .57251 m
.83448 .57049 L
.8281 .56884 L
.82615 .57122 L
.83252 .57251 L
s
0 .467 .467 .533 k
.83896 .57414 m
.84094 .57253 L
.83448 .57049 L
.83252 .57251 L
.83896 .57414 L
F
0 g
.83896 .57414 m
.84094 .57253 L
.83448 .57049 L
.83252 .57251 L
.83896 .57414 L
s
0 .47 .47 .53 k
.84546 .57611 m
.84746 .57496 L
.84094 .57253 L
.83896 .57414 L
.84546 .57611 L
F
0 g
.84546 .57611 m
.84746 .57496 L
.84094 .57253 L
.83896 .57414 L
.84546 .57611 L
s
0 .467 .467 .533 k
.85202 .57842 m
.85405 .57778 L
.84746 .57496 L
.84546 .57611 L
.85202 .57842 L
F
0 g
.85202 .57842 m
.85405 .57778 L
.84746 .57496 L
.84546 .57611 L
.85202 .57842 L
s
0 .454 .454 .546 k
.85863 .58107 m
.8607 .58096 L
.85405 .57778 L
.85202 .57842 L
.85863 .58107 L
F
0 g
.85863 .58107 m
.8607 .58096 L
.85405 .57778 L
.85202 .57842 L
.85863 .58107 L
s
0 .427 .427 .573 k
.86532 .58403 m
.86744 .5845 L
.8607 .58096 L
.85863 .58107 L
.86532 .58403 L
F
0 g
.86532 .58403 m
.86744 .5845 L
.8607 .58096 L
.85863 .58107 L
.86532 .58403 L
s
0 .382 .382 .618 k
.87207 .58731 m
.87424 .58838 L
.86744 .5845 L
.86532 .58403 L
.87207 .58731 L
F
0 g
.87207 .58731 m
.87424 .58838 L
.86744 .5845 L
.86532 .58403 L
.87207 .58731 L
s
0 .315 .315 .685 k
.87889 .59086 m
.88111 .59257 L
.87424 .58838 L
.87207 .58731 L
.87889 .59086 L
F
0 g
.87889 .59086 m
.88111 .59257 L
.87424 .58838 L
.87207 .58731 L
.87889 .59086 L
s
.723 .411 0 .277 k
.88577 .59465 m
.88805 .59705 L
.88111 .59257 L
.87889 .59086 L
.88577 .59465 L
F
0 g
.88577 .59465 m
.88805 .59705 L
.88111 .59257 L
.87889 .59086 L
.88577 .59465 L
s
.796 .443 0 .204 k
.89271 .59865 m
.89505 .60175 L
.88805 .59705 L
.88577 .59465 L
.89271 .59865 L
F
0 g
.89271 .59865 m
.89505 .60175 L
.88805 .59705 L
.88577 .59465 L
.89271 .59865 L
s
.841 .456 0 .159 k
.8997 .60278 m
.90212 .60661 L
.89505 .60175 L
.89271 .59865 L
.8997 .60278 L
F
0 g
.8997 .60278 m
.90212 .60661 L
.89505 .60175 L
.89271 .59865 L
.8997 .60278 L
s
.72 .471 0 .28 k
.33923 .7873 m
.34244 .79117 L
.33767 .78694 L
.33441 .78385 L
.33923 .7873 L
F
0 g
.33923 .7873 m
.34244 .79117 L
.33767 .78694 L
.33441 .78385 L
.33923 .7873 L
s
.812 .48 0 .188 k
.34407 .79068 m
.34725 .79532 L
.34244 .79117 L
.33923 .7873 L
.34407 .79068 L
F
0 g
.34407 .79068 m
.34725 .79532 L
.34244 .79117 L
.33923 .7873 L
.34407 .79068 L
s
.744 .458 0 .155 k
.34895 .79391 m
.35208 .79933 L
.34725 .79532 L
.34407 .79068 L
.34895 .79391 L
F
0 g
.34895 .79391 m
.35208 .79933 L
.34725 .79532 L
.34407 .79068 L
.34895 .79391 L
s
.624 .425 0 .156 k
.35386 .79698 m
.35696 .80313 L
.35208 .79933 L
.34895 .79391 L
.35386 .79698 L
F
0 g
.35386 .79698 m
.35696 .80313 L
.35208 .79933 L
.34895 .79391 L
.35386 .79698 L
s
.524 .393 0 .17 k
.35881 .79984 m
.36187 .80669 L
.35696 .80313 L
.35386 .79698 L
.35881 .79984 L
F
0 g
.35881 .79984 m
.36187 .80669 L
.35696 .80313 L
.35386 .79698 L
.35881 .79984 L
s
.443 .364 0 .189 k
.36379 .80247 m
.36682 .81 L
.36187 .80669 L
.35881 .79984 L
.36379 .80247 L
F
0 g
.36379 .80247 m
.36682 .81 L
.36187 .80669 L
.35881 .79984 L
.36379 .80247 L
s
.379 .339 0 .207 k
.36881 .80485 m
.37181 .81301 L
.36682 .81 L
.36379 .80247 L
.36881 .80485 L
F
0 g
.36881 .80485 m
.37181 .81301 L
.36682 .81 L
.36379 .80247 L
.36881 .80485 L
s
.328 .318 0 .223 k
.37386 .80697 m
.37684 .81572 L
.37181 .81301 L
.36881 .80485 L
.37386 .80697 L
F
0 g
.37386 .80697 m
.37684 .81572 L
.37181 .81301 L
.36881 .80485 L
.37386 .80697 L
s
.286 .3 0 .237 k
.37895 .8088 m
.38192 .81811 L
.37684 .81572 L
.37386 .80697 L
.37895 .8088 L
F
0 g
.37895 .8088 m
.38192 .81811 L
.37684 .81572 L
.37386 .80697 L
.37895 .8088 L
s
.252 .285 0 .249 k
.38407 .81034 m
.38702 .82017 L
.38192 .81811 L
.37895 .8088 L
.38407 .81034 L
F
0 g
.38407 .81034 m
.38702 .82017 L
.38192 .81811 L
.37895 .8088 L
.38407 .81034 L
s
.224 .273 0 .259 k
.38923 .81159 m
.39216 .82189 L
.38702 .82017 L
.38407 .81034 L
.38923 .81159 L
F
0 g
.38923 .81159 m
.39216 .82189 L
.38702 .82017 L
.38407 .81034 L
.38923 .81159 L
s
.201 .262 0 .267 k
.39442 .81254 m
.39734 .82327 L
.39216 .82189 L
.38923 .81159 L
.39442 .81254 L
F
0 g
.39442 .81254 m
.39734 .82327 L
.39216 .82189 L
.38923 .81159 L
.39442 .81254 L
s
.181 .253 0 .274 k
.39963 .81321 m
.40254 .82431 L
.39734 .82327 L
.39442 .81254 L
.39963 .81321 L
F
0 g
.39963 .81321 m
.40254 .82431 L
.39734 .82327 L
.39442 .81254 L
.39963 .81321 L
s
.164 .244 0 .28 k
.40487 .81358 m
.40779 .82503 L
.40254 .82431 L
.39963 .81321 L
.40487 .81358 L
F
0 g
.40487 .81358 m
.40779 .82503 L
.40254 .82431 L
.39963 .81321 L
.40487 .81358 L
s
.149 .237 0 .285 k
.41014 .81368 m
.41305 .82541 L
.40779 .82503 L
.40487 .81358 L
.41014 .81368 L
F
0 g
.41014 .81368 m
.41305 .82541 L
.40779 .82503 L
.40487 .81358 L
.41014 .81368 L
s
.136 .23 0 .29 k
.41545 .8135 m
.41835 .82549 L
.41305 .82541 L
.41014 .81368 L
.41545 .8135 L
F
0 g
.41545 .8135 m
.41835 .82549 L
.41305 .82541 L
.41014 .81368 L
.41545 .8135 L
s
.125 .224 0 .293 k
.42076 .81306 m
.42368 .82527 L
.41835 .82549 L
.41545 .8135 L
.42076 .81306 L
F
0 g
.42076 .81306 m
.42368 .82527 L
.41835 .82549 L
.41545 .8135 L
.42076 .81306 L
s
.116 .219 0 .296 k
.42612 .81239 m
.42902 .82477 L
.42368 .82527 L
.42076 .81306 L
.42612 .81239 L
F
0 g
.42612 .81239 m
.42902 .82477 L
.42368 .82527 L
.42076 .81306 L
.42612 .81239 L
s
.108 .215 0 .298 k
.43148 .81149 m
.43439 .82401 L
.42902 .82477 L
.42612 .81239 L
.43148 .81149 L
F
0 g
.43148 .81149 m
.43439 .82401 L
.42902 .82477 L
.42612 .81239 L
.43148 .81149 L
s
.101 .211 0 .3 k
.43687 .81038 m
.43979 .82301 L
.43439 .82401 L
.43148 .81149 L
.43687 .81038 L
F
0 g
.43687 .81038 m
.43979 .82301 L
.43439 .82401 L
.43148 .81149 L
.43687 .81038 L
s
.095 .207 0 .302 k
.44227 .8091 m
.4452 .8218 L
.43979 .82301 L
.43687 .81038 L
.44227 .8091 L
F
0 g
.44227 .8091 m
.4452 .8218 L
.43979 .82301 L
.43687 .81038 L
.44227 .8091 L
s
.091 .205 0 .303 k
.4477 .80766 m
.45063 .82042 L
.4452 .8218 L
.44227 .8091 L
.4477 .80766 L
F
0 g
.4477 .80766 m
.45063 .82042 L
.4452 .8218 L
.44227 .8091 L
.4477 .80766 L
s
.088 .203 0 .303 k
.45314 .80609 m
.45608 .81888 L
.45063 .82042 L
.4477 .80766 L
.45314 .80609 L
F
0 g
.45314 .80609 m
.45608 .81888 L
.45063 .82042 L
.4477 .80766 L
.45314 .80609 L
s
.085 .201 0 .304 k
.45859 .80443 m
.46153 .81724 L
.45608 .81888 L
.45314 .80609 L
.45859 .80443 L
F
0 g
.45859 .80443 m
.46153 .81724 L
.45608 .81888 L
.45314 .80609 L
.45859 .80443 L
s
.083 .2 0 .304 k
.46406 .8027 m
.46701 .81554 L
.46153 .81724 L
.45859 .80443 L
.46406 .8027 L
F
0 g
.46406 .8027 m
.46701 .81554 L
.46153 .81724 L
.45859 .80443 L
.46406 .8027 L
s
.083 .2 0 .304 k
.46953 .80094 m
.47249 .81378 L
.46701 .81554 L
.46406 .8027 L
.46953 .80094 L
F
0 g
.46953 .80094 m
.47249 .81378 L
.46701 .81554 L
.46406 .8027 L
.46953 .80094 L
s
.081 .199 0 .304 k
.47502 .7991 m
.47799 .81194 L
.47249 .81378 L
.46953 .80094 L
.47502 .7991 L
F
0 g
.47502 .7991 m
.47799 .81194 L
.47249 .81378 L
.46953 .80094 L
.47502 .7991 L
s
.077 .196 0 .305 k
.48052 .79716 m
.4835 .80997 L
.47799 .81194 L
.47502 .7991 L
.48052 .79716 L
F
0 g
.48052 .79716 m
.4835 .80997 L
.47799 .81194 L
.47502 .7991 L
.48052 .79716 L
s
.074 .194 0 .305 k
.48604 .79506 m
.48903 .80783 L
.4835 .80997 L
.48052 .79716 L
.48604 .79506 L
F
0 g
.48604 .79506 m
.48903 .80783 L
.4835 .80997 L
.48052 .79716 L
.48604 .79506 L
s
.07 .191 0 .305 k
.49157 .79279 m
.49457 .8055 L
.48903 .80783 L
.48604 .79506 L
.49157 .79279 L
F
0 g
.49157 .79279 m
.49457 .8055 L
.48903 .80783 L
.48604 .79506 L
.49157 .79279 L
s
.067 .188 0 .304 k
.49712 .79033 m
.50012 .80293 L
.49457 .8055 L
.49157 .79279 L
.49712 .79033 L
F
0 g
.49712 .79033 m
.50012 .80293 L
.49457 .8055 L
.49157 .79279 L
.49712 .79033 L
s
.062 .184 0 .304 k
.50267 .78765 m
.50569 .80012 L
.50012 .80293 L
.49712 .79033 L
.50267 .78765 L
F
0 g
.50267 .78765 m
.50569 .80012 L
.50012 .80293 L
.49712 .79033 L
.50267 .78765 L
s
.057 .181 0 .303 k
.50824 .78474 m
.51125 .79704 L
.50569 .80012 L
.50267 .78765 L
.50824 .78474 L
F
0 g
.50824 .78474 m
.51125 .79704 L
.50569 .80012 L
.50267 .78765 L
.50824 .78474 L
s
.051 .175 0 .303 k
.51381 .78157 m
.51684 .79365 L
.51125 .79704 L
.50824 .78474 L
.51381 .78157 L
F
0 g
.51381 .78157 m
.51684 .79365 L
.51125 .79704 L
.50824 .78474 L
.51381 .78157 L
s
.046 .171 0 .301 k
.5194 .77812 m
.52243 .78996 L
.51684 .79365 L
.51381 .78157 L
.5194 .77812 L
F
0 g
.5194 .77812 m
.52243 .78996 L
.51684 .79365 L
.51381 .78157 L
.5194 .77812 L
s
.04 .166 0 .3 k
.52499 .77439 m
.52803 .78594 L
.52243 .78996 L
.5194 .77812 L
.52499 .77439 L
F
0 g
.52499 .77439 m
.52803 .78594 L
.52243 .78996 L
.5194 .77812 L
.52499 .77439 L
s
.034 .16 0 .298 k
.5306 .77037 m
.53363 .78157 L
.52803 .78594 L
.52499 .77439 L
.5306 .77037 L
F
0 g
.5306 .77037 m
.53363 .78157 L
.52803 .78594 L
.52499 .77439 L
.5306 .77037 L
s
.028 .154 0 .296 k
.5362 .76605 m
.53923 .77687 L
.53363 .78157 L
.5306 .77037 L
.5362 .76605 L
F
0 g
.5362 .76605 m
.53923 .77687 L
.53363 .78157 L
.5306 .77037 L
.5362 .76605 L
s
.022 .148 0 .293 k
.54181 .76142 m
.54485 .77181 L
.53923 .77687 L
.5362 .76605 L
.54181 .76142 L
F
0 g
.54181 .76142 m
.54485 .77181 L
.53923 .77687 L
.5362 .76605 L
.54181 .76142 L
s
.016 .141 0 .29 k
.54742 .75649 m
.55045 .76639 L
.54485 .77181 L
.54181 .76142 L
.54742 .75649 L
F
0 g
.54742 .75649 m
.55045 .76639 L
.54485 .77181 L
.54181 .76142 L
.54742 .75649 L
s
.009 .133 0 .286 k
.55303 .75125 m
.55606 .76064 L
.55045 .76639 L
.54742 .75649 L
.55303 .75125 L
F
0 g
.55303 .75125 m
.55606 .76064 L
.55045 .76639 L
.54742 .75649 L
.55303 .75125 L
s
.002 .125 0 .282 k
.55864 .74571 m
.56167 .75453 L
.55606 .76064 L
.55303 .75125 L
.55864 .74571 L
F
0 g
.55864 .74571 m
.56167 .75453 L
.55606 .76064 L
.55303 .75125 L
.55864 .74571 L
s
0 .121 .005 .272 k
.56425 .73988 m
.56726 .74809 L
.56167 .75453 L
.55864 .74571 L
.56425 .73988 L
F
0 g
.56425 .73988 m
.56726 .74809 L
.56167 .75453 L
.55864 .74571 L
.56425 .73988 L
s
0 .117 .012 .26 k
.56985 .73378 m
.57286 .74135 L
.56726 .74809 L
.56425 .73988 L
.56985 .73378 L
F
0 g
.56985 .73378 m
.57286 .74135 L
.56726 .74809 L
.56425 .73988 L
.56985 .73378 L
s
0 .114 .019 .246 k
.57545 .72743 m
.57844 .7343 L
.57286 .74135 L
.56985 .73378 L
.57545 .72743 L
F
0 g
.57545 .72743 m
.57844 .7343 L
.57286 .74135 L
.56985 .73378 L
.57545 .72743 L
s
0 .109 .027 .231 k
.58104 .72084 m
.58402 .72698 L
.57844 .7343 L
.57545 .72743 L
.58104 .72084 L
F
0 g
.58104 .72084 m
.58402 .72698 L
.57844 .7343 L
.57545 .72743 L
.58104 .72084 L
s
0 .103 .034 .215 k
.58663 .71405 m
.58959 .71943 L
.58402 .72698 L
.58104 .72084 L
.58663 .71405 L
F
0 g
.58663 .71405 m
.58959 .71943 L
.58402 .72698 L
.58104 .72084 L
.58663 .71405 L
s
0 .095 .042 .198 k
.59221 .70708 m
.59515 .7117 L
.58959 .71943 L
.58663 .71405 L
.59221 .70708 L
F
0 g
.59221 .70708 m
.59515 .7117 L
.58959 .71943 L
.58663 .71405 L
.59221 .70708 L
s
0 .084 .048 .18 k
.59778 .69999 m
.60069 .70382 L
.59515 .7117 L
.59221 .70708 L
.59778 .69999 L
F
0 g
.59778 .69999 m
.60069 .70382 L
.59515 .7117 L
.59221 .70708 L
.59778 .69999 L
s
0 .07 .055 .161 k
.60335 .69285 m
.60623 .69588 L
.60069 .70382 L
.59778 .69999 L
.60335 .69285 L
F
0 g
.60335 .69285 m
.60623 .69588 L
.60069 .70382 L
.59778 .69999 L
.60335 .69285 L
s
0 .05 .056 .144 k
.60891 .68577 m
.61176 .68803 L
.60623 .69588 L
.60335 .69285 L
.60891 .68577 L
F
0 g
.60891 .68577 m
.61176 .68803 L
.60623 .69588 L
.60335 .69285 L
.60891 .68577 L
s
0 .025 .055 .128 k
.61447 .67883 m
.61729 .68033 L
.61176 .68803 L
.60891 .68577 L
.61447 .67883 L
F
0 g
.61447 .67883 m
.61729 .68033 L
.61176 .68803 L
.60891 .68577 L
.61447 .67883 L
s
.009 0 .059 .108 k
.62004 .67206 m
.62281 .67284 L
.61729 .68033 L
.61447 .67883 L
.62004 .67206 L
F
0 g
.62004 .67206 m
.62281 .67284 L
.61729 .68033 L
.61447 .67883 L
.62004 .67206 L
s
.052 0 .094 .062 k
.6256 .66551 m
.62834 .66559 L
.62281 .67284 L
.62004 .67206 L
.6256 .66551 L
F
0 g
.6256 .66551 m
.62834 .66559 L
.62281 .67284 L
.62004 .67206 L
.6256 .66551 L
s
.105 0 .132 .023 k
.63116 .65919 m
.63387 .65862 L
.62834 .66559 L
.6256 .66551 L
.63116 .65919 L
F
0 g
.63116 .65919 m
.63387 .65862 L
.62834 .66559 L
.6256 .66551 L
.63116 .65919 L
s
.168 0 .176 .001 k
.63674 .65313 m
.6394 .65195 L
.63387 .65862 L
.63116 .65919 L
.63674 .65313 L
F
0 g
.63674 .65313 m
.6394 .65195 L
.63387 .65862 L
.63116 .65919 L
.63674 .65313 L
s
.236 0 .218 .012 k
.64231 .64734 m
.64494 .64558 L
.6394 .65195 L
.63674 .65313 L
.64231 .64734 L
F
0 g
.64231 .64734 m
.64494 .64558 L
.6394 .65195 L
.63674 .65313 L
.64231 .64734 L
s
.299 0 .252 .068 k
.6479 .64182 m
.65049 .63954 L
.64494 .64558 L
.64231 .64734 L
.6479 .64182 L
F
0 g
.6479 .64182 m
.65049 .63954 L
.64494 .64558 L
.64231 .64734 L
.6479 .64182 L
s
.348 0 .273 .164 k
.65349 .6366 m
.65605 .63383 L
.65049 .63954 L
.6479 .64182 L
.65349 .6366 L
F
0 g
.65349 .6366 m
.65605 .63383 L
.65049 .63954 L
.6479 .64182 L
.65349 .6366 L
s
.65911 .63166 m
.66162 .62846 L
.65605 .63383 L
.65349 .6366 L
.65911 .63166 L
F
.65911 .63166 m
.66162 .62846 L
.65605 .63383 L
.65349 .6366 L
.65911 .63166 L
s
.66473 .62702 m
.66721 .62341 L
.66162 .62846 L
.65911 .63166 L
.66473 .62702 L
F
.66473 .62702 m
.66721 .62341 L
.66162 .62846 L
.65911 .63166 L
.66473 .62702 L
s
.67036 .62265 m
.6728 .6187 L
.66721 .62341 L
.66473 .62702 L
.67036 .62265 L
F
.67036 .62265 m
.6728 .6187 L
.66721 .62341 L
.66473 .62702 L
.67036 .62265 L
s
0 .008 .008 .992 k
.67602 .61857 m
.67842 .6143 L
.6728 .6187 L
.67036 .62265 L
.67602 .61857 L
F
0 g
.67602 .61857 m
.67842 .6143 L
.6728 .6187 L
.67036 .62265 L
.67602 .61857 L
s
0 .083 .083 .917 k
.68169 .61476 m
.68405 .61023 L
.67842 .6143 L
.67602 .61857 L
.68169 .61476 L
F
0 g
.68169 .61476 m
.68405 .61023 L
.67842 .6143 L
.67602 .61857 L
.68169 .61476 L
s
0 .143 .143 .857 k
.68738 .61122 m
.68971 .60645 L
.68405 .61023 L
.68169 .61476 L
.68738 .61122 L
F
0 g
.68738 .61122 m
.68971 .60645 L
.68405 .61023 L
.68169 .61476 L
.68738 .61122 L
s
0 .191 .176 .809 k
.69308 .60791 m
.69538 .60296 L
.68971 .60645 L
.68738 .61122 L
.69308 .60791 L
F
0 g
.69308 .60791 m
.69538 .60296 L
.68971 .60645 L
.68738 .61122 L
.69308 .60791 L
s
0 .229 .183 .771 k
.69882 .60485 m
.70107 .59974 L
.69538 .60296 L
.69308 .60791 L
.69882 .60485 L
F
0 g
.69882 .60485 m
.70107 .59974 L
.69538 .60296 L
.69308 .60791 L
.69882 .60485 L
s
0 .26 .189 .74 k
.70456 .60201 m
.70679 .59678 L
.70107 .59974 L
.69882 .60485 L
.70456 .60201 L
F
0 g
.70456 .60201 m
.70679 .59678 L
.70107 .59974 L
.69882 .60485 L
.70456 .60201 L
s
0 .285 .195 .715 k
.71033 .59936 m
.71253 .59403 L
.70679 .59678 L
.70456 .60201 L
.71033 .59936 L
F
0 g
.71033 .59936 m
.71253 .59403 L
.70679 .59678 L
.70456 .60201 L
.71033 .59936 L
s
0 .305 .2 .695 k
.71612 .59689 m
.71829 .59149 L
.71253 .59403 L
.71033 .59936 L
.71612 .59689 L
F
0 g
.71612 .59689 m
.71829 .59149 L
.71253 .59403 L
.71033 .59936 L
.71612 .59689 L
s
0 .321 .205 .679 k
.72193 .59457 m
.72407 .58914 L
.71829 .59149 L
.71612 .59689 L
.72193 .59457 L
F
0 g
.72193 .59457 m
.72407 .58914 L
.71829 .59149 L
.71612 .59689 L
.72193 .59457 L
s
0 .334 .21 .666 k
.72775 .59239 m
.72987 .58692 L
.72407 .58914 L
.72193 .59457 L
.72775 .59239 L
F
0 g
.72775 .59239 m
.72987 .58692 L
.72407 .58914 L
.72193 .59457 L
.72775 .59239 L
s
0 .342 .212 .658 k
.73361 .59031 m
.73569 .58482 L
.72987 .58692 L
.72775 .59239 L
.73361 .59031 L
F
0 g
.73361 .59031 m
.73569 .58482 L
.72987 .58692 L
.72775 .59239 L
.73361 .59031 L
s
0 .348 .215 .652 k
.73947 .58828 m
.74152 .58281 L
.73569 .58482 L
.73361 .59031 L
.73947 .58828 L
F
0 g
.73947 .58828 m
.74152 .58281 L
.73569 .58482 L
.73361 .59031 L
.73947 .58828 L
s
0 .35 .216 .65 k
.74535 .58628 m
.74738 .58081 L
.74152 .58281 L
.73947 .58828 L
.74535 .58628 L
F
0 g
.74535 .58628 m
.74738 .58081 L
.74152 .58281 L
.73947 .58828 L
.74535 .58628 L
s
0 .354 .219 .646 k
.75125 .58434 m
.75325 .57887 L
.74738 .58081 L
.74535 .58628 L
.75125 .58434 L
F
0 g
.75125 .58434 m
.75325 .57887 L
.74738 .58081 L
.74535 .58628 L
.75125 .58434 L
s
0 .359 .222 .641 k
.75716 .58247 m
.75914 .57703 L
.75325 .57887 L
.75125 .58434 L
.75716 .58247 L
F
0 g
.75716 .58247 m
.75914 .57703 L
.75325 .57887 L
.75125 .58434 L
.75716 .58247 L
s
0 .366 .228 .634 k
.7631 .58072 m
.76505 .57533 L
.75914 .57703 L
.75716 .58247 L
.7631 .58072 L
F
0 g
.7631 .58072 m
.76505 .57533 L
.75914 .57703 L
.75716 .58247 L
.7631 .58072 L
s
0 .375 .236 .625 k
.76906 .57912 m
.77099 .57378 L
.76505 .57533 L
.7631 .58072 L
.76906 .57912 L
F
0 g
.76906 .57912 m
.77099 .57378 L
.76505 .57533 L
.7631 .58072 L
.76906 .57912 L
s
0 .384 .245 .616 k
.77504 .57768 m
.77697 .57243 L
.77099 .57378 L
.76906 .57912 L
.77504 .57768 L
F
0 g
.77504 .57768 m
.77697 .57243 L
.77099 .57378 L
.76906 .57912 L
.77504 .57768 L
s
0 .393 .255 .607 k
.78107 .57643 m
.78296 .5713 L
.77697 .57243 L
.77504 .57768 L
.78107 .57643 L
F
0 g
.78107 .57643 m
.78296 .5713 L
.77697 .57243 L
.77504 .57768 L
.78107 .57643 L
s
0 .403 .268 .597 k
.78712 .5754 m
.789 .57042 L
.78296 .5713 L
.78107 .57643 L
.78712 .5754 L
F
0 g
.78712 .5754 m
.789 .57042 L
.78296 .5713 L
.78107 .57643 L
.78712 .5754 L
s
0 .412 .283 .588 k
.7932 .57459 m
.79508 .56979 L
.789 .57042 L
.78712 .5754 L
.7932 .57459 L
F
0 g
.7932 .57459 m
.79508 .56979 L
.789 .57042 L
.78712 .5754 L
.7932 .57459 L
s
0 .422 .301 .578 k
.79933 .57403 m
.8012 .56945 L
.79508 .56979 L
.7932 .57459 L
.79933 .57403 L
F
0 g
.79933 .57403 m
.8012 .56945 L
.79508 .56979 L
.7932 .57459 L
.79933 .57403 L
s
0 .432 .322 .568 k
.8055 .57372 m
.80736 .56941 L
.8012 .56945 L
.79933 .57403 L
.8055 .57372 L
F
0 g
.8055 .57372 m
.80736 .56941 L
.8012 .56945 L
.79933 .57403 L
.8055 .57372 L
s
0 .441 .346 .559 k
.8117 .5737 m
.81357 .56969 L
.80736 .56941 L
.8055 .57372 L
.8117 .5737 L
F
0 g
.8117 .5737 m
.81357 .56969 L
.80736 .56941 L
.8055 .57372 L
.8117 .5737 L
s
0 .449 .373 .551 k
.81796 .57397 m
.81983 .57028 L
.81357 .56969 L
.8117 .5737 L
.81796 .57397 L
F
0 g
.81796 .57397 m
.81983 .57028 L
.81357 .56969 L
.8117 .5737 L
.81796 .57397 L
s
0 .457 .406 .543 k
.82426 .57451 m
.82615 .57122 L
.81983 .57028 L
.81796 .57397 L
.82426 .57451 L
F
0 g
.82426 .57451 m
.82615 .57122 L
.81983 .57028 L
.81796 .57397 L
.82426 .57451 L
s
0 .463 .445 .537 k
.83063 .57537 m
.83252 .57251 L
.82615 .57122 L
.82426 .57451 L
.83063 .57537 L
F
0 g
.83063 .57537 m
.83252 .57251 L
.82615 .57122 L
.82426 .57451 L
.83063 .57537 L
s
0 .467 .467 .533 k
.83704 .57652 m
.83896 .57414 L
.83252 .57251 L
.83063 .57537 L
.83704 .57652 L
F
0 g
.83704 .57652 m
.83896 .57414 L
.83252 .57251 L
.83063 .57537 L
.83704 .57652 L
s
0 .468 .468 .532 k
.8435 .57796 m
.84546 .57611 L
.83896 .57414 L
.83704 .57652 L
.8435 .57796 L
F
0 g
.8435 .57796 m
.84546 .57611 L
.83896 .57414 L
.83704 .57652 L
.8435 .57796 L
s
0 .463 .463 .537 k
.85002 .5797 m
.85202 .57842 L
.84546 .57611 L
.8435 .57796 L
.85002 .5797 L
F
0 g
.85002 .5797 m
.85202 .57842 L
.84546 .57611 L
.8435 .57796 L
.85002 .5797 L
s
0 .449 .449 .551 k
.8566 .58174 m
.85863 .58107 L
.85202 .57842 L
.85002 .5797 L
.8566 .58174 L
F
0 g
.8566 .58174 m
.85863 .58107 L
.85202 .57842 L
.85002 .5797 L
.8566 .58174 L
s
0 .42 .42 .58 k
.86324 .58404 m
.86532 .58403 L
.85863 .58107 L
.8566 .58174 L
.86324 .58404 L
F
0 g
.86324 .58404 m
.86532 .58403 L
.85863 .58107 L
.8566 .58174 L
.86324 .58404 L
s
0 .368 .368 .632 k
.86994 .58662 m
.87207 .58731 L
.86532 .58403 L
.86324 .58404 L
.86994 .58662 L
F
0 g
.86994 .58662 m
.87207 .58731 L
.86532 .58403 L
.86324 .58404 L
.86994 .58662 L
s
0 .288 .288 .712 k
.87669 .58943 m
.87889 .59086 L
.87207 .58731 L
.86994 .58662 L
.87669 .58943 L
F
0 g
.87669 .58943 m
.87889 .59086 L
.87207 .58731 L
.86994 .58662 L
.87669 .58943 L
s
.745 .372 0 .255 k
.8835 .59244 m
.88577 .59465 L
.87889 .59086 L
.87669 .58943 L
.8835 .59244 L
F
0 g
.8835 .59244 m
.88577 .59465 L
.87889 .59086 L
.87669 .58943 L
.8835 .59244 L
s
.837 .412 0 .163 k
.89037 .59564 m
.89271 .59865 L
.88577 .59465 L
.8835 .59244 L
.89037 .59564 L
F
0 g
.89037 .59564 m
.89271 .59865 L
.88577 .59465 L
.8835 .59244 L
.89037 .59564 L
s
.818 .426 0 .117 k
.89728 .59895 m
.8997 .60278 L
.89271 .59865 L
.89037 .59564 L
.89728 .59895 L
F
0 g
.89728 .59895 m
.8997 .60278 L
.89271 .59865 L
.89037 .59564 L
.89728 .59895 L
s
.848 .438 0 .152 k
.33601 .78332 m
.33923 .7873 L
.33441 .78385 L
.33115 .78075 L
.33601 .78332 L
F
0 g
.33601 .78332 m
.33923 .7873 L
.33441 .78385 L
.33115 .78075 L
.33601 .78332 L
s
.741 .429 0 .114 k
.34091 .78583 m
.34407 .79068 L
.33923 .7873 L
.33601 .78332 L
.34091 .78583 L
F
0 g
.34091 .78583 m
.34407 .79068 L
.33923 .7873 L
.33601 .78332 L
.34091 .78583 L
s
.609 .4 0 .124 k
.34583 .78822 m
.34895 .79391 L
.34407 .79068 L
.34091 .78583 L
.34583 .78822 L
F
0 g
.34583 .78822 m
.34895 .79391 L
.34407 .79068 L
.34091 .78583 L
.34583 .78822 L
s
.502 .37 0 .149 k
.35078 .79046 m
.35386 .79698 L
.34895 .79391 L
.34583 .78822 L
.35078 .79046 L
F
0 g
.35078 .79046 m
.35386 .79698 L
.34895 .79391 L
.34583 .78822 L
.35078 .79046 L
s
.419 .344 0 .176 k
.35576 .79253 m
.35881 .79984 L
.35386 .79698 L
.35078 .79046 L
.35576 .79253 L
F
0 g
.35576 .79253 m
.35881 .79984 L
.35386 .79698 L
.35078 .79046 L
.35576 .79253 L
s
.355 .322 0 .2 k
.36078 .79442 m
.36379 .80247 L
.35881 .79984 L
.35576 .79253 L
.36078 .79442 L
F
0 g
.36078 .79442 m
.36379 .80247 L
.35881 .79984 L
.35576 .79253 L
.36078 .79442 L
s
.305 .303 0 .221 k
.36583 .79608 m
.36881 .80485 L
.36379 .80247 L
.36078 .79442 L
.36583 .79608 L
F
0 g
.36583 .79608 m
.36881 .80485 L
.36379 .80247 L
.36078 .79442 L
.36583 .79608 L
s
.265 .288 0 .238 k
.37091 .79752 m
.37386 .80697 L
.36881 .80485 L
.36583 .79608 L
.37091 .79752 L
F
0 g
.37091 .79752 m
.37386 .80697 L
.36881 .80485 L
.36583 .79608 L
.37091 .79752 L
s
.233 .275 0 .252 k
.37602 .79874 m
.37895 .8088 L
.37386 .80697 L
.37091 .79752 L
.37602 .79874 L
F
0 g
.37602 .79874 m
.37895 .8088 L
.37386 .80697 L
.37091 .79752 L
.37602 .79874 L
s
.206 .264 0 .264 k
.38116 .79971 m
.38407 .81034 L
.37895 .8088 L
.37602 .79874 L
.38116 .79971 L
F
0 g
.38116 .79971 m
.38407 .81034 L
.37895 .8088 L
.37602 .79874 L
.38116 .79971 L
s
.185 .255 0 .273 k
.38633 .80043 m
.38923 .81159 L
.38407 .81034 L
.38116 .79971 L
.38633 .80043 L
F
0 g
.38633 .80043 m
.38923 .81159 L
.38407 .81034 L
.38116 .79971 L
.38633 .80043 L
s
.167 .247 0 .281 k
.39152 .80092 m
.39442 .81254 L
.38923 .81159 L
.38633 .80043 L
.39152 .80092 L
F
0 g
.39152 .80092 m
.39442 .81254 L
.38923 .81159 L
.38633 .80043 L
.39152 .80092 L
s
.151 .24 0 .288 k
.39674 .80116 m
.39963 .81321 L
.39442 .81254 L
.39152 .80092 L
.39674 .80116 L
F
0 g
.39674 .80116 m
.39963 .81321 L
.39442 .81254 L
.39152 .80092 L
.39674 .80116 L
s
.138 .233 0 .294 k
.402 .80116 m
.40487 .81358 L
.39963 .81321 L
.39674 .80116 L
.402 .80116 L
F
0 g
.402 .80116 m
.40487 .81358 L
.39963 .81321 L
.39674 .80116 L
.402 .80116 L
s
.127 .228 0 .298 k
.40728 .80094 m
.41014 .81368 L
.40487 .81358 L
.402 .80116 L
.40728 .80094 L
F
0 g
.40728 .80094 m
.41014 .81368 L
.40487 .81358 L
.402 .80116 L
.40728 .80094 L
s
.117 .223 0 .302 k
.41257 .80047 m
.41545 .8135 L
.41014 .81368 L
.40728 .80094 L
.41257 .80047 L
F
0 g
.41257 .80047 m
.41545 .8135 L
.41014 .81368 L
.40728 .80094 L
.41257 .80047 L
s
.109 .219 0 .305 k
.4179 .79981 m
.42076 .81306 L
.41545 .8135 L
.41257 .80047 L
.4179 .79981 L
F
0 g
.4179 .79981 m
.42076 .81306 L
.41545 .8135 L
.41257 .80047 L
.4179 .79981 L
s
.101 .215 0 .308 k
.42324 .79894 m
.42612 .81239 L
.42076 .81306 L
.4179 .79981 L
.42324 .79894 L
F
0 g
.42324 .79894 m
.42612 .81239 L
.42076 .81306 L
.4179 .79981 L
.42324 .79894 L
s
.095 .212 0 .31 k
.42861 .79789 m
.43148 .81149 L
.42612 .81239 L
.42324 .79894 L
.42861 .79789 L
F
0 g
.42861 .79789 m
.43148 .81149 L
.42612 .81239 L
.42324 .79894 L
.42861 .79789 L
s
.089 .208 0 .312 k
.43399 .79666 m
.43687 .81038 L
.43148 .81149 L
.42861 .79789 L
.43399 .79666 L
F
0 g
.43399 .79666 m
.43687 .81038 L
.43148 .81149 L
.42861 .79789 L
.43399 .79666 L
s
.085 .206 0 .313 k
.43939 .79529 m
.44227 .8091 L
.43687 .81038 L
.43399 .79666 L
.43939 .79529 L
F
0 g
.43939 .79529 m
.44227 .8091 L
.43687 .81038 L
.43399 .79666 L
.43939 .79529 L
s
.081 .204 0 .314 k
.4448 .79379 m
.4477 .80766 L
.44227 .8091 L
.43939 .79529 L
.4448 .79379 L
F
0 g
.4448 .79379 m
.4477 .80766 L
.44227 .8091 L
.43939 .79529 L
.4448 .79379 L
s
.079 .203 0 .314 k
.45022 .79218 m
.45314 .80609 L
.4477 .80766 L
.4448 .79379 L
.45022 .79218 L
F
0 g
.45022 .79218 m
.45314 .80609 L
.4477 .80766 L
.4448 .79379 L
.45022 .79218 L
s
.077 .201 0 .315 k
.45567 .79049 m
.45859 .80443 L
.45314 .80609 L
.45022 .79218 L
.45567 .79049 L
F
0 g
.45567 .79049 m
.45859 .80443 L
.45314 .80609 L
.45022 .79218 L
.45567 .79049 L
s
.076 .201 0 .315 k
.46112 .78875 m
.46406 .8027 L
.45859 .80443 L
.45567 .79049 L
.46112 .78875 L
F
0 g
.46112 .78875 m
.46406 .8027 L
.45859 .80443 L
.45567 .79049 L
.46112 .78875 L
s
.075 .2 0 .315 k
.4666 .78699 m
.46953 .80094 L
.46406 .8027 L
.46112 .78875 L
.4666 .78699 L
F
0 g
.4666 .78699 m
.46953 .80094 L
.46406 .8027 L
.46112 .78875 L
.4666 .78699 L
s
.074 .199 0 .315 k
.47208 .78515 m
.47502 .7991 L
.46953 .80094 L
.4666 .78699 L
.47208 .78515 L
F
0 g
.47208 .78515 m
.47502 .7991 L
.46953 .80094 L
.4666 .78699 L
.47208 .78515 L
s
.072 .198 0 .315 k
.47757 .78323 m
.48052 .79716 L
.47502 .7991 L
.47208 .78515 L
.47757 .78323 L
F
0 g
.47757 .78323 m
.48052 .79716 L
.47502 .7991 L
.47208 .78515 L
.47757 .78323 L
s
.069 .196 0 .315 k
.48309 .78118 m
.48604 .79506 L
.48052 .79716 L
.47757 .78323 L
.48309 .78118 L
F
0 g
.48309 .78118 m
.48604 .79506 L
.48052 .79716 L
.47757 .78323 L
.48309 .78118 L
s
.066 .194 0 .315 k
.4886 .77899 m
.49157 .79279 L
.48604 .79506 L
.48309 .78118 L
.4886 .77899 L
F
0 g
.4886 .77899 m
.49157 .79279 L
.48604 .79506 L
.48309 .78118 L
.4886 .77899 L
s
.064 .192 0 .314 k
.49413 .77663 m
.49712 .79033 L
.49157 .79279 L
.4886 .77899 L
.49413 .77663 L
F
0 g
.49413 .77663 m
.49712 .79033 L
.49157 .79279 L
.4886 .77899 L
.49413 .77663 L
s
.06 .188 0 .314 k
.49968 .77411 m
.50267 .78765 L
.49712 .79033 L
.49413 .77663 L
.49968 .77411 L
F
0 g
.49968 .77411 m
.50267 .78765 L
.49712 .79033 L
.49413 .77663 L
.49968 .77411 L
s
.056 .185 0 .313 k
.50524 .77138 m
.50824 .78474 L
.50267 .78765 L
.49968 .77411 L
.50524 .77138 L
F
0 g
.50524 .77138 m
.50824 .78474 L
.50267 .78765 L
.49968 .77411 L
.50524 .77138 L
s
.052 .182 0 .312 k
.51081 .76844 m
.51381 .78157 L
.50824 .78474 L
.50524 .77138 L
.51081 .76844 L
F
0 g
.51081 .76844 m
.51381 .78157 L
.50824 .78474 L
.50524 .77138 L
.51081 .76844 L
s
.049 .178 0 .31 k
.51638 .76528 m
.5194 .77812 L
.51381 .78157 L
.51081 .76844 L
.51638 .76528 L
F
0 g
.51638 .76528 m
.5194 .77812 L
.51381 .78157 L
.51081 .76844 L
.51638 .76528 L
s
.045 .174 0 .308 k
.52197 .76188 m
.52499 .77439 L
.5194 .77812 L
.51638 .76528 L
.52197 .76188 L
F
0 g
.52197 .76188 m
.52499 .77439 L
.5194 .77812 L
.51638 .76528 L
.52197 .76188 L
s
.04 .169 0 .306 k
.52756 .75823 m
.5306 .77037 L
.52499 .77439 L
.52197 .76188 L
.52756 .75823 L
F
0 g
.52756 .75823 m
.5306 .77037 L
.52499 .77439 L
.52197 .76188 L
.52756 .75823 L
s
.036 .165 0 .303 k
.53317 .75434 m
.5362 .76605 L
.5306 .77037 L
.52756 .75823 L
.53317 .75434 L
F
0 g
.53317 .75434 m
.5362 .76605 L
.5306 .77037 L
.52756 .75823 L
.53317 .75434 L
s
.031 .159 0 .3 k
.53877 .7502 m
.54181 .76142 L
.5362 .76605 L
.53317 .75434 L
.53877 .7502 L
F
0 g
.53877 .7502 m
.54181 .76142 L
.5362 .76605 L
.53317 .75434 L
.53877 .7502 L
s
.027 .154 0 .296 k
.54438 .74579 m
.54742 .75649 L
.54181 .76142 L
.53877 .7502 L
.54438 .74579 L
F
0 g
.54438 .74579 m
.54742 .75649 L
.54181 .76142 L
.53877 .7502 L
.54438 .74579 L
s
.022 .147 0 .292 k
.54999 .74114 m
.55303 .75125 L
.54742 .75649 L
.54438 .74579 L
.54999 .74114 L
F
0 g
.54999 .74114 m
.55303 .75125 L
.54742 .75649 L
.54438 .74579 L
.54999 .74114 L
s
.017 .139 0 .287 k
.5556 .73624 m
.55864 .74571 L
.55303 .75125 L
.54999 .74114 L
.5556 .73624 L
F
0 g
.5556 .73624 m
.55864 .74571 L
.55303 .75125 L
.54999 .74114 L
.5556 .73624 L
s
.012 .131 0 .281 k
.56121 .7311 m
.56425 .73988 L
.55864 .74571 L
.5556 .73624 L
.56121 .7311 L
F
0 g
.56121 .7311 m
.56425 .73988 L
.55864 .74571 L
.5556 .73624 L
.56121 .7311 L
s
.008 .124 0 .273 k
.56683 .72573 m
.56985 .73378 L
.56425 .73988 L
.56121 .7311 L
.56683 .72573 L
F
0 g
.56683 .72573 m
.56985 .73378 L
.56425 .73988 L
.56121 .7311 L
.56683 .72573 L
s
.003 .113 0 .265 k
.57244 .72014 m
.57545 .72743 L
.56985 .73378 L
.56683 .72573 L
.57244 .72014 L
F
0 g
.57244 .72014 m
.57545 .72743 L
.56985 .73378 L
.56683 .72573 L
.57244 .72014 L
s
0 .105 .002 .253 k
.57805 .71436 m
.58104 .72084 L
.57545 .72743 L
.57244 .72014 L
.57805 .71436 L
F
0 g
.57805 .71436 m
.58104 .72084 L
.57545 .72743 L
.57244 .72014 L
.57805 .71436 L
s
0 .096 .007 .237 k
.58366 .7084 m
.58663 .71405 L
.58104 .72084 L
.57805 .71436 L
.58366 .7084 L
F
0 g
.58366 .7084 m
.58663 .71405 L
.58104 .72084 L
.57805 .71436 L
.58366 .7084 L
s
0 .087 .012 .219 k
.58926 .70231 m
.59221 .70708 L
.58663 .71405 L
.58366 .7084 L
.58926 .70231 L
F
0 g
.58926 .70231 m
.59221 .70708 L
.58663 .71405 L
.58366 .7084 L
.58926 .70231 L
s
0 .073 .016 .2 k
.59487 .6961 m
.59778 .69999 L
.59221 .70708 L
.58926 .70231 L
.59487 .6961 L
F
0 g
.59487 .6961 m
.59778 .69999 L
.59221 .70708 L
.58926 .70231 L
.59487 .6961 L
s
0 .055 .019 .18 k
.60046 .68985 m
.60335 .69285 L
.59778 .69999 L
.59487 .6961 L
.60046 .68985 L
F
0 g
.60046 .68985 m
.60335 .69285 L
.59778 .69999 L
.59487 .6961 L
.60046 .68985 L
s
0 .029 .017 .161 k
.60606 .68365 m
.60891 .68577 L
.60335 .69285 L
.60046 .68985 L
.60606 .68365 L
F
0 g
.60606 .68365 m
.60891 .68577 L
.60335 .69285 L
.60046 .68985 L
.60606 .68365 L
s
.005 0 .016 .14 k
.61165 .67756 m
.61447 .67883 L
.60891 .68577 L
.60606 .68365 L
.61165 .67756 L
F
0 g
.61165 .67756 m
.61447 .67883 L
.60891 .68577 L
.60606 .68365 L
.61165 .67756 L
s
.05 0 .051 .086 k
.61725 .67161 m
.62004 .67206 L
.61447 .67883 L
.61165 .67756 L
.61725 .67161 L
F
0 g
.61725 .67161 m
.62004 .67206 L
.61447 .67883 L
.61165 .67756 L
.61725 .67161 L
s
.108 0 .095 .035 k
.62285 .66584 m
.6256 .66551 L
.62004 .67206 L
.61725 .67161 L
.62285 .66584 L
F
0 g
.62285 .66584 m
.6256 .66551 L
.62004 .67206 L
.61725 .67161 L
.62285 .66584 L
s
.179 0 .145 .003 k
.62845 .66026 m
.63116 .65919 L
.6256 .66551 L
.62285 .66584 L
.62845 .66026 L
F
0 g
.62845 .66026 m
.63116 .65919 L
.6256 .66551 L
.62285 .66584 L
.62845 .66026 L
s
.256 0 .197 .014 k
.63407 .65489 m
.63674 .65313 L
.63116 .65919 L
.62845 .66026 L
.63407 .65489 L
F
0 g
.63407 .65489 m
.63674 .65313 L
.63116 .65919 L
.62845 .66026 L
.63407 .65489 L
s
.325 0 .239 .085 k
.63968 .64975 m
.64231 .64734 L
.63674 .65313 L
.63407 .65489 L
.63968 .64975 L
F
0 g
.63968 .64975 m
.64231 .64734 L
.63674 .65313 L
.63407 .65489 L
.63968 .64975 L
s
.64531 .64483 m
.6479 .64182 L
.64231 .64734 L
.63968 .64975 L
.64531 .64483 L
F
.64531 .64483 m
.6479 .64182 L
.64231 .64734 L
.63968 .64975 L
.64531 .64483 L
s
.65095 .64015 m
.65349 .6366 L
.6479 .64182 L
.64531 .64483 L
.65095 .64015 L
F
.65095 .64015 m
.65349 .6366 L
.6479 .64182 L
.64531 .64483 L
.65095 .64015 L
s
.6566 .63571 m
.65911 .63166 L
.65349 .6366 L
.65095 .64015 L
.6566 .63571 L
F
.6566 .63571 m
.65911 .63166 L
.65349 .6366 L
.65095 .64015 L
.6566 .63571 L
s
.66226 .6315 m
.66473 .62702 L
.65911 .63166 L
.6566 .63571 L
.66226 .6315 L
F
.66226 .6315 m
.66473 .62702 L
.65911 .63166 L
.6566 .63571 L
.66226 .6315 L
s
0 .084 .084 .916 k
.66794 .62754 m
.67036 .62265 L
.66473 .62702 L
.66226 .6315 L
.66794 .62754 L
F
0 g
.66794 .62754 m
.67036 .62265 L
.66473 .62702 L
.66226 .6315 L
.66794 .62754 L
s
0 .151 .151 .849 k
.67364 .62381 m
.67602 .61857 L
.67036 .62265 L
.66794 .62754 L
.67364 .62381 L
F
0 g
.67364 .62381 m
.67602 .61857 L
.67036 .62265 L
.66794 .62754 L
.67364 .62381 L
s
0 .203 .155 .797 k
.67935 .62031 m
.68169 .61476 L
.67602 .61857 L
.67364 .62381 L
.67935 .62031 L
F
0 g
.67935 .62031 m
.68169 .61476 L
.67602 .61857 L
.67364 .62381 L
.67935 .62031 L
s
0 .245 .159 .755 k
.68508 .61703 m
.68738 .61122 L
.68169 .61476 L
.67935 .62031 L
.68508 .61703 L
F
0 g
.68508 .61703 m
.68738 .61122 L
.68169 .61476 L
.67935 .62031 L
.68508 .61703 L
s
0 .278 .163 .722 k
.69082 .61394 m
.69308 .60791 L
.68738 .61122 L
.68508 .61703 L
.69082 .61394 L
F
0 g
.69082 .61394 m
.69308 .60791 L
.68738 .61122 L
.68508 .61703 L
.69082 .61394 L
s
0 .304 .166 .696 k
.69658 .61106 m
.69882 .60485 L
.69308 .60791 L
.69082 .61394 L
.69658 .61106 L
F
0 g
.69658 .61106 m
.69882 .60485 L
.69308 .60791 L
.69082 .61394 L
.69658 .61106 L
s
0 .326 .17 .674 k
.70237 .60836 m
.70456 .60201 L
.69882 .60485 L
.69658 .61106 L
.70237 .60836 L
F
0 g
.70237 .60836 m
.70456 .60201 L
.69882 .60485 L
.69658 .61106 L
.70237 .60836 L
s
0 .343 .173 .657 k
.70817 .60582 m
.71033 .59936 L
.70456 .60201 L
.70237 .60836 L
.70817 .60582 L
F
0 g
.70817 .60582 m
.71033 .59936 L
.70456 .60201 L
.70237 .60836 L
.70817 .60582 L
s
0 .357 .176 .643 k
.71399 .60342 m
.71612 .59689 L
.71033 .59936 L
.70817 .60582 L
.71399 .60342 L
F
0 g
.71399 .60342 m
.71612 .59689 L
.71033 .59936 L
.70817 .60582 L
.71399 .60342 L
s
0 .368 .179 .632 k
.71983 .60116 m
.72193 .59457 L
.71612 .59689 L
.71399 .60342 L
.71983 .60116 L
F
0 g
.71983 .60116 m
.72193 .59457 L
.71612 .59689 L
.71399 .60342 L
.71983 .60116 L
s
0 .374 .182 .624 k
.72569 .599 m
.72775 .59239 L
.72193 .59457 L
.71983 .60116 L
.72569 .599 L
F
0 g
.72569 .599 m
.72775 .59239 L
.72193 .59457 L
.71983 .60116 L
.72569 .599 L
s
0 .374 .184 .618 k
.73157 .59693 m
.73361 .59031 L
.72775 .59239 L
.72569 .599 L
.73157 .59693 L
F
0 g
.73157 .59693 m
.73361 .59031 L
.72775 .59239 L
.72569 .599 L
.73157 .59693 L
s
0 .374 .186 .614 k
.73746 .59491 m
.73947 .58828 L
.73361 .59031 L
.73157 .59693 L
.73746 .59491 L
F
0 g
.73746 .59491 m
.73947 .58828 L
.73361 .59031 L
.73157 .59693 L
.73746 .59491 L
s
0 .375 .187 .612 k
.74337 .59291 m
.74535 .58628 L
.73947 .58828 L
.73746 .59491 L
.74337 .59291 L
F
0 g
.74337 .59291 m
.74535 .58628 L
.73947 .58828 L
.73746 .59491 L
.74337 .59291 L
s
0 .375 .188 .61 k
.74929 .59095 m
.75125 .58434 L
.74535 .58628 L
.74337 .59291 L
.74929 .59095 L
F
0 g
.74929 .59095 m
.75125 .58434 L
.74535 .58628 L
.74337 .59291 L
.74929 .59095 L
s
0 .376 .191 .606 k
.75523 .58906 m
.75716 .58247 L
.75125 .58434 L
.74929 .59095 L
.75523 .58906 L
F
0 g
.75523 .58906 m
.75716 .58247 L
.75125 .58434 L
.74929 .59095 L
.75523 .58906 L
s
0 .377 .196 .601 k
.76119 .58726 m
.7631 .58072 L
.75716 .58247 L
.75523 .58906 L
.76119 .58726 L
F
0 g
.76119 .58726 m
.7631 .58072 L
.75716 .58247 L
.75523 .58906 L
.76119 .58726 L
s
0 .378 .201 .596 k
.76718 .58559 m
.76906 .57912 L
.7631 .58072 L
.76119 .58726 L
.76718 .58559 L
F
0 g
.76718 .58559 m
.76906 .57912 L
.7631 .58072 L
.76119 .58726 L
.76718 .58559 L
s
0 .381 .208 .59 k
.77319 .58404 m
.77504 .57768 L
.76906 .57912 L
.76718 .58559 L
.77319 .58404 L
F
0 g
.77319 .58404 m
.77504 .57768 L
.76906 .57912 L
.76718 .58559 L
.77319 .58404 L
s
0 .383 .216 .584 k
.77923 .58266 m
.78107 .57643 L
.77504 .57768 L
.77319 .58404 L
.77923 .58266 L
F
0 g
.77923 .58266 m
.78107 .57643 L
.77504 .57768 L
.77319 .58404 L
.77923 .58266 L
s
0 .388 .226 .577 k
.78529 .58147 m
.78712 .5754 L
.78107 .57643 L
.77923 .58266 L
.78529 .58147 L
F
0 g
.78529 .58147 m
.78712 .5754 L
.78107 .57643 L
.77923 .58266 L
.78529 .58147 L
s
0 .393 .238 .571 k
.79139 .58045 m
.7932 .57459 L
.78712 .5754 L
.78529 .58147 L
.79139 .58045 L
F
0 g
.79139 .58045 m
.7932 .57459 L
.78712 .5754 L
.78529 .58147 L
.79139 .58045 L
s
0 .398 .252 .565 k
.79752 .57964 m
.79933 .57403 L
.7932 .57459 L
.79139 .58045 L
.79752 .57964 L
F
0 g
.79752 .57964 m
.79933 .57403 L
.7932 .57459 L
.79139 .58045 L
.79752 .57964 L
s
0 .406 .269 .559 k
.80369 .57905 m
.8055 .57372 L
.79933 .57403 L
.79752 .57964 L
.80369 .57905 L
F
0 g
.80369 .57905 m
.8055 .57372 L
.79933 .57403 L
.79752 .57964 L
.80369 .57905 L
s
0 .414 .288 .554 k
.8099 .57868 m
.8117 .5737 L
.8055 .57372 L
.80369 .57905 L
.8099 .57868 L
F
0 g
.8099 .57868 m
.8117 .5737 L
.8055 .57372 L
.80369 .57905 L
.8099 .57868 L
s
0 .425 .311 .549 k
.81616 .57856 m
.81796 .57397 L
.8117 .5737 L
.8099 .57868 L
.81616 .57856 L
F
0 g
.81616 .57856 m
.81796 .57397 L
.8117 .5737 L
.8099 .57868 L
.81616 .57856 L
s
0 .437 .338 .545 k
.82245 .57867 m
.82426 .57451 L
.81796 .57397 L
.81616 .57856 L
.82245 .57867 L
F
0 g
.82245 .57867 m
.82426 .57451 L
.81796 .57397 L
.81616 .57856 L
.82245 .57867 L
s
0 .453 .372 .542 k
.82878 .57903 m
.83063 .57537 L
.82426 .57451 L
.82245 .57867 L
.82878 .57903 L
F
0 g
.82878 .57903 m
.83063 .57537 L
.82426 .57451 L
.82245 .57867 L
.82878 .57903 L
s
0 .458 .411 .542 k
.83516 .57964 m
.83704 .57652 L
.83063 .57537 L
.82878 .57903 L
.83516 .57964 L
F
0 g
.83516 .57964 m
.83704 .57652 L
.83063 .57537 L
.82878 .57903 L
.83516 .57964 L
s
0 .455 .455 .545 k
.84159 .5805 m
.8435 .57796 L
.83704 .57652 L
.83516 .57964 L
.84159 .5805 L
F
0 g
.84159 .5805 m
.8435 .57796 L
.83704 .57652 L
.83516 .57964 L
.84159 .5805 L
s
0 .447 .447 .553 k
.84808 .58161 m
.85002 .5797 L
.8435 .57796 L
.84159 .5805 L
.84808 .58161 L
F
0 g
.84808 .58161 m
.85002 .5797 L
.8435 .57796 L
.84159 .5805 L
.84808 .58161 L
s
0 .429 .429 .571 k
.85461 .58295 m
.8566 .58174 L
.85002 .5797 L
.84808 .58161 L
.85461 .58295 L
F
0 g
.85461 .58295 m
.8566 .58174 L
.85002 .5797 L
.84808 .58161 L
.85461 .58295 L
s
0 .396 .396 .604 k
.86119 .58451 m
.86324 .58404 L
.8566 .58174 L
.85461 .58295 L
.86119 .58451 L
F
0 g
.86119 .58451 m
.86324 .58404 L
.8566 .58174 L
.85461 .58295 L
.86119 .58451 L
s
0 .337 .337 .663 k
.86783 .58629 m
.86994 .58662 L
.86324 .58404 L
.86119 .58451 L
.86783 .58629 L
F
0 g
.86783 .58629 m
.86994 .58662 L
.86324 .58404 L
.86119 .58451 L
.86783 .58629 L
s
0 .241 .241 .759 k
.87451 .58827 m
.87669 .58943 L
.86994 .58662 L
.86783 .58629 L
.87451 .58827 L
F
0 g
.87451 .58827 m
.87669 .58943 L
.86994 .58662 L
.86783 .58629 L
.87451 .58827 L
s
.775 .324 0 .225 k
.88124 .59043 m
.8835 .59244 L
.87669 .58943 L
.87451 .58827 L
.88124 .59043 L
F
0 g
.88124 .59043 m
.8835 .59244 L
.87669 .58943 L
.87451 .58827 L
.88124 .59043 L
s
.846 .371 0 .116 k
.88802 .59271 m
.89037 .59564 L
.8835 .59244 L
.88124 .59043 L
.88802 .59271 L
F
0 g
.88802 .59271 m
.89037 .59564 L
.8835 .59244 L
.88124 .59043 L
.88802 .59271 L
s
.756 .386 0 .075 k
.89484 .5951 m
.89728 .59895 L
.89037 .59564 L
.88802 .59271 L
.89484 .5951 L
F
0 g
.89484 .5951 m
.89728 .59895 L
.89037 .59564 L
.88802 .59271 L
.89484 .5951 L
s
.729 .378 0 .067 k
.33279 .77925 m
.33601 .78332 L
.33115 .78075 L
.32786 .77764 L
.33279 .77925 L
F
0 g
.33279 .77925 m
.33601 .78332 L
.33115 .78075 L
.32786 .77764 L
.33279 .77925 L
s
.591 .363 0 .082 k
.33774 .78079 m
.34091 .78583 L
.33601 .78332 L
.33279 .77925 L
.33774 .78079 L
F
0 g
.33774 .78079 m
.34091 .78583 L
.33601 .78332 L
.33279 .77925 L
.33774 .78079 L
s
.478 .34 0 .119 k
.34272 .78225 m
.34583 .78822 L
.34091 .78583 L
.33774 .78079 L
.34272 .78225 L
F
0 g
.34272 .78225 m
.34583 .78822 L
.34091 .78583 L
.33774 .78079 L
.34272 .78225 L
s
.392 .317 0 .157 k
.34771 .78359 m
.35078 .79046 L
.34583 .78822 L
.34272 .78225 L
.34771 .78359 L
F
0 g
.34771 .78359 m
.35078 .79046 L
.34583 .78822 L
.34272 .78225 L
.34771 .78359 L
s
.328 .299 0 .188 k
.35274 .7848 m
.35576 .79253 L
.35078 .79046 L
.34771 .78359 L
.35274 .7848 L
F
0 g
.35274 .7848 m
.35576 .79253 L
.35078 .79046 L
.34771 .78359 L
.35274 .7848 L
s
.28 .284 0 .214 k
.35779 .78586 m
.36078 .79442 L
.35576 .79253 L
.35274 .7848 L
.35779 .78586 L
F
0 g
.35779 .78586 m
.36078 .79442 L
.35576 .79253 L
.35274 .7848 L
.35779 .78586 L
s
.242 .271 0 .235 k
.36288 .78675 m
.36583 .79608 L
.36078 .79442 L
.35779 .78586 L
.36288 .78675 L
F
0 g
.36288 .78675 m
.36583 .79608 L
.36078 .79442 L
.35779 .78586 L
.36288 .78675 L
s
.212 .261 0 .252 k
.36798 .78746 m
.37091 .79752 L
.36583 .79608 L
.36288 .78675 L
.36798 .78746 L
F
0 g
.36798 .78746 m
.37091 .79752 L
.36583 .79608 L
.36288 .78675 L
.36798 .78746 L
s
.188 .253 0 .265 k
.37311 .788 m
.37602 .79874 L
.37091 .79752 L
.36798 .78746 L
.37311 .788 L
F
0 g
.37311 .788 m
.37602 .79874 L
.37091 .79752 L
.36798 .78746 L
.37311 .788 L
s
.169 .245 0 .276 k
.37828 .78835 m
.38116 .79971 L
.37602 .79874 L
.37311 .788 L
.37828 .78835 L
F
0 g
.37828 .78835 m
.38116 .79971 L
.37602 .79874 L
.37311 .788 L
.37828 .78835 L
s
.152 .239 0 .285 k
.38347 .78851 m
.38633 .80043 L
.38116 .79971 L
.37828 .78835 L
.38347 .78851 L
F
0 g
.38347 .78851 m
.38633 .80043 L
.38116 .79971 L
.37828 .78835 L
.38347 .78851 L
s
.138 .233 0 .293 k
.38867 .78848 m
.39152 .80092 L
.38633 .80043 L
.38347 .78851 L
.38867 .78848 L
F
0 g
.38867 .78848 m
.39152 .80092 L
.38633 .80043 L
.38347 .78851 L
.38867 .78848 L
s
.127 .229 0 .299 k
.39391 .78826 m
.39674 .80116 L
.39152 .80092 L
.38867 .78848 L
.39391 .78826 L
F
0 g
.39391 .78826 m
.39674 .80116 L
.39152 .80092 L
.38867 .78848 L
.39391 .78826 L
s
.117 .224 0 .304 k
.39917 .78785 m
.402 .80116 L
.39674 .80116 L
.39391 .78826 L
.39917 .78785 L
F
0 g
.39917 .78785 m
.402 .80116 L
.39674 .80116 L
.39391 .78826 L
.39917 .78785 L
s
.108 .22 0 .309 k
.40444 .78727 m
.40728 .80094 L
.402 .80116 L
.39917 .78785 L
.40444 .78727 L
F
0 g
.40444 .78727 m
.40728 .80094 L
.402 .80116 L
.39917 .78785 L
.40444 .78727 L
s
.101 .217 0 .312 k
.40974 .78651 m
.41257 .80047 L
.40728 .80094 L
.40444 .78727 L
.40974 .78651 L
F
0 g
.40974 .78651 m
.41257 .80047 L
.40728 .80094 L
.40444 .78727 L
.40974 .78651 L
s
.094 .214 0 .315 k
.41507 .78559 m
.4179 .79981 L
.41257 .80047 L
.40974 .78651 L
.41507 .78559 L
F
0 g
.41507 .78559 m
.4179 .79981 L
.41257 .80047 L
.40974 .78651 L
.41507 .78559 L
s
.089 .212 0 .317 k
.4204 .78452 m
.42324 .79894 L
.4179 .79981 L
.41507 .78559 L
.4204 .78452 L
F
0 g
.4204 .78452 m
.42324 .79894 L
.4179 .79981 L
.41507 .78559 L
.4204 .78452 L
s
.084 .209 0 .319 k
.42577 .78329 m
.42861 .79789 L
.42324 .79894 L
.4204 .78452 L
.42577 .78329 L
F
0 g
.42577 .78329 m
.42861 .79789 L
.42324 .79894 L
.4204 .78452 L
.42577 .78329 L
s
.08 .207 0 .321 k
.43114 .78194 m
.43399 .79666 L
.42861 .79789 L
.42577 .78329 L
.43114 .78194 L
F
0 g
.43114 .78194 m
.43399 .79666 L
.42861 .79789 L
.42577 .78329 L
.43114 .78194 L
s
.077 .205 0 .322 k
.43653 .78046 m
.43939 .79529 L
.43399 .79666 L
.43114 .78194 L
.43653 .78046 L
F
0 g
.43653 .78046 m
.43939 .79529 L
.43399 .79666 L
.43114 .78194 L
.43653 .78046 L
s
.074 .203 0 .323 k
.44193 .7789 m
.4448 .79379 L
.43939 .79529 L
.43653 .78046 L
.44193 .7789 L
F
0 g
.44193 .7789 m
.4448 .79379 L
.43939 .79529 L
.43653 .78046 L
.44193 .7789 L
s
.072 .202 0 .323 k
.44736 .77725 m
.45022 .79218 L
.4448 .79379 L
.44193 .7789 L
.44736 .77725 L
F
0 g
.44736 .77725 m
.45022 .79218 L
.4448 .79379 L
.44193 .7789 L
.44736 .77725 L
s
.071 .202 0 .323 k
.45278 .77554 m
.45567 .79049 L
.45022 .79218 L
.44736 .77725 L
.45278 .77554 L
F
0 g
.45278 .77554 m
.45567 .79049 L
.45022 .79218 L
.44736 .77725 L
.45278 .77554 L
s
.07 .201 0 .324 k
.45823 .77378 m
.46112 .78875 L
.45567 .79049 L
.45278 .77554 L
.45823 .77378 L
F
0 g
.45823 .77378 m
.46112 .78875 L
.45567 .79049 L
.45278 .77554 L
.45823 .77378 L
s
.069 .2 0 .324 k
.46368 .77201 m
.4666 .78699 L
.46112 .78875 L
.45823 .77378 L
.46368 .77201 L
F
0 g
.46368 .77201 m
.4666 .78699 L
.46112 .78875 L
.45823 .77378 L
.46368 .77201 L
s
.068 .2 0 .324 k
.46916 .77017 m
.47208 .78515 L
.4666 .78699 L
.46368 .77201 L
.46916 .77017 L
F
0 g
.46916 .77017 m
.47208 .78515 L
.4666 .78699 L
.46368 .77201 L
.46916 .77017 L
s
.067 .199 0 .324 k
.47464 .76828 m
.47757 .78323 L
.47208 .78515 L
.46916 .77017 L
.47464 .76828 L
F
0 g
.47464 .76828 m
.47757 .78323 L
.47208 .78515 L
.46916 .77017 L
.47464 .76828 L
s
.066 .198 0 .323 k
.48014 .76628 m
.48309 .78118 L
.47757 .78323 L
.47464 .76828 L
.48014 .76628 L
F
0 g
.48014 .76628 m
.48309 .78118 L
.47757 .78323 L
.47464 .76828 L
.48014 .76628 L
s
.064 .196 0 .323 k
.48565 .76417 m
.4886 .77899 L
.48309 .78118 L
.48014 .76628 L
.48565 .76417 L
F
0 g
.48565 .76417 m
.4886 .77899 L
.48309 .78118 L
.48014 .76628 L
.48565 .76417 L
s
.061 .194 0 .323 k
.49118 .76195 m
.49413 .77663 L
.4886 .77899 L
.48565 .76417 L
.49118 .76195 L
F
0 g
.49118 .76195 m
.49413 .77663 L
.4886 .77899 L
.48565 .76417 L
.49118 .76195 L
s
.059 .192 0 .322 k
.49671 .75958 m
.49968 .77411 L
.49413 .77663 L
.49118 .76195 L
.49671 .75958 L
F
0 g
.49671 .75958 m
.49968 .77411 L
.49413 .77663 L
.49118 .76195 L
.49671 .75958 L
s
.056 .19 0 .321 k
.50225 .75706 m
.50524 .77138 L
.49968 .77411 L
.49671 .75958 L
.50225 .75706 L
F
0 g
.50225 .75706 m
.50524 .77138 L
.49968 .77411 L
.49671 .75958 L
.50225 .75706 L
s
.055 .188 0 .319 k
.50781 .75437 m
.51081 .76844 L
.50524 .77138 L
.50225 .75706 L
.50781 .75437 L
F
0 g
.50781 .75437 m
.51081 .76844 L
.50524 .77138 L
.50225 .75706 L
.50781 .75437 L
s
.051 .184 0 .318 k
.51338 .75152 m
.51638 .76528 L
.51081 .76844 L
.50781 .75437 L
.51338 .75152 L
F
0 g
.51338 .75152 m
.51638 .76528 L
.51081 .76844 L
.50781 .75437 L
.51338 .75152 L
s
.048 .181 0 .316 k
.51896 .74847 m
.52197 .76188 L
.51638 .76528 L
.51338 .75152 L
.51896 .74847 L
F
0 g
.51896 .74847 m
.52197 .76188 L
.51638 .76528 L
.51338 .75152 L
.51896 .74847 L
s
.046 .178 0 .313 k
.52454 .74525 m
.52756 .75823 L
.52197 .76188 L
.51896 .74847 L
.52454 .74525 L
F
0 g
.52454 .74525 m
.52756 .75823 L
.52197 .76188 L
.51896 .74847 L
.52454 .74525 L
s
.043 .174 0 .31 k
.53013 .74182 m
.53317 .75434 L
.52756 .75823 L
.52454 .74525 L
.53013 .74182 L
F
0 g
.53013 .74182 m
.53317 .75434 L
.52756 .75823 L
.52454 .74525 L
.53013 .74182 L
s
.041 .17 0 .306 k
.53573 .7382 m
.53877 .7502 L
.53317 .75434 L
.53013 .74182 L
.53573 .7382 L
F
0 g
.53573 .7382 m
.53877 .7502 L
.53317 .75434 L
.53013 .74182 L
.53573 .7382 L
s
.038 .165 0 .302 k
.54134 .73438 m
.54438 .74579 L
.53877 .7502 L
.53573 .7382 L
.54134 .73438 L
F
0 g
.54134 .73438 m
.54438 .74579 L
.53877 .7502 L
.53573 .7382 L
.54134 .73438 L
s
.035 .16 0 .297 k
.54695 .73037 m
.54999 .74114 L
.54438 .74579 L
.54134 .73438 L
.54695 .73037 L
F
0 g
.54695 .73037 m
.54999 .74114 L
.54438 .74579 L
.54134 .73438 L
.54695 .73037 L
s
.033 .155 0 .29 k
.55257 .72616 m
.5556 .73624 L
.54999 .74114 L
.54695 .73037 L
.55257 .72616 L
F
0 g
.55257 .72616 m
.5556 .73624 L
.54999 .74114 L
.54695 .73037 L
.55257 .72616 L
s
.031 .149 0 .283 k
.55819 .72177 m
.56121 .7311 L
.5556 .73624 L
.55257 .72616 L
.55819 .72177 L
F
0 g
.55819 .72177 m
.56121 .7311 L
.5556 .73624 L
.55257 .72616 L
.55819 .72177 L
s
.028 .141 0 .275 k
.5638 .71719 m
.56683 .72573 L
.56121 .7311 L
.55819 .72177 L
.5638 .71719 L
F
0 g
.5638 .71719 m
.56683 .72573 L
.56121 .7311 L
.55819 .72177 L
.5638 .71719 L
s
.026 .133 0 .265 k
.56943 .71245 m
.57244 .72014 L
.56683 .72573 L
.5638 .71719 L
.56943 .71245 L
F
0 g
.56943 .71245 m
.57244 .72014 L
.56683 .72573 L
.5638 .71719 L
.56943 .71245 L
s
.024 .123 0 .253 k
.57506 .70756 m
.57805 .71436 L
.57244 .72014 L
.56943 .71245 L
.57506 .70756 L
F
0 g
.57506 .70756 m
.57805 .71436 L
.57244 .72014 L
.56943 .71245 L
.57506 .70756 L
s
.023 .112 0 .239 k
.58068 .70253 m
.58366 .7084 L
.57805 .71436 L
.57506 .70756 L
.58068 .70253 L
F
0 g
.58068 .70253 m
.58366 .7084 L
.57805 .71436 L
.57506 .70756 L
.58068 .70253 L
s
.023 .098 0 .222 k
.5863 .69738 m
.58926 .70231 L
.58366 .7084 L
.58068 .70253 L
.5863 .69738 L
F
0 g
.5863 .69738 m
.58926 .70231 L
.58366 .7084 L
.58068 .70253 L
.5863 .69738 L
s
.024 .082 0 .202 k
.59193 .69215 m
.59487 .6961 L
.58926 .70231 L
.5863 .69738 L
.59193 .69215 L
F
0 g
.59193 .69215 m
.59487 .6961 L
.58926 .70231 L
.5863 .69738 L
.59193 .69215 L
s
.026 .061 0 .179 k
.59756 .68688 m
.60046 .68985 L
.59487 .6961 L
.59193 .69215 L
.59756 .68688 L
F
0 g
.59756 .68688 m
.60046 .68985 L
.59487 .6961 L
.59193 .69215 L
.59756 .68688 L
s
.034 .036 0 .152 k
.60319 .68165 m
.60606 .68365 L
.60046 .68985 L
.59756 .68688 L
.60319 .68165 L
F
0 g
.60319 .68165 m
.60606 .68365 L
.60046 .68985 L
.59756 .68688 L
.60319 .68165 L
s
.048 .004 0 .123 k
.60881 .6765 m
.61165 .67756 L
.60606 .68365 L
.60319 .68165 L
.60881 .6765 L
F
0 g
.60881 .6765 m
.61165 .67756 L
.60606 .68365 L
.60319 .68165 L
.60881 .6765 L
s
.105 0 .039 .064 k
.61445 .67146 m
.61725 .67161 L
.61165 .67756 L
.60881 .6765 L
.61445 .67146 L
F
0 g
.61445 .67146 m
.61725 .67161 L
.61165 .67756 L
.60881 .6765 L
.61445 .67146 L
s
.184 0 .092 .015 k
.62009 .66655 m
.62285 .66584 L
.61725 .67161 L
.61445 .67146 L
.62009 .66655 L
F
0 g
.62009 .66655 m
.62285 .66584 L
.61725 .67161 L
.61445 .67146 L
.62009 .66655 L
s
.272 0 .152 .013 k
.62574 .66178 m
.62845 .66026 L
.62285 .66584 L
.62009 .66655 L
.62574 .66178 L
F
0 g
.62574 .66178 m
.62845 .66026 L
.62285 .66584 L
.62009 .66655 L
.62574 .66178 L
s
.351 0 .206 .088 k
.63139 .65719 m
.63407 .65489 L
.62845 .66026 L
.62574 .66178 L
.63139 .65719 L
F
0 g
.63139 .65719 m
.63407 .65489 L
.62845 .66026 L
.62574 .66178 L
.63139 .65719 L
s
.63705 .65275 m
.63968 .64975 L
.63407 .65489 L
.63139 .65719 L
.63705 .65275 L
F
.63705 .65275 m
.63968 .64975 L
.63407 .65489 L
.63139 .65719 L
.63705 .65275 L
s
.64272 .6485 m
.64531 .64483 L
.63968 .64975 L
.63705 .65275 L
.64272 .6485 L
F
.64272 .6485 m
.64531 .64483 L
.63968 .64975 L
.63705 .65275 L
.64272 .6485 L
s
.64841 .64443 m
.65095 .64015 L
.64531 .64483 L
.64272 .6485 L
.64841 .64443 L
F
.64841 .64443 m
.65095 .64015 L
.64531 .64483 L
.64272 .6485 L
.64841 .64443 L
s
0 .062 .062 .938 k
.6541 .64054 m
.6566 .63571 L
.65095 .64015 L
.64841 .64443 L
.6541 .64054 L
F
0 g
.6541 .64054 m
.6566 .63571 L
.65095 .64015 L
.64841 .64443 L
.6541 .64054 L
s
0 .143 .143 .857 k
.65981 .63684 m
.66226 .6315 L
.6566 .63571 L
.6541 .64054 L
.65981 .63684 L
F
0 g
.65981 .63684 m
.66226 .6315 L
.6566 .63571 L
.6541 .64054 L
.65981 .63684 L
s
0 .204 .155 .796 k
.66554 .63333 m
.66794 .62754 L
.66226 .6315 L
.65981 .63684 L
.66554 .63333 L
F
0 g
.66554 .63333 m
.66794 .62754 L
.66226 .6315 L
.65981 .63684 L
.66554 .63333 L
s
0 .25 .153 .75 k
.67127 .62999 m
.67364 .62381 L
.66794 .62754 L
.66554 .63333 L
.67127 .62999 L
F
0 g
.67127 .62999 m
.67364 .62381 L
.66794 .62754 L
.66554 .63333 L
.67127 .62999 L
s
0 .286 .153 .714 k
.67702 .62683 m
.67935 .62031 L
.67364 .62381 L
.67127 .62999 L
.67702 .62683 L
F
0 g
.67702 .62683 m
.67935 .62031 L
.67364 .62381 L
.67127 .62999 L
.67702 .62683 L
s
0 .314 .153 .686 k
.68279 .62383 m
.68508 .61703 L
.67935 .62031 L
.67702 .62683 L
.68279 .62383 L
F
0 g
.68279 .62383 m
.68508 .61703 L
.67935 .62031 L
.67702 .62683 L
.68279 .62383 L
s
0 .337 .153 .663 k
.68857 .62099 m
.69082 .61394 L
.68508 .61703 L
.68279 .62383 L
.68857 .62099 L
F
0 g
.68857 .62099 m
.69082 .61394 L
.68508 .61703 L
.68279 .62383 L
.68857 .62099 L
s
0 .355 .154 .645 k
.69438 .61831 m
.69658 .61106 L
.69082 .61394 L
.68857 .62099 L
.69438 .61831 L
F
0 g
.69438 .61831 m
.69658 .61106 L
.69082 .61394 L
.68857 .62099 L
.69438 .61831 L
s
0 .362 .156 .63 k
.7002 .61577 m
.70237 .60836 L
.69658 .61106 L
.69438 .61831 L
.7002 .61577 L
F
0 g
.7002 .61577 m
.70237 .60836 L
.69658 .61106 L
.69438 .61831 L
.7002 .61577 L
s
0 .36 .157 .618 k
.70603 .61335 m
.70817 .60582 L
.70237 .60836 L
.7002 .61577 L
.70603 .61335 L
F
0 g
.70603 .61335 m
.70817 .60582 L
.70237 .60836 L
.7002 .61577 L
.70603 .61335 L
s
0 .358 .159 .609 k
.71189 .61104 m
.71399 .60342 L
.70817 .60582 L
.70603 .61335 L
.71189 .61104 L
F
0 g
.71189 .61104 m
.71399 .60342 L
.70817 .60582 L
.70603 .61335 L
.71189 .61104 L
s
0 .357 .161 .601 k
.71776 .60883 m
.71983 .60116 L
.71399 .60342 L
.71189 .61104 L
.71776 .60883 L
F
0 g
.71776 .60883 m
.71983 .60116 L
.71399 .60342 L
.71189 .61104 L
.71776 .60883 L
s
0 .357 .163 .595 k
.72366 .60671 m
.72569 .599 L
.71983 .60116 L
.71776 .60883 L
.72366 .60671 L
F
0 g
.72366 .60671 m
.72569 .599 L
.71983 .60116 L
.71776 .60883 L
.72366 .60671 L
s
0 .357 .164 .591 k
.72956 .60466 m
.73157 .59693 L
.72569 .599 L
.72366 .60671 L
.72956 .60466 L
F
0 g
.72956 .60466 m
.73157 .59693 L
.72569 .599 L
.72366 .60671 L
.72956 .60466 L
s
0 .357 .166 .588 k
.73549 .60264 m
.73746 .59491 L
.73157 .59693 L
.72956 .60466 L
.73549 .60264 L
F
0 g
.73549 .60264 m
.73746 .59491 L
.73157 .59693 L
.72956 .60466 L
.73549 .60264 L
s
0 .357 .166 .587 k
.74143 .60064 m
.74337 .59291 L
.73746 .59491 L
.73549 .60264 L
.74143 .60064 L
F
0 g
.74143 .60064 m
.74337 .59291 L
.73746 .59491 L
.73549 .60264 L
.74143 .60064 L
s
0 .357 .167 .586 k
.74738 .59866 m
.74929 .59095 L
.74337 .59291 L
.74143 .60064 L
.74738 .59866 L
F
0 g
.74738 .59866 m
.74929 .59095 L
.74337 .59291 L
.74143 .60064 L
.74738 .59866 L
s
0 .358 .169 .583 k
.75335 .59674 m
.75523 .58906 L
.74929 .59095 L
.74738 .59866 L
.75335 .59674 L
F
0 g
.75335 .59674 m
.75523 .58906 L
.74929 .59095 L
.74738 .59866 L
.75335 .59674 L
s
0 .359 .172 .58 k
.75934 .59489 m
.76119 .58726 L
.75523 .58906 L
.75335 .59674 L
.75934 .59489 L
F
0 g
.75934 .59489 m
.76119 .58726 L
.75523 .58906 L
.75335 .59674 L
.75934 .59489 L
s
0 .36 .175 .577 k
.76535 .59314 m
.76718 .58559 L
.76119 .58726 L
.75934 .59489 L
.76535 .59314 L
F
0 g
.76535 .59314 m
.76718 .58559 L
.76119 .58726 L
.75934 .59489 L
.76535 .59314 L
s
0 .362 .181 .573 k
.77138 .59149 m
.77319 .58404 L
.76718 .58559 L
.76535 .59314 L
.77138 .59149 L
F
0 g
.77138 .59149 m
.77319 .58404 L
.76718 .58559 L
.76535 .59314 L
.77138 .59149 L
s
0 .365 .187 .569 k
.77744 .58996 m
.77923 .58266 L
.77319 .58404 L
.77138 .59149 L
.77744 .58996 L
F
0 g
.77744 .58996 m
.77923 .58266 L
.77319 .58404 L
.77138 .59149 L
.77744 .58996 L
s
0 .367 .194 .566 k
.78353 .58857 m
.78529 .58147 L
.77923 .58266 L
.77744 .58996 L
.78353 .58857 L
F
0 g
.78353 .58857 m
.78529 .58147 L
.77923 .58266 L
.77744 .58996 L
.78353 .58857 L
s
0 .372 .204 .562 k
.78964 .58733 m
.79139 .58045 L
.78529 .58147 L
.78353 .58857 L
.78964 .58733 L
F
0 g
.78964 .58733 m
.79139 .58045 L
.78529 .58147 L
.78353 .58857 L
.78964 .58733 L
s
0 .377 .215 .559 k
.79578 .58624 m
.79752 .57964 L
.79139 .58045 L
.78964 .58733 L
.79578 .58624 L
F
0 g
.79578 .58624 m
.79752 .57964 L
.79139 .58045 L
.78964 .58733 L
.79578 .58624 L
s
0 .383 .228 .556 k
.80195 .58533 m
.80369 .57905 L
.79752 .57964 L
.79578 .58624 L
.80195 .58533 L
F
0 g
.80195 .58533 m
.80369 .57905 L
.79752 .57964 L
.79578 .58624 L
.80195 .58533 L
s
0 .391 .243 .554 k
.80816 .58459 m
.8099 .57868 L
.80369 .57905 L
.80195 .58533 L
.80816 .58459 L
F
0 g
.80816 .58459 m
.8099 .57868 L
.80369 .57905 L
.80195 .58533 L
.80816 .58459 L
s
0 .401 .262 .552 k
.81439 .58403 m
.81616 .57856 L
.8099 .57868 L
.80816 .58459 L
.81439 .58403 L
F
0 g
.81439 .58403 m
.81616 .57856 L
.8099 .57868 L
.80816 .58459 L
.81439 .58403 L
s
0 .412 .284 .552 k
.82068 .58366 m
.82245 .57867 L
.81616 .57856 L
.81439 .58403 L
.82068 .58366 L
F
0 g
.82068 .58366 m
.82245 .57867 L
.81616 .57856 L
.81439 .58403 L
.82068 .58366 L
s
0 .426 .311 .554 k
.82699 .58348 m
.82878 .57903 L
.82245 .57867 L
.82068 .58366 L
.82699 .58348 L
F
0 g
.82699 .58348 m
.82878 .57903 L
.82245 .57867 L
.82068 .58366 L
.82699 .58348 L
s
0 .443 .346 .557 k
.83334 .58349 m
.83516 .57964 L
.82878 .57903 L
.82699 .58348 L
.83334 .58349 L
F
0 g
.83334 .58349 m
.83516 .57964 L
.82878 .57903 L
.82699 .58348 L
.83334 .58349 L
s
0 .435 .387 .565 k
.83974 .58369 m
.84159 .5805 L
.83516 .57964 L
.83334 .58349 L
.83974 .58369 L
F
0 g
.83974 .58369 m
.84159 .5805 L
.83516 .57964 L
.83334 .58349 L
.83974 .58369 L
s
0 .422 .422 .578 k
.84617 .58408 m
.84808 .58161 L
.84159 .5805 L
.83974 .58369 L
.84617 .58408 L
F
0 g
.84617 .58408 m
.84808 .58161 L
.84159 .5805 L
.83974 .58369 L
.84617 .58408 L
s
0 .398 .398 .602 k
.85266 .58466 m
.85461 .58295 L
.84808 .58161 L
.84617 .58408 L
.85266 .58466 L
F
0 g
.85266 .58466 m
.85461 .58295 L
.84808 .58161 L
.84617 .58408 L
.85266 .58466 L
s
0 .357 .357 .643 k
.85917 .58541 m
.86119 .58451 L
.85461 .58295 L
.85266 .58466 L
.85917 .58541 L
F
0 g
.85917 .58541 m
.86119 .58451 L
.85461 .58295 L
.85266 .58466 L
.85917 .58541 L
s
0 .286 .286 .714 k
.86574 .58631 m
.86783 .58629 L
.86119 .58451 L
.85917 .58541 L
.86574 .58631 L
F
0 g
.86574 .58631 m
.86783 .58629 L
.86119 .58451 L
.85917 .58541 L
.86574 .58631 L
s
0 .171 .171 .829 k
.87234 .58737 m
.87451 .58827 L
.86783 .58629 L
.86574 .58631 L
.87234 .58737 L
F
0 g
.87234 .58737 m
.87451 .58827 L
.86783 .58629 L
.86574 .58631 L
.87234 .58737 L
s
.809 .263 0 .191 k
.87899 .58856 m
.88124 .59043 L
.87451 .58827 L
.87234 .58737 L
.87899 .58856 L
F
0 g
.87899 .58856 m
.88124 .59043 L
.87451 .58827 L
.87234 .58737 L
.87899 .58856 L
s
.776 .317 0 .069 k
.88568 .58986 m
.88802 .59271 L
.88124 .59043 L
.87899 .58856 L
.88568 .58986 L
F
0 g
.88568 .58986 m
.88802 .59271 L
.88124 .59043 L
.87899 .58856 L
.88568 .58986 L
s
.674 .337 0 .039 k
.8924 .59123 m
.89484 .5951 L
.88802 .59271 L
.88568 .58986 L
.8924 .59123 L
F
0 g
.8924 .59123 m
.89484 .5951 L
.88802 .59271 L
.88568 .58986 L
.8924 .59123 L
s
.56 .304 0 .037 k
.32956 .77507 m
.33279 .77925 L
.32786 .77764 L
.32457 .77452 L
.32956 .77507 L
F
0 g
.32956 .77507 m
.33279 .77925 L
.32786 .77764 L
.32457 .77452 L
.32956 .77507 L
s
.445 .294 0 .084 k
.33457 .77559 m
.33774 .78079 L
.33279 .77925 L
.32956 .77507 L
.33457 .77559 L
F
0 g
.33457 .77559 m
.33774 .78079 L
.33279 .77925 L
.32956 .77507 L
.33457 .77559 L
s
.359 .281 0 .132 k
.3396 .77604 m
.34272 .78225 L
.33774 .78079 L
.33457 .77559 L
.3396 .77604 L
F
0 g
.3396 .77604 m
.34272 .78225 L
.33774 .78079 L
.33457 .77559 L
.3396 .77604 L
s
.298 .27 0 .171 k
.34466 .77641 m
.34771 .78359 L
.34272 .78225 L
.3396 .77604 L
.34466 .77641 L
F
0 g
.34466 .77641 m
.34771 .78359 L
.34272 .78225 L
.3396 .77604 L
.34466 .77641 L
s
.251 .259 0 .203 k
.34973 .77668 m
.35274 .7848 L
.34771 .78359 L
.34466 .77641 L
.34973 .77668 L
F
0 g
.34973 .77668 m
.35274 .7848 L
.34771 .78359 L
.34466 .77641 L
.34973 .77668 L
s
.216 .251 0 .228 k
.35483 .77686 m
.35779 .78586 L
.35274 .7848 L
.34973 .77668 L
.35483 .77686 L
F
0 g
.35483 .77686 m
.35779 .78586 L
.35274 .7848 L
.34973 .77668 L
.35483 .77686 L
s
.189 .243 0 .248 k
.35995 .77692 m
.36288 .78675 L
.35779 .78586 L
.35483 .77686 L
.35995 .77692 L
F
0 g
.35995 .77692 m
.36288 .78675 L
.35779 .78586 L
.35483 .77686 L
.35995 .77692 L
s
.168 .238 0 .263 k
.36509 .77685 m
.36798 .78746 L
.36288 .78675 L
.35995 .77692 L
.36509 .77685 L
F
0 g
.36509 .77685 m
.36798 .78746 L
.36288 .78675 L
.35995 .77692 L
.36509 .77685 L
s
.151 .233 0 .276 k
.37025 .77667 m
.37311 .788 L
.36798 .78746 L
.36509 .77685 L
.37025 .77667 L
F
0 g
.37025 .77667 m
.37311 .788 L
.36798 .78746 L
.36509 .77685 L
.37025 .77667 L
s
.136 .228 0 .287 k
.37543 .77634 m
.37828 .78835 L
.37311 .788 L
.37025 .77667 L
.37543 .77634 L
F
0 g
.37543 .77634 m
.37828 .78835 L
.37311 .788 L
.37025 .77667 L
.37543 .77634 L
s
.124 .225 0 .295 k
.38064 .77589 m
.38347 .78851 L
.37828 .78835 L
.37543 .77634 L
.38064 .77589 L
F
0 g
.38064 .77589 m
.38347 .78851 L
.37828 .78835 L
.37543 .77634 L
.38064 .77589 L
s
.114 .221 0 .302 k
.38586 .77532 m
.38867 .78848 L
.38347 .78851 L
.38064 .77589 L
.38586 .77532 L
F
0 g
.38586 .77532 m
.38867 .78848 L
.38347 .78851 L
.38064 .77589 L
.38586 .77532 L
s
.106 .218 0 .308 k
.3911 .7746 m
.39391 .78826 L
.38867 .78848 L
.38586 .77532 L
.3911 .7746 L
F
0 g
.3911 .7746 m
.39391 .78826 L
.38867 .78848 L
.38586 .77532 L
.3911 .7746 L
s
.098 .215 0 .313 k
.39637 .77376 m
.39917 .78785 L
.39391 .78826 L
.3911 .7746 L
.39637 .77376 L
F
0 g
.39637 .77376 m
.39917 .78785 L
.39391 .78826 L
.3911 .7746 L
.39637 .77376 L
s
.092 .213 0 .317 k
.40165 .7728 m
.40444 .78727 L
.39917 .78785 L
.39637 .77376 L
.40165 .7728 L
F
0 g
.40165 .7728 m
.40444 .78727 L
.39917 .78785 L
.39637 .77376 L
.40165 .7728 L
s
.087 .211 0 .32 k
.40695 .77172 m
.40974 .78651 L
.40444 .78727 L
.40165 .7728 L
.40695 .77172 L
F
0 g
.40695 .77172 m
.40974 .78651 L
.40444 .78727 L
.40165 .7728 L
.40695 .77172 L
s
.082 .209 0 .323 k
.41227 .77053 m
.41507 .78559 L
.40974 .78651 L
.40695 .77172 L
.41227 .77053 L
F
0 g
.41227 .77053 m
.41507 .78559 L
.40974 .78651 L
.40695 .77172 L
.41227 .77053 L
s
.078 .208 0 .325 k
.41761 .76922 m
.4204 .78452 L
.41507 .78559 L
.41227 .77053 L
.41761 .76922 L
F
0 g
.41761 .76922 m
.4204 .78452 L
.41507 .78559 L
.41227 .77053 L
.41761 .76922 L
s
.075 .206 0 .327 k
.42296 .76783 m
.42577 .78329 L
.4204 .78452 L
.41761 .76922 L
.42296 .76783 L
F
0 g
.42296 .76783 m
.42577 .78329 L
.4204 .78452 L
.41761 .76922 L
.42296 .76783 L
s
.072 .205 0 .328 k
.42832 .76634 m
.43114 .78194 L
.42577 .78329 L
.42296 .76783 L
.42832 .76634 L
F
0 g
.42832 .76634 m
.43114 .78194 L
.42577 .78329 L
.42296 .76783 L
.42832 .76634 L
s
.07 .204 0 .329 k
.43371 .76477 m
.43653 .78046 L
.43114 .78194 L
.42832 .76634 L
.43371 .76477 L
F
0 g
.43371 .76477 m
.43653 .78046 L
.43114 .78194 L
.42832 .76634 L
.43371 .76477 L
s
.068 .202 0 .33 k
.4391 .76313 m
.44193 .7789 L
.43653 .78046 L
.43371 .76477 L
.4391 .76313 L
F
0 g
.4391 .76313 m
.44193 .7789 L
.43653 .78046 L
.43371 .76477 L
.4391 .76313 L
s
.067 .202 0 .33 k
.44451 .76144 m
.44736 .77725 L
.44193 .7789 L
.4391 .76313 L
.44451 .76144 L
F
0 g
.44451 .76144 m
.44736 .77725 L
.44193 .7789 L
.4391 .76313 L
.44451 .76144 L
s
.066 .202 0 .33 k
.44993 .75969 m
.45278 .77554 L
.44736 .77725 L
.44451 .76144 L
.44993 .75969 L
F
0 g
.44993 .75969 m
.45278 .77554 L
.44736 .77725 L
.44451 .76144 L
.44993 .75969 L
s
.066 .202 0 .33 k
.45536 .75792 m
.45823 .77378 L
.45278 .77554 L
.44993 .75969 L
.45536 .75792 L
F
0 g
.45536 .75792 m
.45823 .77378 L
.45278 .77554 L
.44993 .75969 L
.45536 .75792 L
s
.066 .201 0 .33 k
.46081 .75614 m
.46368 .77201 L
.45823 .77378 L
.45536 .75792 L
.46081 .75614 L
F
0 g
.46081 .75614 m
.46368 .77201 L
.45823 .77378 L
.45536 .75792 L
.46081 .75614 L
s
.065 .201 0 .33 k
.46627 .75432 m
.46916 .77017 L
.46368 .77201 L
.46081 .75614 L
.46627 .75432 L
F
0 g
.46627 .75432 m
.46916 .77017 L
.46368 .77201 L
.46081 .75614 L
.46627 .75432 L
s
.064 .2 0 .33 k
.47174 .75244 m
.47464 .76828 L
.46916 .77017 L
.46627 .75432 L
.47174 .75244 L
F
0 g
.47174 .75244 m
.47464 .76828 L
.46916 .77017 L
.46627 .75432 L
.47174 .75244 L
s
.063 .199 0 .33 k
.47722 .75051 m
.48014 .76628 L
.47464 .76828 L
.47174 .75244 L
.47722 .75051 L
F
0 g
.47722 .75051 m
.48014 .76628 L
.47464 .76828 L
.47174 .75244 L
.47722 .75051 L
s
.061 .198 0 .33 k
.48272 .7485 m
.48565 .76417 L
.48014 .76628 L
.47722 .75051 L
.48272 .7485 L
F
0 g
.48272 .7485 m
.48565 .76417 L
.48014 .76628 L
.47722 .75051 L
.48272 .7485 L
s
.06 .197 0 .329 k
.48822 .7464 m
.49118 .76195 L
.48565 .76417 L
.48272 .7485 L
.48822 .7464 L
F
0 g
.48822 .7464 m
.49118 .76195 L
.48565 .76417 L
.48272 .7485 L
.48822 .7464 L
s
.059 .196 0 .328 k
.49374 .74421 m
.49671 .75958 L
.49118 .76195 L
.48822 .7464 L
.49374 .74421 L
F
0 g
.49374 .74421 m
.49671 .75958 L
.49118 .76195 L
.48822 .7464 L
.49374 .74421 L
s
.058 .194 0 .327 k
.49928 .7419 m
.50225 .75706 L
.49671 .75958 L
.49374 .74421 L
.49928 .7419 L
F
0 g
.49928 .7419 m
.50225 .75706 L
.49671 .75958 L
.49374 .74421 L
.49928 .7419 L
s
.056 .192 0 .326 k
.50482 .73949 m
.50781 .75437 L
.50225 .75706 L
.49928 .7419 L
.50482 .73949 L
F
0 g
.50482 .73949 m
.50781 .75437 L
.50225 .75706 L
.49928 .7419 L
.50482 .73949 L
s
.055 .19 0 .324 k
.51038 .73696 m
.51338 .75152 L
.50781 .75437 L
.50482 .73949 L
.51038 .73696 L
F
0 g
.51038 .73696 m
.51338 .75152 L
.50781 .75437 L
.50482 .73949 L
.51038 .73696 L
s
.054 .188 0 .321 k
.51595 .7343 m
.51896 .74847 L
.51338 .75152 L
.51038 .73696 L
.51595 .7343 L
F
0 g
.51595 .7343 m
.51896 .74847 L
.51338 .75152 L
.51038 .73696 L
.51595 .7343 L
s
.052 .185 0 .319 k
.52152 .7315 m
.52454 .74525 L
.51896 .74847 L
.51595 .7343 L
.52152 .7315 L
F
0 g
.52152 .7315 m
.52454 .74525 L
.51896 .74847 L
.51595 .7343 L
.52152 .7315 L
s
.052 .183 0 .315 k
.52711 .72859 m
.53013 .74182 L
.52454 .74525 L
.52152 .7315 L
.52711 .72859 L
F
0 g
.52711 .72859 m
.53013 .74182 L
.52454 .74525 L
.52152 .7315 L
.52711 .72859 L
s
.051 .18 0 .311 k
.53269 .72553 m
.53573 .7382 L
.53013 .74182 L
.52711 .72859 L
.53269 .72553 L
F
0 g
.53269 .72553 m
.53573 .7382 L
.53013 .74182 L
.52711 .72859 L
.53269 .72553 L
s
.051 .177 0 .306 k
.5383 .72234 m
.54134 .73438 L
.53573 .7382 L
.53269 .72553 L
.5383 .72234 L
F
0 g
.5383 .72234 m
.54134 .73438 L
.53573 .7382 L
.53269 .72553 L
.5383 .72234 L
s
.05 .174 0 .3 k
.54391 .71902 m
.54695 .73037 L
.54134 .73438 L
.5383 .72234 L
.54391 .71902 L
F
0 g
.54391 .71902 m
.54695 .73037 L
.54134 .73438 L
.5383 .72234 L
.54391 .71902 L
s
.05 .17 0 .293 k
.54953 .71555 m
.55257 .72616 L
.54695 .73037 L
.54391 .71902 L
.54953 .71555 L
F
0 g
.54953 .71555 m
.55257 .72616 L
.54695 .73037 L
.54391 .71902 L
.54953 .71555 L
s
.051 .165 0 .285 k
.55515 .71196 m
.55819 .72177 L
.55257 .72616 L
.54953 .71555 L
.55515 .71196 L
F
0 g
.55515 .71196 m
.55819 .72177 L
.55257 .72616 L
.54953 .71555 L
.55515 .71196 L
s
.052 .16 0 .275 k
.56078 .70824 m
.5638 .71719 L
.55819 .72177 L
.55515 .71196 L
.56078 .70824 L
F
0 g
.56078 .70824 m
.5638 .71719 L
.55819 .72177 L
.55515 .71196 L
.56078 .70824 L
s
.052 .153 0 .264 k
.56641 .70441 m
.56943 .71245 L
.5638 .71719 L
.56078 .70824 L
.56641 .70441 L
F
0 g
.56641 .70441 m
.56943 .71245 L
.5638 .71719 L
.56078 .70824 L
.56641 .70441 L
s
.054 .146 0 .25 k
.57205 .70047 m
.57506 .70756 L
.56943 .71245 L
.56641 .70441 L
.57205 .70047 L
F
0 g
.57205 .70047 m
.57506 .70756 L
.56943 .71245 L
.56641 .70441 L
.57205 .70047 L
s
.058 .136 0 .233 k
.57769 .69644 m
.58068 .70253 L
.57506 .70756 L
.57205 .70047 L
.57769 .69644 L
F
0 g
.57769 .69644 m
.58068 .70253 L
.57506 .70756 L
.57205 .70047 L
.57769 .69644 L
s
.063 .125 0 .212 k
.58333 .69232 m
.5863 .69738 L
.58068 .70253 L
.57769 .69644 L
.58333 .69232 L
F
0 g
.58333 .69232 m
.5863 .69738 L
.58068 .70253 L
.57769 .69644 L
.58333 .69232 L
s
.07 .111 0 .187 k
.58898 .68814 m
.59193 .69215 L
.5863 .69738 L
.58333 .69232 L
.58898 .68814 L
F
0 g
.58898 .68814 m
.59193 .69215 L
.5863 .69738 L
.58333 .69232 L
.58898 .68814 L
s
.082 .092 0 .156 k
.59465 .68394 m
.59756 .68688 L
.59193 .69215 L
.58898 .68814 L
.59465 .68394 L
F
0 g
.59465 .68394 m
.59756 .68688 L
.59193 .69215 L
.58898 .68814 L
.59465 .68394 L
s
.1 .067 0 .121 k
.6003 .67976 m
.60319 .68165 L
.59756 .68688 L
.59465 .68394 L
.6003 .67976 L
F
0 g
.6003 .67976 m
.60319 .68165 L
.59756 .68688 L
.59465 .68394 L
.6003 .67976 L
s
.127 .033 0 .085 k
.60597 .67562 m
.60881 .6765 L
.60319 .68165 L
.6003 .67976 L
.60597 .67562 L
F
0 g
.60597 .67562 m
.60881 .6765 L
.60319 .68165 L
.6003 .67976 L
.60597 .67562 L
s
.178 0 .016 .05 k
.61164 .67157 m
.61445 .67146 L
.60881 .6765 L
.60597 .67562 L
.61164 .67157 L
F
0 g
.61164 .67157 m
.61445 .67146 L
.60881 .6765 L
.60597 .67562 L
.61164 .67157 L
s
.28 0 .08 .02 k
.61732 .6676 m
.62009 .66655 L
.61445 .67146 L
.61164 .67157 L
.61732 .6676 L
F
0 g
.61732 .6676 m
.62009 .66655 L
.61445 .67146 L
.61164 .67157 L
.61732 .6676 L
s
.374 0 .146 .08 k
.62301 .66373 m
.62574 .66178 L
.62009 .66655 L
.61732 .6676 L
.62301 .66373 L
F
0 g
.62301 .66373 m
.62574 .66178 L
.62009 .66655 L
.61732 .6676 L
.62301 .66373 L
s
.62871 .65997 m
.63139 .65719 L
.62574 .66178 L
.62301 .66373 L
.62871 .65997 L
F
.62871 .65997 m
.63139 .65719 L
.62574 .66178 L
.62301 .66373 L
.62871 .65997 L
s
.63442 .65632 m
.63705 .65275 L
.63139 .65719 L
.62871 .65997 L
.63442 .65632 L
F
.63442 .65632 m
.63705 .65275 L
.63139 .65719 L
.62871 .65997 L
.63442 .65632 L
s
0 .009 .009 .991 k
.64014 .65279 m
.64272 .6485 L
.63705 .65275 L
.63442 .65632 L
.64014 .65279 L
F
0 g
.64014 .65279 m
.64272 .6485 L
.63705 .65275 L
.63442 .65632 L
.64014 .65279 L
s
0 .116 .116 .884 k
.64587 .64938 m
.64841 .64443 L
.64272 .6485 L
.64014 .65279 L
.64587 .64938 L
F
0 g
.64587 .64938 m
.64841 .64443 L
.64272 .6485 L
.64014 .65279 L
.64587 .64938 L
s
0 .192 .178 .808 k
.6516 .6461 m
.6541 .64054 L
.64841 .64443 L
.64587 .64938 L
.6516 .6461 L
F
0 g
.6516 .6461 m
.6541 .64054 L
.64841 .64443 L
.64587 .64938 L
.6516 .6461 L
s
0 .248 .169 .752 k
.65736 .64294 m
.65981 .63684 L
.6541 .64054 L
.6516 .6461 L
.65736 .64294 L
F
0 g
.65736 .64294 m
.65981 .63684 L
.6541 .64054 L
.6516 .6461 L
.65736 .64294 L
s
0 .289 .162 .711 k
.66313 .63992 m
.66554 .63333 L
.65981 .63684 L
.65736 .64294 L
.66313 .63992 L
F
0 g
.66313 .63992 m
.66554 .63333 L
.65981 .63684 L
.65736 .64294 L
.66313 .63992 L
s
0 .32 .157 .68 k
.66891 .63701 m
.67127 .62999 L
.66554 .63333 L
.66313 .63992 L
.66891 .63701 L
F
0 g
.66891 .63701 m
.67127 .62999 L
.66554 .63333 L
.66313 .63992 L
.66891 .63701 L
s
0 .344 .153 .656 k
.6747 .63421 m
.67702 .62683 L
.67127 .62999 L
.66891 .63701 L
.6747 .63421 L
F
0 g
.6747 .63421 m
.67702 .62683 L
.67127 .62999 L
.66891 .63701 L
.6747 .63421 L
s
0 .36 .151 .636 k
.68052 .63154 m
.68279 .62383 L
.67702 .62683 L
.6747 .63421 L
.68052 .63154 L
F
0 g
.68052 .63154 m
.68279 .62383 L
.67702 .62683 L
.6747 .63421 L
.68052 .63154 L
s
0 .356 .149 .621 k
.68635 .62897 m
.68857 .62099 L
.68279 .62383 L
.68052 .63154 L
.68635 .62897 L
F
0 g
.68635 .62897 m
.68857 .62099 L
.68279 .62383 L
.68052 .63154 L
.68635 .62897 L
s
0 .352 .147 .609 k
.69219 .62651 m
.69438 .61831 L
.68857 .62099 L
.68635 .62897 L
.69219 .62651 L
F
0 g
.69219 .62651 m
.69438 .61831 L
.68857 .62099 L
.68635 .62897 L
.69219 .62651 L
s
0 .349 .147 .599 k
.69806 .62415 m
.7002 .61577 L
.69438 .61831 L
.69219 .62651 L
.69806 .62415 L
F
0 g
.69806 .62415 m
.7002 .61577 L
.69438 .61831 L
.69219 .62651 L
.69806 .62415 L
s
0 .347 .147 .591 k
.70393 .62186 m
.70603 .61335 L
.7002 .61577 L
.69806 .62415 L
.70393 .62186 L
F
0 g
.70393 .62186 m
.70603 .61335 L
.7002 .61577 L
.69806 .62415 L
.70393 .62186 L
s
0 .346 .148 .584 k
.70982 .61965 m
.71189 .61104 L
.70603 .61335 L
.70393 .62186 L
.70982 .61965 L
F
0 g
.70982 .61965 m
.71189 .61104 L
.70603 .61335 L
.70393 .62186 L
.70982 .61965 L
s
0 .345 .149 .579 k
.71573 .61751 m
.71776 .60883 L
.71189 .61104 L
.70982 .61965 L
.71573 .61751 L
F
0 g
.71573 .61751 m
.71776 .60883 L
.71189 .61104 L
.70982 .61965 L
.71573 .61751 L
s
0 .344 .149 .576 k
.72166 .61544 m
.72366 .60671 L
.71776 .60883 L
.71573 .61751 L
.72166 .61544 L
F
0 g
.72166 .61544 m
.72366 .60671 L
.71776 .60883 L
.71573 .61751 L
.72166 .61544 L
s
0 .344 .15 .573 k
.7276 .61339 m
.72956 .60466 L
.72366 .60671 L
.72166 .61544 L
.7276 .61339 L
F
0 g
.7276 .61339 m
.72956 .60466 L
.72366 .60671 L
.72166 .61544 L
.7276 .61339 L
s
0 .344 .151 .571 k
.73355 .61137 m
.73549 .60264 L
.72956 .60466 L
.7276 .61339 L
.73355 .61137 L
F
0 g
.73355 .61137 m
.73549 .60264 L
.72956 .60466 L
.7276 .61339 L
.73355 .61137 L
s
0 .344 .151 .57 k
.73952 .60937 m
.74143 .60064 L
.73549 .60264 L
.73355 .61137 L
.73952 .60937 L
F
0 g
.73952 .60937 m
.74143 .60064 L
.73549 .60264 L
.73355 .61137 L
.73952 .60937 L
s
0 .344 .151 .57 k
.74551 .60738 m
.74738 .59866 L
.74143 .60064 L
.73952 .60937 L
.74551 .60738 L
F
0 g
.74551 .60738 m
.74738 .59866 L
.74143 .60064 L
.73952 .60937 L
.74551 .60738 L
s
0 .345 .153 .568 k
.75151 .60542 m
.75335 .59674 L
.74738 .59866 L
.74551 .60738 L
.75151 .60542 L
F
0 g
.75151 .60542 m
.75335 .59674 L
.74738 .59866 L
.74551 .60738 L
.75151 .60542 L
s
0 .345 .155 .566 k
.75753 .60353 m
.75934 .59489 L
.75335 .59674 L
.75151 .60542 L
.75753 .60353 L
F
0 g
.75753 .60353 m
.75934 .59489 L
.75335 .59674 L
.75151 .60542 L
.75753 .60353 L
s
0 .347 .158 .564 k
.76357 .60169 m
.76535 .59314 L
.75934 .59489 L
.75753 .60353 L
.76357 .60169 L
F
0 g
.76357 .60169 m
.76535 .59314 L
.75934 .59489 L
.75753 .60353 L
.76357 .60169 L
s
0 .347 .161 .563 k
.76963 .59992 m
.77138 .59149 L
.76535 .59314 L
.76357 .60169 L
.76963 .59992 L
F
0 g
.76963 .59992 m
.77138 .59149 L
.76535 .59314 L
.76357 .60169 L
.76963 .59992 L
s
0 .35 .165 .561 k
.77571 .59823 m
.77744 .58996 L
.77138 .59149 L
.76963 .59992 L
.77571 .59823 L
F
0 g
.77571 .59823 m
.77744 .58996 L
.77138 .59149 L
.76963 .59992 L
.77571 .59823 L
s
0 .353 .172 .559 k
.7818 .59664 m
.78353 .58857 L
.77744 .58996 L
.77571 .59823 L
.7818 .59664 L
F
0 g
.7818 .59664 m
.78353 .58857 L
.77744 .58996 L
.77571 .59823 L
.7818 .59664 L
s
0 .357 .178 .558 k
.78793 .59514 m
.78964 .58733 L
.78353 .58857 L
.7818 .59664 L
.78793 .59514 L
F
0 g
.78793 .59514 m
.78964 .58733 L
.78353 .58857 L
.7818 .59664 L
.78793 .59514 L
s
0 .36 .186 .558 k
.79407 .59376 m
.79578 .58624 L
.78964 .58733 L
.78793 .59514 L
.79407 .59376 L
F
0 g
.79407 .59376 m
.79578 .58624 L
.78964 .58733 L
.78793 .59514 L
.79407 .59376 L
s
0 .366 .196 .558 k
.80025 .59249 m
.80195 .58533 L
.79578 .58624 L
.79407 .59376 L
.80025 .59249 L
F
0 g
.80025 .59249 m
.80195 .58533 L
.79578 .58624 L
.79407 .59376 L
.80025 .59249 L
s
0 .374 .208 .558 k
.80645 .59133 m
.80816 .58459 L
.80195 .58533 L
.80025 .59249 L
.80645 .59133 L
F
0 g
.80645 .59133 m
.80816 .58459 L
.80195 .58533 L
.80025 .59249 L
.80645 .59133 L
s
0 .382 .223 .56 k
.81268 .59031 m
.81439 .58403 L
.80816 .58459 L
.80645 .59133 L
.81268 .59031 L
F
0 g
.81268 .59031 m
.81439 .58403 L
.80816 .58459 L
.80645 .59133 L
.81268 .59031 L
s
0 .392 .24 .564 k
.81895 .58941 m
.82068 .58366 L
.81439 .58403 L
.81268 .59031 L
.81895 .58941 L
F
0 g
.81895 .58941 m
.82068 .58366 L
.81439 .58403 L
.81268 .59031 L
.81895 .58941 L
s
0 .405 .262 .569 k
.82524 .58863 m
.82699 .58348 L
.82068 .58366 L
.81895 .58941 L
.82524 .58863 L
F
0 g
.82524 .58863 m
.82699 .58348 L
.82068 .58366 L
.81895 .58941 L
.82524 .58863 L
s
0 .42 .289 .578 k
.83156 .58799 m
.83334 .58349 L
.82699 .58348 L
.82524 .58863 L
.83156 .58799 L
F
0 g
.83156 .58799 m
.83334 .58349 L
.82699 .58348 L
.82524 .58863 L
.83156 .58799 L
s
0 .409 .324 .591 k
.83791 .58747 m
.83974 .58369 L
.83334 .58349 L
.83156 .58799 L
.83791 .58747 L
F
0 g
.83791 .58747 m
.83974 .58369 L
.83334 .58349 L
.83156 .58799 L
.83791 .58747 L
s
0 .389 .369 .611 k
.84431 .58709 m
.84617 .58408 L
.83974 .58369 L
.83791 .58747 L
.84431 .58709 L
F
0 g
.84431 .58709 m
.84617 .58408 L
.83974 .58369 L
.83791 .58747 L
.84431 .58709 L
s
0 .357 .357 .643 k
.85073 .58683 m
.85266 .58466 L
.84617 .58408 L
.84431 .58709 L
.85073 .58683 L
F
0 g
.85073 .58683 m
.85266 .58466 L
.84617 .58408 L
.84431 .58709 L
.85073 .58683 L
s
0 .305 .305 .695 k
.85717 .58669 m
.85917 .58541 L
.85266 .58466 L
.85073 .58683 L
.85717 .58669 L
F
0 g
.85717 .58669 m
.85917 .58541 L
.85266 .58466 L
.85073 .58683 L
.85717 .58669 L
s
0 .217 .217 .783 k
.86367 .58665 m
.86574 .58631 L
.85917 .58541 L
.85717 .58669 L
.86367 .58665 L
F
0 g
.86367 .58665 m
.86574 .58631 L
.85917 .58541 L
.85717 .58669 L
.86367 .58665 L
s
0 .076 .076 .924 k
.87018 .58671 m
.87234 .58737 L
.86574 .58631 L
.86367 .58665 L
.87018 .58671 L
F
0 g
.87018 .58671 m
.87234 .58737 L
.86574 .58631 L
.86367 .58665 L
.87018 .58671 L
s
.732 .191 0 .155 k
.87674 .58686 m
.87899 .58856 L
.87234 .58737 L
.87018 .58671 L
.87674 .58686 L
F
0 g
.87674 .58686 m
.87899 .58856 L
.87234 .58737 L
.87018 .58671 L
.87674 .58686 L
s
.678 .252 0 .03 k
.88333 .58708 m
.88568 .58986 L
.87899 .58856 L
.87674 .58686 L
.88333 .58708 L
F
0 g
.88333 .58708 m
.88568 .58986 L
.87899 .58856 L
.87674 .58686 L
.88333 .58708 L
s
.571 .277 0 .017 k
.88994 .58734 m
.8924 .59123 L
.88568 .58986 L
.88333 .58708 L
.88994 .58734 L
F
0 g
.88994 .58734 m
.8924 .59123 L
.88568 .58986 L
.88333 .58708 L
.88994 .58734 L
s
.398 .23 0 .049 k
.32632 .77083 m
.32956 .77507 L
.32457 .77452 L
.32127 .77138 L
.32632 .77083 L
F
0 g
.32632 .77083 m
.32956 .77507 L
.32457 .77452 L
.32127 .77138 L
.32632 .77083 L
s
.318 .233 0 .104 k
.33141 .77024 m
.33457 .77559 L
.32956 .77507 L
.32632 .77083 L
.33141 .77024 L
F
0 g
.33141 .77024 m
.33457 .77559 L
.32956 .77507 L
.32632 .77083 L
.33141 .77024 L
s
.26 .231 0 .151 k
.3365 .76964 m
.3396 .77604 L
.33457 .77559 L
.33141 .77024 L
.3365 .76964 L
F
0 g
.3365 .76964 m
.3396 .77604 L
.33457 .77559 L
.33141 .77024 L
.3365 .76964 L
s
.219 .228 0 .188 k
.3416 .76897 m
.34466 .77641 L
.3396 .77604 L
.3365 .76964 L
.3416 .76897 L
F
0 g
.3416 .76897 m
.34466 .77641 L
.3396 .77604 L
.3365 .76964 L
.3416 .76897 L
s
.187 .224 0 .218 k
.34674 .76827 m
.34973 .77668 L
.34466 .77641 L
.3416 .76897 L
.34674 .76827 L
F
0 g
.34674 .76827 m
.34973 .77668 L
.34466 .77641 L
.3416 .76897 L
.34674 .76827 L
s
.164 .222 0 .24 k
.35188 .76751 m
.35483 .77686 L
.34973 .77668 L
.34674 .76827 L
.35188 .76751 L
F
0 g
.35188 .76751 m
.35483 .77686 L
.34973 .77668 L
.34674 .76827 L
.35188 .76751 L
s
.145 .219 0 .259 k
.35703 .76669 m
.35995 .77692 L
.35483 .77686 L
.35188 .76751 L
.35703 .76669 L
F
0 g
.35703 .76669 m
.35995 .77692 L
.35483 .77686 L
.35188 .76751 L
.35703 .76669 L
s
.131 .217 0 .273 k
.36221 .7658 m
.36509 .77685 L
.35995 .77692 L
.35703 .76669 L
.36221 .7658 L
F
0 g
.36221 .7658 m
.36509 .77685 L
.35995 .77692 L
.35703 .76669 L
.36221 .7658 L
s
.118 .215 0 .285 k
.36741 .76484 m
.37025 .77667 L
.36509 .77685 L
.36221 .7658 L
.36741 .76484 L
F
0 g
.36741 .76484 m
.37025 .77667 L
.36509 .77685 L
.36221 .7658 L
.36741 .76484 L
s
.108 .213 0 .295 k
.37261 .76382 m
.37543 .77634 L
.37025 .77667 L
.36741 .76484 L
.37261 .76382 L
F
0 g
.37261 .76382 m
.37543 .77634 L
.37025 .77667 L
.36741 .76484 L
.37261 .76382 L
s
.1 .211 0 .303 k
.37784 .76274 m
.38064 .77589 L
.37543 .77634 L
.37261 .76382 L
.37784 .76274 L
F
0 g
.37784 .76274 m
.38064 .77589 L
.37543 .77634 L
.37261 .76382 L
.37784 .76274 L
s
.094 .211 0 .309 k
.38308 .76158 m
.38586 .77532 L
.38064 .77589 L
.37784 .76274 L
.38308 .76158 L
F
0 g
.38308 .76158 m
.38586 .77532 L
.38064 .77589 L
.37784 .76274 L
.38308 .76158 L
s
.088 .209 0 .315 k
.38834 .76036 m
.3911 .7746 L
.38586 .77532 L
.38308 .76158 L
.38834 .76036 L
F
0 g
.38834 .76036 m
.3911 .7746 L
.38586 .77532 L
.38308 .76158 L
.38834 .76036 L
s
.083 .208 0 .319 k
.39361 .75907 m
.39637 .77376 L
.3911 .7746 L
.38834 .76036 L
.39361 .75907 L
F
0 g
.39361 .75907 m
.39637 .77376 L
.3911 .7746 L
.38834 .76036 L
.39361 .75907 L
s
.079 .207 0 .323 k
.3989 .7577 m
.40165 .7728 L
.39637 .77376 L
.39361 .75907 L
.3989 .7577 L
F
0 g
.3989 .7577 m
.40165 .7728 L
.39637 .77376 L
.39361 .75907 L
.3989 .7577 L
s
.075 .206 0 .326 k
.40419 .75628 m
.40695 .77172 L
.40165 .7728 L
.3989 .7577 L
.40419 .75628 L
F
0 g
.40419 .75628 m
.40695 .77172 L
.40165 .7728 L
.3989 .7577 L
.40419 .75628 L
s
.073 .206 0 .328 k
.40951 .75481 m
.41227 .77053 L
.40695 .77172 L
.40419 .75628 L
.40951 .75481 L
F
0 g
.40951 .75481 m
.41227 .77053 L
.40695 .77172 L
.40419 .75628 L
.40951 .75481 L
s
.07 .205 0 .33 k
.41485 .75328 m
.41761 .76922 L
.41227 .77053 L
.40951 .75481 L
.41485 .75328 L
F
0 g
.41485 .75328 m
.41761 .76922 L
.41227 .77053 L
.40951 .75481 L
.41485 .75328 L
s
.068 .204 0 .332 k
.42019 .75169 m
.42296 .76783 L
.41761 .76922 L
.41485 .75328 L
.42019 .75169 L
F
0 g
.42019 .75169 m
.42296 .76783 L
.41761 .76922 L
.41485 .75328 L
.42019 .75169 L
s
.066 .203 0 .333 k
.42554 .75006 m
.42832 .76634 L
.42296 .76783 L
.42019 .75169 L
.42554 .75006 L
F
0 g
.42554 .75006 m
.42832 .76634 L
.42296 .76783 L
.42019 .75169 L
.42554 .75006 L
s
.065 .203 0 .334 k
.43092 .74838 m
.43371 .76477 L
.42832 .76634 L
.42554 .75006 L
.43092 .74838 L
F
0 g
.43092 .74838 m
.43371 .76477 L
.42832 .76634 L
.42554 .75006 L
.43092 .74838 L
s
.064 .202 0 .335 k
.4363 .74667 m
.4391 .76313 L
.43371 .76477 L
.43092 .74838 L
.4363 .74667 L
F
0 g
.4363 .74667 m
.4391 .76313 L
.43371 .76477 L
.43092 .74838 L
.4363 .74667 L
s
.063 .202 0 .335 k
.4417 .74492 m
.44451 .76144 L
.4391 .76313 L
.4363 .74667 L
.4417 .74492 L
F
0 g
.4417 .74492 m
.44451 .76144 L
.4391 .76313 L
.4363 .74667 L
.4417 .74492 L
s
.063 .202 0 .335 k
.44711 .74316 m
.44993 .75969 L
.44451 .76144 L
.4417 .74492 L
.44711 .74316 L
F
0 g
.44711 .74316 m
.44993 .75969 L
.44451 .76144 L
.4417 .74492 L
.44711 .74316 L
s
.062 .201 0 .336 k
.45252 .74137 m
.45536 .75792 L
.44993 .75969 L
.44711 .74316 L
.45252 .74137 L
F
0 g
.45252 .74137 m
.45536 .75792 L
.44993 .75969 L
.44711 .74316 L
.45252 .74137 L
s
.062 .201 0 .336 k
.45796 .73958 m
.46081 .75614 L
.45536 .75792 L
.45252 .74137 L
.45796 .73958 L
F
0 g
.45796 .73958 m
.46081 .75614 L
.45536 .75792 L
.45252 .74137 L
.45796 .73958 L
s
.061 .201 0 .336 k
.46341 .73777 m
.46627 .75432 L
.46081 .75614 L
.45796 .73958 L
.46341 .73777 L
F
0 g
.46341 .73777 m
.46627 .75432 L
.46081 .75614 L
.45796 .73958 L
.46341 .73777 L
s
.062 .201 0 .335 k
.46886 .73592 m
.47174 .75244 L
.46627 .75432 L
.46341 .73777 L
.46886 .73592 L
F
0 g
.46886 .73592 m
.47174 .75244 L
.46627 .75432 L
.46341 .73777 L
.46886 .73592 L
s
.061 .2 0 .335 k
.47433 .73405 m
.47722 .75051 L
.47174 .75244 L
.46886 .73592 L
.47433 .73405 L
F
0 g
.47433 .73405 m
.47722 .75051 L
.47174 .75244 L
.46886 .73592 L
.47433 .73405 L
s
.06 .199 0 .335 k
.47981 .73213 m
.48272 .7485 L
.47722 .75051 L
.47433 .73405 L
.47981 .73213 L
F
0 g
.47981 .73213 m
.48272 .7485 L
.47722 .75051 L
.47433 .73405 L
.47981 .73213 L
s
.06 .199 0 .334 k
.4853 .73016 m
.48822 .7464 L
.48272 .7485 L
.47981 .73213 L
.4853 .73016 L
F
0 g
.4853 .73016 m
.48822 .7464 L
.48272 .7485 L
.47981 .73213 L
.4853 .73016 L
s
.06 .199 0 .333 k
.49081 .72815 m
.49374 .74421 L
.48822 .7464 L
.4853 .73016 L
.49081 .72815 L
F
0 g
.49081 .72815 m
.49374 .74421 L
.48822 .7464 L
.4853 .73016 L
.49081 .72815 L
s
.059 .197 0 .332 k
.49633 .72608 m
.49928 .7419 L
.49374 .74421 L
.49081 .72815 L
.49633 .72608 L
F
0 g
.49633 .72608 m
.49928 .7419 L
.49374 .74421 L
.49081 .72815 L
.49633 .72608 L
s
.06 .197 0 .33 k
.50185 .72396 m
.50482 .73949 L
.49928 .7419 L
.49633 .72608 L
.50185 .72396 L
F
0 g
.50185 .72396 m
.50482 .73949 L
.49928 .7419 L
.49633 .72608 L
.50185 .72396 L
s
.06 .196 0 .328 k
.50739 .72177 m
.51038 .73696 L
.50482 .73949 L
.50185 .72396 L
.50739 .72177 L
F
0 g
.50739 .72177 m
.51038 .73696 L
.50482 .73949 L
.50185 .72396 L
.50739 .72177 L
s
.06 .194 0 .326 k
.51295 .71951 m
.51595 .7343 L
.51038 .73696 L
.50739 .72177 L
.51295 .71951 L
F
0 g
.51295 .71951 m
.51595 .7343 L
.51038 .73696 L
.50739 .72177 L
.51295 .71951 L
s
.06 .193 0 .323 k
.51851 .71718 m
.52152 .7315 L
.51595 .7343 L
.51295 .71951 L
.51851 .71718 L
F
0 g
.51851 .71718 m
.52152 .7315 L
.51595 .7343 L
.51295 .71951 L
.51851 .71718 L
s
.061 .192 0 .319 k
.52408 .7148 m
.52711 .72859 L
.52152 .7315 L
.51851 .71718 L
.52408 .7148 L
F
0 g
.52408 .7148 m
.52711 .72859 L
.52152 .7315 L
.51851 .71718 L
.52408 .7148 L
s
.062 .19 0 .315 k
.52967 .71234 m
.53269 .72553 L
.52711 .72859 L
.52408 .7148 L
.52967 .71234 L
F
0 g
.52967 .71234 m
.53269 .72553 L
.52711 .72859 L
.52408 .7148 L
.52967 .71234 L
s
.064 .189 0 .309 k
.53527 .7098 m
.5383 .72234 L
.53269 .72553 L
.52967 .71234 L
.53527 .7098 L
F
0 g
.53527 .7098 m
.5383 .72234 L
.53269 .72553 L
.52967 .71234 L
.53527 .7098 L
s
.066 .187 0 .303 k
.54087 .70718 m
.54391 .71902 L
.5383 .72234 L
.53527 .7098 L
.54087 .70718 L
F
0 g
.54087 .70718 m
.54391 .71902 L
.5383 .72234 L
.53527 .7098 L
.54087 .70718 L
s
.068 .184 0 .296 k
.54648 .70451 m
.54953 .71555 L
.54391 .71902 L
.54087 .70718 L
.54648 .70451 L
F
0 g
.54648 .70451 m
.54953 .71555 L
.54391 .71902 L
.54087 .70718 L
.54648 .70451 L
s
.072 .182 0 .286 k
.5521 .70177 m
.55515 .71196 L
.54953 .71555 L
.54648 .70451 L
.5521 .70177 L
F
0 g
.5521 .70177 m
.55515 .71196 L
.54953 .71555 L
.54648 .70451 L
.5521 .70177 L
s
.075 .178 0 .276 k
.55775 .69896 m
.56078 .70824 L
.55515 .71196 L
.5521 .70177 L
.55775 .69896 L
F
0 g
.55775 .69896 m
.56078 .70824 L
.55515 .71196 L
.5521 .70177 L
.55775 .69896 L
s
.081 .175 0 .262 k
.56338 .69609 m
.56641 .70441 L
.56078 .70824 L
.55775 .69896 L
.56338 .69609 L
F
0 g
.56338 .69609 m
.56641 .70441 L
.56078 .70824 L
.55775 .69896 L
.56338 .69609 L
s
.088 .17 0 .246 k
.56904 .69315 m
.57205 .70047 L
.56641 .70441 L
.56338 .69609 L
.56904 .69315 L
F
0 g
.56904 .69315 m
.57205 .70047 L
.56641 .70441 L
.56338 .69609 L
.56904 .69315 L
s
.098 .164 0 .226 k
.57469 .69018 m
.57769 .69644 L
.57205 .70047 L
.56904 .69315 L
.57469 .69018 L
F
0 g
.57469 .69018 m
.57769 .69644 L
.57205 .70047 L
.56904 .69315 L
.57469 .69018 L
s
.11 .156 0 .201 k
.58036 .68715 m
.58333 .69232 L
.57769 .69644 L
.57469 .69018 L
.58036 .68715 L
F
0 g
.58036 .68715 m
.58333 .69232 L
.57769 .69644 L
.57469 .69018 L
.58036 .68715 L
s
.127 .145 0 .17 k
.58603 .68409 m
.58898 .68814 L
.58333 .69232 L
.58036 .68715 L
.58603 .68409 L
F
0 g
.58603 .68409 m
.58898 .68814 L
.58333 .69232 L
.58036 .68715 L
.58603 .68409 L
s
.152 .13 0 .131 k
.59171 .68102 m
.59465 .68394 L
.58898 .68814 L
.58603 .68409 L
.59171 .68102 L
F
0 g
.59171 .68102 m
.59465 .68394 L
.58898 .68814 L
.58603 .68409 L
.59171 .68102 L
s
.187 .108 0 .086 k
.59741 .67795 m
.6003 .67976 L
.59465 .68394 L
.59171 .68102 L
.59741 .67795 L
F
0 g
.59741 .67795 m
.6003 .67976 L
.59465 .68394 L
.59171 .68102 L
.59741 .67795 L
s
.234 .072 0 .045 k
.60311 .67491 m
.60597 .67562 L
.6003 .67976 L
.59741 .67795 L
.60311 .67491 L
F
0 g
.60311 .67491 m
.60597 .67562 L
.6003 .67976 L
.59741 .67795 L
.60311 .67491 L
s
.291 .019 0 .038 k
.60882 .6719 m
.61164 .67157 L
.60597 .67562 L
.60311 .67491 L
.60882 .6719 L
F
0 g
.60882 .6719 m
.61164 .67157 L
.60597 .67562 L
.60311 .67491 L
.60882 .6719 L
s
.39 0 .053 .076 k
.61454 .66893 m
.61732 .6676 L
.61164 .67157 L
.60882 .6719 L
.61454 .66893 L
F
0 g
.61454 .66893 m
.61732 .6676 L
.61164 .67157 L
.60882 .6719 L
.61454 .66893 L
s
.465 0 .123 .217 k
.62027 .66602 m
.62301 .66373 L
.61732 .6676 L
.61454 .66893 L
.62027 .66602 L
F
0 g
.62027 .66602 m
.62301 .66373 L
.61732 .6676 L
.61454 .66893 L
.62027 .66602 L
s
.62601 .66314 m
.62871 .65997 L
.62301 .66373 L
.62027 .66602 L
.62601 .66314 L
F
.62601 .66314 m
.62871 .65997 L
.62301 .66373 L
.62027 .66602 L
.62601 .66314 L
s
0 .055 .055 .945 k
.63176 .66034 m
.63442 .65632 L
.62871 .65997 L
.62601 .66314 L
.63176 .66034 L
F
0 g
.63176 .66034 m
.63442 .65632 L
.62871 .65997 L
.62601 .66314 L
.63176 .66034 L
s
0 .163 .163 .837 k
.63753 .65759 m
.64014 .65279 L
.63442 .65632 L
.63176 .66034 L
.63753 .65759 L
F
0 g
.63753 .65759 m
.64014 .65279 L
.63442 .65632 L
.63176 .66034 L
.63753 .65759 L
s
0 .235 .215 .765 k
.64332 .6549 m
.64587 .64938 L
.64014 .65279 L
.63753 .65759 L
.64332 .6549 L
F
0 g
.64332 .6549 m
.64587 .64938 L
.64014 .65279 L
.63753 .65759 L
.64332 .6549 L
s
0 .286 .196 .714 k
.64911 .65227 m
.6516 .6461 L
.64587 .64938 L
.64332 .6549 L
.64911 .65227 L
F
0 g
.64911 .65227 m
.6516 .6461 L
.64587 .64938 L
.64332 .6549 L
.64911 .65227 L
s
0 .323 .182 .677 k
.65491 .6497 m
.65736 .64294 L
.6516 .6461 L
.64911 .65227 L
.65491 .6497 L
F
0 g
.65491 .6497 m
.65736 .64294 L
.6516 .6461 L
.64911 .65227 L
.65491 .6497 L
s
0 .35 .171 .65 k
.66072 .6472 m
.66313 .63992 L
.65736 .64294 L
.65491 .6497 L
.66072 .6472 L
F
0 g
.66072 .6472 m
.66313 .63992 L
.65736 .64294 L
.65491 .6497 L
.66072 .6472 L
s
0 .364 .162 .63 k
.66655 .64475 m
.66891 .63701 L
.66313 .63992 L
.66072 .6472 L
.66655 .64475 L
F
0 g
.66655 .64475 m
.66891 .63701 L
.66313 .63992 L
.66072 .6472 L
.66655 .64475 L
s
0 .357 .155 .614 k
.67239 .64236 m
.6747 .63421 L
.66891 .63701 L
.66655 .64475 L
.67239 .64236 L
F
0 g
.67239 .64236 m
.6747 .63421 L
.66891 .63701 L
.66655 .64475 L
.67239 .64236 L
s
0 .352 .151 .601 k
.67826 .64003 m
.68052 .63154 L
.6747 .63421 L
.67239 .64236 L
.67826 .64003 L
F
0 g
.67826 .64003 m
.68052 .63154 L
.6747 .63421 L
.67239 .64236 L
.67826 .64003 L
s
0 .347 .147 .591 k
.68412 .63775 m
.68635 .62897 L
.68052 .63154 L
.67826 .64003 L
.68412 .63775 L
F
0 g
.68412 .63775 m
.68635 .62897 L
.68052 .63154 L
.67826 .64003 L
.68412 .63775 L
s
0 .344 .144 .583 k
.69001 .63553 m
.69219 .62651 L
.68635 .62897 L
.68412 .63775 L
.69001 .63553 L
F
0 g
.69001 .63553 m
.69219 .62651 L
.68635 .62897 L
.68412 .63775 L
.69001 .63553 L
s
0 .34 .142 .577 k
.69591 .63335 m
.69806 .62415 L
.69219 .62651 L
.69001 .63553 L
.69591 .63335 L
F
0 g
.69591 .63335 m
.69806 .62415 L
.69219 .62651 L
.69001 .63553 L
.69591 .63335 L
s
0 .339 .142 .571 k
.70183 .63121 m
.70393 .62186 L
.69806 .62415 L
.69591 .63335 L
.70183 .63121 L
F
0 g
.70183 .63121 m
.70393 .62186 L
.69806 .62415 L
.69591 .63335 L
.70183 .63121 L
s
0 .338 .141 .567 k
.70776 .62911 m
.70982 .61965 L
.70393 .62186 L
.70183 .63121 L
.70776 .62911 L
F
0 g
.70776 .62911 m
.70982 .61965 L
.70393 .62186 L
.70183 .63121 L
.70776 .62911 L
s
0 .337 .141 .564 k
.71371 .62705 m
.71573 .61751 L
.70982 .61965 L
.70776 .62911 L
.71371 .62705 L
F
0 g
.71371 .62705 m
.71573 .61751 L
.70982 .61965 L
.70776 .62911 L
.71371 .62705 L
s
0 .336 .14 .562 k
.71967 .625 m
.72166 .61544 L
.71573 .61751 L
.71371 .62705 L
.71967 .625 L
F
0 g
.71967 .625 m
.72166 .61544 L
.71573 .61751 L
.71371 .62705 L
.71967 .625 L
s
0 .335 .14 .561 k
.72565 .62299 m
.7276 .61339 L
.72166 .61544 L
.71967 .625 L
.72565 .62299 L
F
0 g
.72565 .62299 m
.7276 .61339 L
.72166 .61544 L
.71967 .625 L
.72565 .62299 L
s
0 .335 .14 .56 k
.73164 .62097 m
.73355 .61137 L
.7276 .61339 L
.72565 .62299 L
.73164 .62097 L
F
0 g
.73164 .62097 m
.73355 .61137 L
.7276 .61339 L
.72565 .62299 L
.73164 .62097 L
s
0 .335 .141 .559 k
.73765 .61896 m
.73952 .60937 L
.73355 .61137 L
.73164 .62097 L
.73765 .61896 L
F
0 g
.73765 .61896 m
.73952 .60937 L
.73355 .61137 L
.73164 .62097 L
.73765 .61896 L
s
0 .335 .141 .559 k
.74367 .61696 m
.74551 .60738 L
.73952 .60937 L
.73765 .61896 L
.74367 .61696 L
F
0 g
.74367 .61696 m
.74551 .60738 L
.73952 .60937 L
.73765 .61896 L
.74367 .61696 L
s
0 .336 .142 .558 k
.7497 .61498 m
.75151 .60542 L
.74551 .60738 L
.74367 .61696 L
.7497 .61498 L
F
0 g
.7497 .61498 m
.75151 .60542 L
.74551 .60738 L
.74367 .61696 L
.7497 .61498 L
s
0 .336 .142 .558 k
.75575 .61302 m
.75753 .60353 L
.75151 .60542 L
.7497 .61498 L
.75575 .61302 L
F
0 g
.75575 .61302 m
.75753 .60353 L
.75151 .60542 L
.7497 .61498 L
.75575 .61302 L
s
0 .337 .144 .557 k
.76182 .61108 m
.76357 .60169 L
.75753 .60353 L
.75575 .61302 L
.76182 .61108 L
F
0 g
.76182 .61108 m
.76357 .60169 L
.75753 .60353 L
.75575 .61302 L
.76182 .61108 L
s
0 .338 .146 .557 k
.7679 .60919 m
.76963 .59992 L
.76357 .60169 L
.76182 .61108 L
.7679 .60919 L
F
0 g
.7679 .60919 m
.76963 .59992 L
.76357 .60169 L
.76182 .61108 L
.7679 .60919 L
s
0 .34 .15 .557 k
.774 .60733 m
.77571 .59823 L
.76963 .59992 L
.7679 .60919 L
.774 .60733 L
F
0 g
.774 .60733 m
.77571 .59823 L
.76963 .59992 L
.7679 .60919 L
.774 .60733 L
s
0 .342 .154 .557 k
.78012 .60552 m
.7818 .59664 L
.77571 .59823 L
.774 .60733 L
.78012 .60552 L
F
0 g
.78012 .60552 m
.7818 .59664 L
.77571 .59823 L
.774 .60733 L
.78012 .60552 L
s
0 .344 .158 .559 k
.78625 .60375 m
.78793 .59514 L
.7818 .59664 L
.78012 .60552 L
.78625 .60375 L
F
0 g
.78625 .60375 m
.78793 .59514 L
.7818 .59664 L
.78012 .60552 L
.78625 .60375 L
s
0 .349 .164 .56 k
.79241 .60204 m
.79407 .59376 L
.78793 .59514 L
.78625 .60375 L
.79241 .60204 L
F
0 g
.79241 .60204 m
.79407 .59376 L
.78793 .59514 L
.78625 .60375 L
.79241 .60204 L
s
0 .353 .171 .563 k
.79859 .60039 m
.80025 .59249 L
.79407 .59376 L
.79241 .60204 L
.79859 .60039 L
F
0 g
.79859 .60039 m
.80025 .59249 L
.79407 .59376 L
.79241 .60204 L
.79859 .60039 L
s
0 .359 .18 .567 k
.80479 .59879 m
.80645 .59133 L
.80025 .59249 L
.79859 .60039 L
.80479 .59879 L
F
0 g
.80479 .59879 m
.80645 .59133 L
.80025 .59249 L
.79859 .60039 L
.80479 .59879 L
s
0 .367 .191 .572 k
.81101 .59726 m
.81268 .59031 L
.80645 .59133 L
.80479 .59879 L
.81101 .59726 L
F
0 g
.81101 .59726 m
.81268 .59031 L
.80645 .59133 L
.80479 .59879 L
.81101 .59726 L
s
0 .376 .204 .579 k
.81725 .59579 m
.81895 .58941 L
.81268 .59031 L
.81101 .59726 L
.81725 .59579 L
F
0 g
.81725 .59579 m
.81895 .58941 L
.81268 .59031 L
.81101 .59726 L
.81725 .59579 L
s
0 .388 .221 .589 k
.82351 .59438 m
.82524 .58863 L
.81895 .58941 L
.81725 .59579 L
.82351 .59438 L
F
0 g
.82351 .59438 m
.82524 .58863 L
.81895 .58941 L
.81725 .59579 L
.82351 .59438 L
s
0 .398 .244 .602 k
.8298 .59304 m
.83156 .58799 L
.82524 .58863 L
.82351 .59438 L
.8298 .59304 L
F
0 g
.8298 .59304 m
.83156 .58799 L
.82524 .58863 L
.82351 .59438 L
.8298 .59304 L
s
0 .378 .271 .622 k
.83611 .59175 m
.83791 .58747 L
.83156 .58799 L
.8298 .59304 L
.83611 .59175 L
F
0 g
.83611 .59175 m
.83791 .58747 L
.83156 .58799 L
.8298 .59304 L
.83611 .59175 L
s
0 .35 .308 .65 k
.84245 .59054 m
.84431 .58709 L
.83791 .58747 L
.83611 .59175 L
.84245 .59054 L
F
0 g
.84245 .59054 m
.84431 .58709 L
.83791 .58747 L
.83611 .59175 L
.84245 .59054 L
s
0 .306 .306 .694 k
.84881 .58938 m
.85073 .58683 L
.84431 .58709 L
.84245 .59054 L
.84881 .58938 L
F
0 g
.84881 .58938 m
.85073 .58683 L
.84431 .58709 L
.84245 .59054 L
.84881 .58938 L
s
0 .238 .238 .762 k
.8552 .58828 m
.85717 .58669 L
.85073 .58683 L
.84881 .58938 L
.8552 .58828 L
F
0 g
.8552 .58828 m
.85717 .58669 L
.85073 .58683 L
.84881 .58938 L
.8552 .58828 L
s
0 .127 .127 .873 k
.8616 .58723 m
.86367 .58665 L
.85717 .58669 L
.8552 .58828 L
.8616 .58723 L
F
0 g
.8616 .58723 m
.86367 .58665 L
.85717 .58669 L
.8552 .58828 L
.8616 .58723 L
s
.86804 .58623 m
.87018 .58671 L
.86367 .58665 L
.8616 .58723 L
.86804 .58623 L
F
.86804 .58623 m
.87018 .58671 L
.86367 .58665 L
.8616 .58723 L
.86804 .58623 L
s
.615 .111 0 .124 k
.8745 .58528 m
.87674 .58686 L
.87018 .58671 L
.86804 .58623 L
.8745 .58528 L
F
0 g
.8745 .58528 m
.87674 .58686 L
.87018 .58671 L
.86804 .58623 L
.8745 .58528 L
s
.554 .178 0 .008 k
.88097 .58435 m
.88333 .58708 L
.87674 .58686 L
.8745 .58528 L
.88097 .58435 L
F
0 g
.88097 .58435 m
.88333 .58708 L
.87674 .58686 L
.8745 .58528 L
.88097 .58435 L
s
.454 .212 0 .013 k
.88747 .58344 m
.88994 .58734 L
.88333 .58708 L
.88097 .58435 L
.88747 .58344 L
F
0 g
.88747 .58344 m
.88994 .58734 L
.88333 .58708 L
.88097 .58435 L
.88747 .58344 L
s
.264 .169 0 .08 k
.32309 .76653 m
.32632 .77083 L
.32127 .77138 L
.31795 .76824 L
.32309 .76653 L
F
0 g
.32309 .76653 m
.32632 .77083 L
.32127 .77138 L
.31795 .76824 L
.32309 .76653 L
s
.214 .181 0 .131 k
.32824 .76481 m
.33141 .77024 L
.32632 .77083 L
.32309 .76653 L
.32824 .76481 L
F
0 g
.32824 .76481 m
.33141 .77024 L
.32632 .77083 L
.32309 .76653 L
.32824 .76481 L
s
.179 .188 0 .172 k
.33339 .7631 m
.3365 .76964 L
.33141 .77024 L
.32824 .76481 L
.33339 .7631 L
F
0 g
.33339 .7631 m
.3365 .76964 L
.33141 .77024 L
.32824 .76481 L
.33339 .7631 L
s
.153 .192 0 .205 k
.33856 .76137 m
.3416 .76897 L
.3365 .76964 L
.33339 .7631 L
.33856 .76137 L
F
0 g
.33856 .76137 m
.3416 .76897 L
.3365 .76964 L
.33339 .7631 L
.33856 .76137 L
s
.134 .194 0 .231 k
.34375 .75965 m
.34674 .76827 L
.3416 .76897 L
.33856 .76137 L
.34375 .75965 L
F
0 g
.34375 .75965 m
.34674 .76827 L
.3416 .76897 L
.33856 .76137 L
.34375 .75965 L
s
.119 .196 0 .251 k
.34893 .75792 m
.35188 .76751 L
.34674 .76827 L
.34375 .75965 L
.34893 .75792 L
F
0 g
.34893 .75792 m
.35188 .76751 L
.34674 .76827 L
.34375 .75965 L
.34893 .75792 L
s
.108 .198 0 .267 k
.35414 .75619 m
.35703 .76669 L
.35188 .76751 L
.34893 .75792 L
.35414 .75619 L
F
0 g
.35414 .75619 m
.35703 .76669 L
.35188 .76751 L
.34893 .75792 L
.35414 .75619 L
s
.098 .198 0 .281 k
.35935 .75446 m
.36221 .7658 L
.35703 .76669 L
.35414 .75619 L
.35935 .75446 L
F
0 g
.35935 .75446 m
.36221 .7658 L
.35703 .76669 L
.35414 .75619 L
.35935 .75446 L
s
.092 .2 0 .291 k
.36458 .75271 m
.36741 .76484 L
.36221 .7658 L
.35935 .75446 L
.36458 .75271 L
F
0 g
.36458 .75271 m
.36741 .76484 L
.36221 .7658 L
.35935 .75446 L
.36458 .75271 L
s
.086 .2 0 .3 k
.36981 .75097 m
.37261 .76382 L
.36741 .76484 L
.36458 .75271 L
.36981 .75097 L
F
0 g
.36981 .75097 m
.37261 .76382 L
.36741 .76484 L
.36458 .75271 L
.36981 .75097 L
s
.08 .2 0 .308 k
.37506 .74923 m
.37784 .76274 L
.37261 .76382 L
.36981 .75097 L
.37506 .74923 L
F
0 g
.37506 .74923 m
.37784 .76274 L
.37261 .76382 L
.36981 .75097 L
.37506 .74923 L
s
.076 .2 0 .314 k
.38032 .74747 m
.38308 .76158 L
.37784 .76274 L
.37506 .74923 L
.38032 .74747 L
F
0 g
.38032 .74747 m
.38308 .76158 L
.37784 .76274 L
.37506 .74923 L
.38032 .74747 L
s
.073 .201 0 .319 k
.38559 .74572 m
.38834 .76036 L
.38308 .76158 L
.38032 .74747 L
.38559 .74572 L
F
0 g
.38559 .74572 m
.38834 .76036 L
.38308 .76158 L
.38032 .74747 L
.38559 .74572 L
s
.07 .201 0 .323 k
.39087 .74396 m
.39361 .75907 L
.38834 .76036 L
.38559 .74572 L
.39087 .74396 L
F
0 g
.39087 .74396 m
.39361 .75907 L
.38834 .76036 L
.38559 .74572 L
.39087 .74396 L
s
.068 .201 0 .327 k
.39616 .7422 m
.3989 .7577 L
.39361 .75907 L
.39087 .74396 L
.39616 .7422 L
F
0 g
.39616 .7422 m
.3989 .7577 L
.39361 .75907 L
.39087 .74396 L
.39616 .7422 L
s
.066 .201 0 .33 k
.40147 .74044 m
.40419 .75628 L
.3989 .7577 L
.39616 .7422 L
.40147 .74044 L
F
0 g
.40147 .74044 m
.40419 .75628 L
.3989 .7577 L
.39616 .7422 L
.40147 .74044 L
s
.064 .201 0 .332 k
.40678 .73867 m
.40951 .75481 L
.40419 .75628 L
.40147 .74044 L
.40678 .73867 L
F
0 g
.40678 .73867 m
.40951 .75481 L
.40419 .75628 L
.40147 .74044 L
.40678 .73867 L
s
.063 .201 0 .334 k
.41211 .7369 m
.41485 .75328 L
.40951 .75481 L
.40678 .73867 L
.41211 .7369 L
F
0 g
.41211 .7369 m
.41485 .75328 L
.40951 .75481 L
.40678 .73867 L
.41211 .7369 L
s
.063 .202 0 .335 k
.41744 .73512 m
.42019 .75169 L
.41485 .75328 L
.41211 .7369 L
.41744 .73512 L
F
0 g
.41744 .73512 m
.42019 .75169 L
.41485 .75328 L
.41211 .7369 L
.41744 .73512 L
s
.061 .201 0 .337 k
.42279 .73334 m
.42554 .75006 L
.42019 .75169 L
.41744 .73512 L
.42279 .73334 L
F
0 g
.42279 .73334 m
.42554 .75006 L
.42019 .75169 L
.41744 .73512 L
.42279 .73334 L
s
.061 .202 0 .337 k
.42815 .73156 m
.43092 .74838 L
.42554 .75006 L
.42279 .73334 L
.42815 .73156 L
F
0 g
.42815 .73156 m
.43092 .74838 L
.42554 .75006 L
.42279 .73334 L
.42815 .73156 L
s
.061 .201 0 .338 k
.43352 .72977 m
.4363 .74667 L
.43092 .74838 L
.42815 .73156 L
.43352 .72977 L
F
0 g
.43352 .72977 m
.4363 .74667 L
.43092 .74838 L
.42815 .73156 L
.43352 .72977 L
s
.061 .202 0 .338 k
.4389 .72798 m
.4417 .74492 L
.4363 .74667 L
.43352 .72977 L
.4389 .72798 L
F
0 g
.4389 .72798 m
.4417 .74492 L
.4363 .74667 L
.43352 .72977 L
.4389 .72798 L
s
.06 .201 0 .339 k
.4443 .72618 m
.44711 .74316 L
.4417 .74492 L
.4389 .72798 L
.4443 .72618 L
F
0 g
.4443 .72618 m
.44711 .74316 L
.4417 .74492 L
.4389 .72798 L
.4443 .72618 L
s
.06 .201 0 .339 k
.44971 .72438 m
.45252 .74137 L
.44711 .74316 L
.4443 .72618 L
.44971 .72438 L
F
0 g
.44971 .72438 m
.45252 .74137 L
.44711 .74316 L
.4443 .72618 L
.44971 .72438 L
s
.06 .201 0 .339 k
.45513 .72258 m
.45796 .73958 L
.45252 .74137 L
.44971 .72438 L
.45513 .72258 L
F
0 g
.45513 .72258 m
.45796 .73958 L
.45252 .74137 L
.44971 .72438 L
.45513 .72258 L
s
.06 .201 0 .339 k
.46056 .72077 m
.46341 .73777 L
.45796 .73958 L
.45513 .72258 L
.46056 .72077 L
F
0 g
.46056 .72077 m
.46341 .73777 L
.45796 .73958 L
.45513 .72258 L
.46056 .72077 L
s
.06 .201 0 .339 k
.466 .71897 m
.46886 .73592 L
.46341 .73777 L
.46056 .72077 L
.466 .71897 L
F
0 g
.466 .71897 m
.46886 .73592 L
.46341 .73777 L
.46056 .72077 L
.466 .71897 L
s
.061 .202 0 .338 k
.47145 .71715 m
.47433 .73405 L
.46886 .73592 L
.466 .71897 L
.47145 .71715 L
F
0 g
.47145 .71715 m
.47433 .73405 L
.46886 .73592 L
.466 .71897 L
.47145 .71715 L
s
.06 .201 0 .338 k
.47692 .71533 m
.47981 .73213 L
.47433 .73405 L
.47145 .71715 L
.47692 .71533 L
F
0 g
.47692 .71533 m
.47981 .73213 L
.47433 .73405 L
.47145 .71715 L
.47692 .71533 L
s
.061 .201 0 .337 k
.4824 .7135 m
.4853 .73016 L
.47981 .73213 L
.47692 .71533 L
.4824 .7135 L
F
0 g
.4824 .7135 m
.4853 .73016 L
.47981 .73213 L
.47692 .71533 L
.4824 .7135 L
s
.062 .201 0 .336 k
.48789 .71168 m
.49081 .72815 L
.4853 .73016 L
.4824 .7135 L
.48789 .71168 L
F
0 g
.48789 .71168 m
.49081 .72815 L
.4853 .73016 L
.4824 .7135 L
.48789 .71168 L
s
.062 .201 0 .335 k
.49338 .70985 m
.49633 .72608 L
.49081 .72815 L
.48789 .71168 L
.49338 .70985 L
F
0 g
.49338 .70985 m
.49633 .72608 L
.49081 .72815 L
.48789 .71168 L
.49338 .70985 L
s
.064 .201 0 .333 k
.4989 .70801 m
.50185 .72396 L
.49633 .72608 L
.49338 .70985 L
.4989 .70801 L
F
0 g
.4989 .70801 m
.50185 .72396 L
.49633 .72608 L
.49338 .70985 L
.4989 .70801 L
s
.065 .201 0 .331 k
.50443 .70618 m
.50739 .72177 L
.50185 .72396 L
.4989 .70801 L
.50443 .70618 L
F
0 g
.50443 .70618 m
.50739 .72177 L
.50185 .72396 L
.4989 .70801 L
.50443 .70618 L
s
.067 .201 0 .328 k
.50996 .70433 m
.51295 .71951 L
.50739 .72177 L
.50443 .70618 L
.50996 .70433 L
F
0 g
.50996 .70433 m
.51295 .71951 L
.50739 .72177 L
.50443 .70618 L
.50996 .70433 L
s
.069 .201 0 .325 k
.51551 .70249 m
.51851 .71718 L
.51295 .71951 L
.50996 .70433 L
.51551 .70249 L
F
0 g
.51551 .70249 m
.51851 .71718 L
.51295 .71951 L
.50996 .70433 L
.51551 .70249 L
s
.072 .201 0 .321 k
.52108 .70063 m
.52408 .7148 L
.51851 .71718 L
.51551 .70249 L
.52108 .70063 L
F
0 g
.52108 .70063 m
.52408 .7148 L
.51851 .71718 L
.51551 .70249 L
.52108 .70063 L
s
.074 .2 0 .317 k
.52665 .69878 m
.52967 .71234 L
.52408 .7148 L
.52108 .70063 L
.52665 .69878 L
F
0 g
.52665 .69878 m
.52967 .71234 L
.52408 .7148 L
.52108 .70063 L
.52665 .69878 L
s
.078 .2 0 .311 k
.53223 .69692 m
.53527 .7098 L
.52967 .71234 L
.52665 .69878 L
.53223 .69692 L
F
0 g
.53223 .69692 m
.53527 .7098 L
.52967 .71234 L
.52665 .69878 L
.53223 .69692 L
s
.083 .2 0 .304 k
.53783 .69506 m
.54087 .70718 L
.53527 .7098 L
.53223 .69692 L
.53783 .69506 L
F
0 g
.53783 .69506 m
.54087 .70718 L
.53527 .7098 L
.53223 .69692 L
.53783 .69506 L
s
.088 .2 0 .296 k
.54345 .69319 m
.54648 .70451 L
.54087 .70718 L
.53783 .69506 L
.54345 .69319 L
F
0 g
.54345 .69319 m
.54648 .70451 L
.54087 .70718 L
.53783 .69506 L
.54345 .69319 L
s
.095 .199 0 .286 k
.54907 .69132 m
.5521 .70177 L
.54648 .70451 L
.54345 .69319 L
.54907 .69132 L
F
0 g
.54907 .69132 m
.5521 .70177 L
.54648 .70451 L
.54345 .69319 L
.54907 .69132 L
s
.103 .199 0 .274 k
.5547 .68944 m
.55775 .69896 L
.5521 .70177 L
.54907 .69132 L
.5547 .68944 L
F
0 g
.5547 .68944 m
.55775 .69896 L
.5521 .70177 L
.54907 .69132 L
.5547 .68944 L
s
.113 .197 0 .26 k
.56035 .68757 m
.56338 .69609 L
.55775 .69896 L
.5547 .68944 L
.56035 .68757 L
F
0 g
.56035 .68757 m
.56338 .69609 L
.55775 .69896 L
.5547 .68944 L
.56035 .68757 L
s
.127 .196 0 .241 k
.56601 .68568 m
.56904 .69315 L
.56338 .69609 L
.56035 .68757 L
.56601 .68568 L
F
0 g
.56601 .68568 m
.56904 .69315 L
.56338 .69609 L
.56035 .68757 L
.56601 .68568 L
s
.144 .194 0 .218 k
.57168 .68379 m
.57469 .69018 L
.56904 .69315 L
.56601 .68568 L
.57168 .68379 L
F
0 g
.57168 .68379 m
.57469 .69018 L
.56904 .69315 L
.56601 .68568 L
.57168 .68379 L
s
.166 .191 0 .189 k
.57737 .6819 m
.58036 .68715 L
.57469 .69018 L
.57168 .68379 L
.57737 .6819 L
F
0 g
.57737 .6819 m
.58036 .68715 L
.57469 .69018 L
.57168 .68379 L
.57737 .6819 L
s
.196 .185 0 .152 k
.58306 .68001 m
.58603 .68409 L
.58036 .68715 L
.57737 .6819 L
.58306 .68001 L
F
0 g
.58306 .68001 m
.58603 .68409 L
.58036 .68715 L
.57737 .6819 L
.58306 .68001 L
s
.238 .176 0 .106 k
.58878 .6781 m
.59171 .68102 L
.58603 .68409 L
.58306 .68001 L
.58878 .6781 L
F
0 g
.58878 .6781 m
.59171 .68102 L
.58603 .68409 L
.58306 .68001 L
.58878 .6781 L
s
.296 .159 0 .053 k
.5945 .6762 m
.59741 .67795 L
.59171 .68102 L
.58878 .6781 L
.5945 .6762 L
F
0 g
.5945 .6762 m
.59741 .67795 L
.59171 .68102 L
.58878 .6781 L
.5945 .6762 L
s
.372 .127 0 .011 k
.60024 .67429 m
.60311 .67491 L
.59741 .67795 L
.5945 .6762 L
.60024 .67429 L
F
0 g
.60024 .67429 m
.60311 .67491 L
.59741 .67795 L
.5945 .6762 L
.60024 .67429 L
s
.45 .07 0 .038 k
.60598 .67238 m
.60882 .6719 L
.60311 .67491 L
.60024 .67429 L
.60598 .67238 L
F
0 g
.60598 .67238 m
.60882 .6719 L
.60311 .67491 L
.60024 .67429 L
.60598 .67238 L
s
.491 0 .011 .2 k
.61174 .67046 m
.61454 .66893 L
.60882 .6719 L
.60598 .67238 L
.61174 .67046 L
F
0 g
.61174 .67046 m
.61454 .66893 L
.60882 .6719 L
.60598 .67238 L
.61174 .67046 L
s
.61752 .66854 m
.62027 .66602 L
.61454 .66893 L
.61174 .67046 L
.61752 .66854 L
F
.61752 .66854 m
.62027 .66602 L
.61454 .66893 L
.61174 .67046 L
.61752 .66854 L
s
0 .092 .092 .908 k
.6233 .66661 m
.62601 .66314 L
.62027 .66602 L
.61752 .66854 L
.6233 .66661 L
F
0 g
.6233 .66661 m
.62601 .66314 L
.62027 .66602 L
.61752 .66854 L
.6233 .66661 L
s
0 .204 .204 .796 k
.62911 .66468 m
.63176 .66034 L
.62601 .66314 L
.6233 .66661 L
.62911 .66468 L
F
0 g
.62911 .66468 m
.63176 .66034 L
.62601 .66314 L
.6233 .66661 L
.62911 .66468 L
s
0 .275 .271 .725 k
.63492 .66275 m
.63753 .65759 L
.63176 .66034 L
.62911 .66468 L
.63492 .66275 L
F
0 g
.63492 .66275 m
.63753 .65759 L
.63176 .66034 L
.62911 .66468 L
.63492 .66275 L
s
0 .322 .239 .678 k
.64075 .6608 m
.64332 .6549 L
.63753 .65759 L
.63492 .66275 L
.64075 .6608 L
F
0 g
.64075 .6608 m
.64332 .6549 L
.63753 .65759 L
.63492 .66275 L
.64075 .6608 L
s
0 .354 .214 .646 k
.64658 .65887 m
.64911 .65227 L
.64332 .6549 L
.64075 .6608 L
.64658 .65887 L
F
0 g
.64658 .65887 m
.64911 .65227 L
.64332 .6549 L
.64075 .6608 L
.64658 .65887 L
s
0 .377 .195 .623 k
.65244 .65691 m
.65491 .6497 L
.64911 .65227 L
.64658 .65887 L
.65244 .65691 L
F
0 g
.65244 .65691 m
.65491 .6497 L
.64911 .65227 L
.64658 .65887 L
.65244 .65691 L
s
0 .371 .182 .605 k
.6583 .65497 m
.66072 .6472 L
.65491 .6497 L
.65244 .65691 L
.6583 .65497 L
F
0 g
.6583 .65497 m
.66072 .6472 L
.65491 .6497 L
.65244 .65691 L
.6583 .65497 L
s
0 .36 .17 .593 k
.66418 .65301 m
.66655 .64475 L
.66072 .6472 L
.6583 .65497 L
.66418 .65301 L
F
0 g
.66418 .65301 m
.66655 .64475 L
.66072 .6472 L
.6583 .65497 L
.66418 .65301 L
s
0 .353 .161 .583 k
.67008 .65105 m
.67239 .64236 L
.66655 .64475 L
.66418 .65301 L
.67008 .65105 L
F
0 g
.67008 .65105 m
.67239 .64236 L
.66655 .64475 L
.66418 .65301 L
.67008 .65105 L
s
0 .348 .155 .575 k
.67598 .64908 m
.67826 .64003 L
.67239 .64236 L
.67008 .65105 L
.67598 .64908 L
F
0 g
.67598 .64908 m
.67826 .64003 L
.67239 .64236 L
.67008 .65105 L
.67598 .64908 L
s
0 .343 .15 .569 k
.68189 .64712 m
.68412 .63775 L
.67826 .64003 L
.67598 .64908 L
.68189 .64712 L
F
0 g
.68189 .64712 m
.68412 .63775 L
.67826 .64003 L
.67598 .64908 L
.68189 .64712 L
s
0 .339 .145 .565 k
.68783 .64514 m
.69001 .63553 L
.68412 .63775 L
.68189 .64712 L
.68783 .64514 L
F
0 g
.68783 .64514 m
.69001 .63553 L
.68412 .63775 L
.68189 .64712 L
.68783 .64514 L
s
0 .336 .142 .561 k
.69378 .64317 m
.69591 .63335 L
.69001 .63553 L
.68783 .64514 L
.69378 .64317 L
F
0 g
.69378 .64317 m
.69591 .63335 L
.69001 .63553 L
.68783 .64514 L
.69378 .64317 L
s
0 .334 .14 .558 k
.69973 .64118 m
.70183 .63121 L
.69591 .63335 L
.69378 .64317 L
.69973 .64118 L
F
0 g
.69973 .64118 m
.70183 .63121 L
.69591 .63335 L
.69378 .64317 L
.69973 .64118 L
s
0 .333 .138 .556 k
.70571 .63919 m
.70776 .62911 L
.70183 .63121 L
.69973 .64118 L
.70571 .63919 L
F
0 g
.70571 .63919 m
.70776 .62911 L
.70183 .63121 L
.69973 .64118 L
.70571 .63919 L
s
0 .331 .136 .555 k
.71169 .6372 m
.71371 .62705 L
.70776 .62911 L
.70571 .63919 L
.71169 .6372 L
F
0 g
.71169 .6372 m
.71371 .62705 L
.70776 .62911 L
.70571 .63919 L
.71169 .6372 L
s
0 .33 .135 .554 k
.71769 .6352 m
.71967 .625 L
.71371 .62705 L
.71169 .6372 L
.71769 .6352 L
F
0 g
.71769 .6352 m
.71967 .625 L
.71371 .62705 L
.71169 .6372 L
.71769 .6352 L
s
0 .33 .135 .553 k
.7237 .6332 m
.72565 .62299 L
.71967 .625 L
.71769 .6352 L
.7237 .6332 L
F
0 g
.7237 .6332 m
.72565 .62299 L
.71967 .625 L
.71769 .6352 L
.7237 .6332 L
s
0 .33 .134 .553 k
.72973 .63119 m
.73164 .62097 L
.72565 .62299 L
.7237 .6332 L
.72973 .63119 L
F
0 g
.72973 .63119 m
.73164 .62097 L
.72565 .62299 L
.7237 .6332 L
.72973 .63119 L
s
0 .33 .134 .553 k
.73577 .62919 m
.73765 .61896 L
.73164 .62097 L
.72973 .63119 L
.73577 .62919 L
F
0 g
.73577 .62919 m
.73765 .61896 L
.73164 .62097 L
.72973 .63119 L
.73577 .62919 L
s
0 .33 .134 .553 k
.74183 .62717 m
.74367 .61696 L
.73765 .61896 L
.73577 .62919 L
.74183 .62717 L
F
0 g
.74183 .62717 m
.74367 .61696 L
.73765 .61896 L
.73577 .62919 L
.74183 .62717 L
s
0 .33 .135 .553 k
.7479 .62515 m
.7497 .61498 L
.74367 .61696 L
.74183 .62717 L
.7479 .62515 L
F
0 g
.7479 .62515 m
.7497 .61498 L
.74367 .61696 L
.74183 .62717 L
.7479 .62515 L
s
0 .33 .134 .554 k
.75398 .62313 m
.75575 .61302 L
.7497 .61498 L
.7479 .62515 L
.75398 .62313 L
F
0 g
.75398 .62313 m
.75575 .61302 L
.7497 .61498 L
.7479 .62515 L
.75398 .62313 L
s
0 .331 .136 .554 k
.76007 .6211 m
.76182 .61108 L
.75575 .61302 L
.75398 .62313 L
.76007 .6211 L
F
0 g
.76007 .6211 m
.76182 .61108 L
.75575 .61302 L
.75398 .62313 L
.76007 .6211 L
s
0 .332 .137 .555 k
.76618 .61906 m
.7679 .60919 L
.76182 .61108 L
.76007 .6211 L
.76618 .61906 L
F
0 g
.76618 .61906 m
.7679 .60919 L
.76182 .61108 L
.76007 .6211 L
.76618 .61906 L
s
0 .333 .138 .557 k
.77231 .61703 m
.774 .60733 L
.7679 .60919 L
.76618 .61906 L
.77231 .61703 L
F
0 g
.77231 .61703 m
.774 .60733 L
.7679 .60919 L
.76618 .61906 L
.77231 .61703 L
s
0 .335 .14 .56 k
.77844 .61498 m
.78012 .60552 L
.774 .60733 L
.77231 .61703 L
.77844 .61498 L
F
0 g
.77844 .61498 m
.78012 .60552 L
.774 .60733 L
.77231 .61703 L
.77844 .61498 L
s
0 .337 .143 .563 k
.7846 .61294 m
.78625 .60375 L
.78012 .60552 L
.77844 .61498 L
.7846 .61294 L
F
0 g
.7846 .61294 m
.78625 .60375 L
.78012 .60552 L
.77844 .61498 L
.7846 .61294 L
s
0 .341 .147 .567 k
.79076 .61089 m
.79241 .60204 L
.78625 .60375 L
.7846 .61294 L
.79076 .61089 L
F
0 g
.79076 .61089 m
.79241 .60204 L
.78625 .60375 L
.7846 .61294 L
.79076 .61089 L
s
0 .345 .152 .572 k
.79694 .60882 m
.79859 .60039 L
.79241 .60204 L
.79076 .61089 L
.79694 .60882 L
F
0 g
.79694 .60882 m
.79859 .60039 L
.79241 .60204 L
.79076 .61089 L
.79694 .60882 L
s
0 .35 .158 .579 k
.80314 .60677 m
.80479 .59879 L
.79859 .60039 L
.79694 .60882 L
.80314 .60677 L
F
0 g
.80314 .60677 m
.80479 .59879 L
.79859 .60039 L
.79694 .60882 L
.80314 .60677 L
s
0 .357 .166 .587 k
.80935 .6047 m
.81101 .59726 L
.80479 .59879 L
.80314 .60677 L
.80935 .6047 L
F
0 g
.80935 .6047 m
.81101 .59726 L
.80479 .59879 L
.80314 .60677 L
.80935 .6047 L
s
0 .365 .175 .599 k
.81557 .60262 m
.81725 .59579 L
.81101 .59726 L
.80935 .6047 L
.81557 .60262 L
F
0 g
.81557 .60262 m
.81725 .59579 L
.81101 .59726 L
.80935 .6047 L
.81557 .60262 L
s
0 .376 .189 .613 k
.82181 .60056 m
.82351 .59438 L
.81725 .59579 L
.81557 .60262 L
.82181 .60056 L
F
0 g
.82181 .60056 m
.82351 .59438 L
.81725 .59579 L
.81557 .60262 L
.82181 .60056 L
s
0 .367 .205 .633 k
.82806 .59847 m
.8298 .59304 L
.82351 .59438 L
.82181 .60056 L
.82806 .59847 L
F
0 g
.82806 .59847 m
.8298 .59304 L
.82351 .59438 L
.82181 .60056 L
.82806 .59847 L
s
0 .34 .226 .66 k
.83433 .59638 m
.83611 .59175 L
.8298 .59304 L
.82806 .59847 L
.83433 .59638 L
F
0 g
.83433 .59638 m
.83611 .59175 L
.8298 .59304 L
.82806 .59847 L
.83433 .59638 L
s
0 .301 .254 .699 k
.84061 .5943 m
.84245 .59054 L
.83611 .59175 L
.83433 .59638 L
.84061 .5943 L
F
0 g
.84061 .5943 m
.84245 .59054 L
.83611 .59175 L
.83433 .59638 L
.84061 .5943 L
s
0 .243 .243 .757 k
.8469 .5922 m
.84881 .58938 L
.84245 .59054 L
.84061 .5943 L
.8469 .5922 L
F
0 g
.8469 .5922 m
.84881 .58938 L
.84245 .59054 L
.84061 .5943 L
.8469 .5922 L
s
0 .154 .154 .846 k
.85322 .5901 m
.8552 .58828 L
.84881 .58938 L
.8469 .5922 L
.85322 .5901 L
F
0 g
.85322 .5901 m
.8552 .58828 L
.84881 .58938 L
.8469 .5922 L
.85322 .5901 L
s
0 .015 .015 .985 k
.85954 .588 m
.8616 .58723 L
.8552 .58828 L
.85322 .5901 L
.85954 .588 L
F
0 g
.85954 .588 m
.8616 .58723 L
.8552 .58828 L
.85322 .5901 L
.85954 .588 L
s
.86589 .58588 m
.86804 .58623 L
.8616 .58723 L
.85954 .588 L
.86589 .58588 L
F
.86589 .58588 m
.86804 .58623 L
.8616 .58723 L
.85954 .588 L
.86589 .58588 L
s
.474 .03 0 .105 k
.87224 .58377 m
.8745 .58528 L
.86804 .58623 L
.86589 .58588 L
.87224 .58377 L
F
0 g
.87224 .58377 m
.8745 .58528 L
.86804 .58623 L
.86589 .58588 L
.87224 .58377 L
s
.414 .102 0 .01 k
.87861 .58165 m
.88097 .58435 L
.8745 .58528 L
.87224 .58377 L
.87861 .58165 L
F
0 g
.87861 .58165 m
.88097 .58435 L
.8745 .58528 L
.87224 .58377 L
.87861 .58165 L
s
.332 .146 0 .028 k
.885 .57952 m
.88747 .58344 L
.88097 .58435 L
.87861 .58165 L
.885 .57952 L
F
0 g
.885 .57952 m
.88747 .58344 L
.88097 .58435 L
.87861 .58165 L
.885 .57952 L
s
.161 .121 0 .115 k
.31983 .76221 m
.32309 .76653 L
.31795 .76824 L
.31462 .76507 L
.31983 .76221 L
F
0 g
.31983 .76221 m
.32309 .76653 L
.31795 .76824 L
.31462 .76507 L
.31983 .76221 L
s
.135 .14 0 .156 k
.32505 .75936 m
.32824 .76481 L
.32309 .76653 L
.31983 .76221 L
.32505 .75936 L
F
0 g
.32505 .75936 m
.32824 .76481 L
.32309 .76653 L
.31983 .76221 L
.32505 .75936 L
s
.115 .152 0 .191 k
.33029 .75654 m
.33339 .7631 L
.32824 .76481 L
.32505 .75936 L
.33029 .75654 L
F
0 g
.33029 .75654 m
.33339 .7631 L
.32824 .76481 L
.32505 .75936 L
.33029 .75654 L
s
.102 .162 0 .218 k
.33552 .75375 m
.33856 .76137 L
.33339 .7631 L
.33029 .75654 L
.33552 .75375 L
F
0 g
.33552 .75375 m
.33856 .76137 L
.33339 .7631 L
.33029 .75654 L
.33552 .75375 L
s
.091 .169 0 .24 k
.34075 .75102 m
.34375 .75965 L
.33856 .76137 L
.33552 .75375 L
.34075 .75102 L
F
0 g
.34075 .75102 m
.34375 .75965 L
.33856 .76137 L
.33552 .75375 L
.34075 .75102 L
s
.083 .174 0 .258 k
.34599 .74833 m
.34893 .75792 L
.34375 .75965 L
.34075 .75102 L
.34599 .74833 L
F
0 g
.34599 .74833 m
.34893 .75792 L
.34375 .75965 L
.34075 .75102 L
.34599 .74833 L
s
.077 .178 0 .273 k
.35124 .7457 m
.35414 .75619 L
.34893 .75792 L
.34599 .74833 L
.35124 .7457 L
F
0 g
.35124 .7457 m
.35414 .75619 L
.34893 .75792 L
.34599 .74833 L
.35124 .7457 L
s
.072 .181 0 .285 k
.3565 .74312 m
.35935 .75446 L
.35414 .75619 L
.35124 .7457 L
.3565 .74312 L
F
0 g
.3565 .74312 m
.35935 .75446 L
.35414 .75619 L
.35124 .7457 L
.3565 .74312 L
s
.069 .185 0 .294 k
.36176 .7406 m
.36458 .75271 L
.35935 .75446 L
.3565 .74312 L
.36176 .7406 L
F
0 g
.36176 .7406 m
.36458 .75271 L
.35935 .75446 L
.3565 .74312 L
.36176 .7406 L
s
.066 .187 0 .303 k
.36702 .73815 m
.36981 .75097 L
.36458 .75271 L
.36176 .7406 L
.36702 .73815 L
F
0 g
.36702 .73815 m
.36981 .75097 L
.36458 .75271 L
.36176 .7406 L
.36702 .73815 L
s
.064 .189 0 .309 k
.37229 .73575 m
.37506 .74923 L
.36981 .75097 L
.36702 .73815 L
.37229 .73575 L
F
0 g
.37229 .73575 m
.37506 .74923 L
.36981 .75097 L
.36702 .73815 L
.37229 .73575 L
s
.062 .191 0 .315 k
.37757 .73341 m
.38032 .74747 L
.37506 .74923 L
.37229 .73575 L
.37757 .73341 L
F
0 g
.37757 .73341 m
.38032 .74747 L
.37506 .74923 L
.37229 .73575 L
.37757 .73341 L
s
.061 .192 0 .32 k
.38284 .73113 m
.38559 .74572 L
.38032 .74747 L
.37757 .73341 L
.38284 .73113 L
F
0 g
.38284 .73113 m
.38559 .74572 L
.38032 .74747 L
.37757 .73341 L
.38284 .73113 L
s
.06 .194 0 .324 k
.38814 .72891 m
.39087 .74396 L
.38559 .74572 L
.38284 .73113 L
.38814 .72891 L
F
0 g
.38814 .72891 m
.39087 .74396 L
.38559 .74572 L
.38284 .73113 L
.38814 .72891 L
s
.06 .196 0 .327 k
.39344 .72675 m
.39616 .7422 L
.39087 .74396 L
.38814 .72891 L
.39344 .72675 L
F
0 g
.39344 .72675 m
.39616 .7422 L
.39087 .74396 L
.38814 .72891 L
.39344 .72675 L
s
.059 .196 0 .33 k
.39874 .72464 m
.40147 .74044 L
.39616 .7422 L
.39344 .72675 L
.39874 .72464 L
F
0 g
.39874 .72464 m
.40147 .74044 L
.39616 .7422 L
.39344 .72675 L
.39874 .72464 L
s
.059 .198 0 .332 k
.40405 .72258 m
.40678 .73867 L
.40147 .74044 L
.39874 .72464 L
.40405 .72258 L
F
0 g
.40405 .72258 m
.40678 .73867 L
.40147 .74044 L
.39874 .72464 L
.40405 .72258 L
s
.059 .198 0 .334 k
.40938 .72058 m
.41211 .7369 L
.40678 .73867 L
.40405 .72258 L
.40938 .72058 L
F
0 g
.40938 .72058 m
.41211 .7369 L
.40678 .73867 L
.40405 .72258 L
.40938 .72058 L
s
.058 .198 0 .336 k
.41471 .71861 m
.41744 .73512 L
.41211 .7369 L
.40938 .72058 L
.41471 .71861 L
F
0 g
.41471 .71861 m
.41744 .73512 L
.41211 .7369 L
.40938 .72058 L
.41471 .71861 L
s
.059 .199 0 .337 k
.42005 .71669 m
.42279 .73334 L
.41744 .73512 L
.41471 .71861 L
.42005 .71669 L
F
0 g
.42005 .71669 m
.42279 .73334 L
.41744 .73512 L
.41471 .71861 L
.42005 .71669 L
s
.059 .2 0 .338 k
.4254 .7148 m
.42815 .73156 L
.42279 .73334 L
.42005 .71669 L
.4254 .7148 L
F
0 g
.4254 .7148 m
.42815 .73156 L
.42279 .73334 L
.42005 .71669 L
.4254 .7148 L
s
.059 .201 0 .338 k
.43076 .71294 m
.43352 .72977 L
.42815 .73156 L
.4254 .7148 L
.43076 .71294 L
F
0 g
.43076 .71294 m
.43352 .72977 L
.42815 .73156 L
.4254 .7148 L
.43076 .71294 L
s
.06 .201 0 .338 k
.43613 .7111 m
.4389 .72798 L
.43352 .72977 L
.43076 .71294 L
.43613 .7111 L
F
0 g
.43613 .7111 m
.4389 .72798 L
.43352 .72977 L
.43076 .71294 L
.43613 .7111 L
s
.06 .201 0 .339 k
.44151 .70928 m
.4443 .72618 L
.4389 .72798 L
.43613 .7111 L
.44151 .70928 L
F
0 g
.44151 .70928 m
.4443 .72618 L
.4389 .72798 L
.43613 .7111 L
.44151 .70928 L
s
.06 .201 0 .339 k
.4469 .70747 m
.44971 .72438 L
.4443 .72618 L
.44151 .70928 L
.4469 .70747 L
F
0 g
.4469 .70747 m
.44971 .72438 L
.4443 .72618 L
.44151 .70928 L
.4469 .70747 L
s
.06 .201 0 .339 k
.45231 .70565 m
.45513 .72258 L
.44971 .72438 L
.4469 .70747 L
.45231 .70565 L
F
0 g
.45231 .70565 m
.45513 .72258 L
.44971 .72438 L
.4469 .70747 L
.45231 .70565 L
s
.06 .201 0 .339 k
.45773 .70385 m
.46056 .72077 L
.45513 .72258 L
.45231 .70565 L
.45773 .70385 L
F
0 g
.45773 .70385 m
.46056 .72077 L
.45513 .72258 L
.45231 .70565 L
.45773 .70385 L
s
.061 .202 0 .339 k
.46316 .70207 m
.466 .71897 L
.46056 .72077 L
.45773 .70385 L
.46316 .70207 L
F
0 g
.46316 .70207 m
.466 .71897 L
.46056 .72077 L
.45773 .70385 L
.46316 .70207 L
s
.062 .203 0 .338 k
.46859 .70032 m
.47145 .71715 L
.466 .71897 L
.46316 .70207 L
.46859 .70032 L
F
0 g
.46859 .70032 m
.47145 .71715 L
.466 .71897 L
.46316 .70207 L
.46859 .70032 L
s
.063 .203 0 .338 k
.47404 .6986 m
.47692 .71533 L
.47145 .71715 L
.46859 .70032 L
.47404 .6986 L
F
0 g
.47404 .6986 m
.47692 .71533 L
.47145 .71715 L
.46859 .70032 L
.47404 .6986 L
s
.064 .203 0 .337 k
.4795 .69691 m
.4824 .7135 L
.47692 .71533 L
.47404 .6986 L
.4795 .69691 L
F
0 g
.4795 .69691 m
.4824 .7135 L
.47692 .71533 L
.47404 .6986 L
.4795 .69691 L
s
.066 .204 0 .336 k
.48498 .69527 m
.48789 .71168 L
.4824 .7135 L
.4795 .69691 L
.48498 .69527 L
F
0 g
.48498 .69527 m
.48789 .71168 L
.4824 .7135 L
.4795 .69691 L
.48498 .69527 L
s
.068 .205 0 .334 k
.49046 .69368 m
.49338 .70985 L
.48789 .71168 L
.48498 .69527 L
.49046 .69368 L
F
0 g
.49046 .69368 m
.49338 .70985 L
.48789 .71168 L
.48498 .69527 L
.49046 .69368 L
s
.07 .205 0 .333 k
.49595 .69213 m
.4989 .70801 L
.49338 .70985 L
.49046 .69368 L
.49595 .69213 L
F
0 g
.49595 .69213 m
.4989 .70801 L
.49338 .70985 L
.49046 .69368 L
.49595 .69213 L
s
.073 .207 0 .33 k
.50146 .69063 m
.50443 .70618 L
.4989 .70801 L
.49595 .69213 L
.50146 .69063 L
F
0 g
.50146 .69063 m
.50443 .70618 L
.4989 .70801 L
.49595 .69213 L
.50146 .69063 L
s
.076 .207 0 .328 k
.50699 .6892 m
.50996 .70433 L
.50443 .70618 L
.50146 .69063 L
.50699 .6892 L
F
0 g
.50699 .6892 m
.50996 .70433 L
.50443 .70618 L
.50146 .69063 L
.50699 .6892 L
s
.08 .209 0 .324 k
.51253 .68782 m
.51551 .70249 L
.50996 .70433 L
.50699 .6892 L
.51253 .68782 L
F
0 g
.51253 .68782 m
.51551 .70249 L
.50996 .70433 L
.50699 .6892 L
.51253 .68782 L
s
.084 .21 0 .32 k
.51807 .68651 m
.52108 .70063 L
.51551 .70249 L
.51253 .68782 L
.51807 .68651 L
F
0 g
.51807 .68651 m
.52108 .70063 L
.51551 .70249 L
.51253 .68782 L
.51807 .68651 L
s
.09 .211 0 .315 k
.52363 .68526 m
.52665 .69878 L
.52108 .70063 L
.51807 .68651 L
.52363 .68526 L
F
0 g
.52363 .68526 m
.52665 .69878 L
.52108 .70063 L
.51807 .68651 L
.52363 .68526 L
s
.096 .212 0 .309 k
.52921 .68407 m
.53223 .69692 L
.52665 .69878 L
.52363 .68526 L
.52921 .68407 L
F
0 g
.52921 .68407 m
.53223 .69692 L
.52665 .69878 L
.52363 .68526 L
.52921 .68407 L
s
.103 .213 0 .302 k
.5348 .68294 m
.53783 .69506 L
.53223 .69692 L
.52921 .68407 L
.5348 .68294 L
F
0 g
.5348 .68294 m
.53783 .69506 L
.53223 .69692 L
.52921 .68407 L
.5348 .68294 L
s
.111 .214 0 .294 k
.5404 .68187 m
.54345 .69319 L
.53783 .69506 L
.5348 .68294 L
.5404 .68187 L
F
0 g
.5404 .68187 m
.54345 .69319 L
.53783 .69506 L
.5348 .68294 L
.5404 .68187 L
s
.122 .217 0 .283 k
.54603 .68088 m
.54907 .69132 L
.54345 .69319 L
.5404 .68187 L
.54603 .68088 L
F
0 g
.54603 .68088 m
.54907 .69132 L
.54345 .69319 L
.5404 .68187 L
.54603 .68088 L
s
.135 .219 0 .27 k
.55166 .67993 m
.5547 .68944 L
.54907 .69132 L
.54603 .68088 L
.55166 .67993 L
F
0 g
.55166 .67993 m
.5547 .68944 L
.54907 .69132 L
.54603 .68088 L
.55166 .67993 L
s
.151 .221 0 .254 k
.55732 .67903 m
.56035 .68757 L
.5547 .68944 L
.55166 .67993 L
.55732 .67903 L
F
0 g
.55732 .67903 m
.56035 .68757 L
.5547 .68944 L
.55166 .67993 L
.55732 .67903 L
s
.171 .223 0 .234 k
.56298 .67819 m
.56601 .68568 L
.56035 .68757 L
.55732 .67903 L
.56298 .67819 L
F
0 g
.56298 .67819 m
.56601 .68568 L
.56035 .68757 L
.55732 .67903 L
.56298 .67819 L
s
.196 .225 0 .209 k
.56866 .6774 m
.57168 .68379 L
.56601 .68568 L
.56298 .67819 L
.56866 .6774 L
F
0 g
.56866 .6774 m
.57168 .68379 L
.56601 .68568 L
.56298 .67819 L
.56866 .6774 L
s
.23 .228 0 .177 k
.57437 .67663 m
.57737 .6819 L
.57168 .68379 L
.56866 .6774 L
.57437 .67663 L
F
0 g
.57437 .67663 m
.57737 .6819 L
.57168 .68379 L
.56866 .6774 L
.57437 .67663 L
s
.277 .23 0 .135 k
.58009 .6759 m
.58306 .68001 L
.57737 .6819 L
.57437 .67663 L
.58009 .6759 L
F
0 g
.58009 .6759 m
.58306 .68001 L
.57737 .6819 L
.57437 .67663 L
.58009 .6759 L
s
.34 .229 0 .084 k
.58582 .67518 m
.58878 .6781 L
.58306 .68001 L
.58009 .6759 L
.58582 .67518 L
F
0 g
.58582 .67518 m
.58878 .6781 L
.58306 .68001 L
.58009 .6759 L
.58582 .67518 L
s
.426 .221 0 .029 k
.59157 .67444 m
.5945 .6762 L
.58878 .6781 L
.58582 .67518 L
.59157 .67444 L
F
0 g
.59157 .67444 m
.5945 .6762 L
.58878 .6781 L
.58582 .67518 L
.59157 .67444 L
s
.531 .195 0 .001 k
.59734 .67367 m
.60024 .67429 L
.5945 .6762 L
.59157 .67444 L
.59734 .67367 L
F
0 g
.59734 .67367 m
.60024 .67429 L
.5945 .6762 L
.59157 .67444 L
.59734 .67367 L
s
.612 .134 0 .081 k
.60313 .67286 m
.60598 .67238 L
.60024 .67429 L
.59734 .67367 L
.60313 .67286 L
F
0 g
.60313 .67286 m
.60598 .67238 L
.60024 .67429 L
.59734 .67367 L
.60313 .67286 L
s
.60893 .672 m
.61174 .67046 L
.60598 .67238 L
.60313 .67286 L
.60893 .672 L
F
.60893 .672 m
.61174 .67046 L
.60598 .67238 L
.60313 .67286 L
.60893 .672 L
s
0 .108 .108 .892 k
.61475 .67109 m
.61752 .66854 L
.61174 .67046 L
.60893 .672 L
.61475 .67109 L
F
0 g
.61475 .67109 m
.61752 .66854 L
.61174 .67046 L
.60893 .672 L
.61475 .67109 L
s
0 .231 .231 .769 k
.62058 .67011 m
.6233 .66661 L
.61752 .66854 L
.61475 .67109 L
.62058 .67011 L
F
0 g
.62058 .67011 m
.6233 .66661 L
.61752 .66854 L
.61475 .67109 L
.62058 .67011 L
s
0 .305 .305 .695 k
.62642 .66907 m
.62911 .66468 L
.6233 .66661 L
.62058 .67011 L
.62642 .66907 L
F
0 g
.62642 .66907 m
.62911 .66468 L
.6233 .66661 L
.62058 .67011 L
.62642 .66907 L
s
0 .351 .307 .649 k
.63229 .66796 m
.63492 .66275 L
.62911 .66468 L
.62642 .66907 L
.63229 .66796 L
F
0 g
.63229 .66796 m
.63492 .66275 L
.62911 .66468 L
.62642 .66907 L
.63229 .66796 L
s
0 .381 .269 .619 k
.63816 .66678 m
.64075 .6608 L
.63492 .66275 L
.63229 .66796 L
.63816 .66678 L
F
0 g
.63816 .66678 m
.64075 .6608 L
.63492 .66275 L
.63229 .66796 L
.63816 .66678 L
s
0 .4 .24 .599 k
.64404 .66553 m
.64658 .65887 L
.64075 .6608 L
.63816 .66678 L
.64404 .66553 L
F
0 g
.64404 .66553 m
.64658 .65887 L
.64075 .6608 L
.63816 .66678 L
.64404 .66553 L
s
0 .385 .217 .585 k
.64994 .66421 m
.65244 .65691 L
.64658 .65887 L
.64404 .66553 L
.64994 .66421 L
F
0 g
.64994 .66421 m
.65244 .65691 L
.64658 .65887 L
.64404 .66553 L
.64994 .66421 L
s
0 .373 .2 .575 k
.65586 .66282 m
.6583 .65497 L
.65244 .65691 L
.64994 .66421 L
.65586 .66282 L
F
0 g
.65586 .66282 m
.6583 .65497 L
.65244 .65691 L
.64994 .66421 L
.65586 .66282 L
s
0 .363 .186 .568 k
.66179 .66136 m
.66418 .65301 L
.6583 .65497 L
.65586 .66282 L
.66179 .66136 L
F
0 g
.66179 .66136 m
.66418 .65301 L
.6583 .65497 L
.65586 .66282 L
.66179 .66136 L
s
0 .355 .174 .563 k
.66773 .65984 m
.67008 .65105 L
.66418 .65301 L
.66179 .66136 L
.66773 .65984 L
F
0 g
.66773 .65984 m
.67008 .65105 L
.66418 .65301 L
.66179 .66136 L
.66773 .65984 L
s
0 .349 .165 .559 k
.67368 .65825 m
.67598 .64908 L
.67008 .65105 L
.66773 .65984 L
.67368 .65825 L
F
0 g
.67368 .65825 m
.67598 .64908 L
.67008 .65105 L
.66773 .65984 L
.67368 .65825 L
s
0 .344 .158 .556 k
.67964 .65658 m
.68189 .64712 L
.67598 .64908 L
.67368 .65825 L
.67964 .65658 L
F
0 g
.67964 .65658 m
.68189 .64712 L
.67598 .64908 L
.67368 .65825 L
.67964 .65658 L
s
0 .341 .152 .554 k
.68562 .65487 m
.68783 .64514 L
.68189 .64712 L
.67964 .65658 L
.68562 .65487 L
F
0 g
.68562 .65487 m
.68783 .64514 L
.68189 .64712 L
.67964 .65658 L
.68562 .65487 L
s
0 .337 .147 .553 k
.69161 .65309 m
.69378 .64317 L
.68783 .64514 L
.68562 .65487 L
.69161 .65309 L
F
0 g
.69161 .65309 m
.69378 .64317 L
.68783 .64514 L
.68562 .65487 L
.69161 .65309 L
s
0 .335 .144 .552 k
.69761 .65127 m
.69973 .64118 L
.69378 .64317 L
.69161 .65309 L
.69761 .65127 L
F
0 g
.69761 .65127 m
.69973 .64118 L
.69378 .64317 L
.69161 .65309 L
.69761 .65127 L
s
0 .333 .14 .552 k
.70362 .64939 m
.70571 .63919 L
.69973 .64118 L
.69761 .65127 L
.70362 .64939 L
F
0 g
.70362 .64939 m
.70571 .63919 L
.69973 .64118 L
.69761 .65127 L
.70362 .64939 L
s
0 .332 .138 .552 k
.70965 .64748 m
.71169 .6372 L
.70571 .63919 L
.70362 .64939 L
.70965 .64748 L
F
0 g
.70965 .64748 m
.71169 .6372 L
.70571 .63919 L
.70362 .64939 L
.70965 .64748 L
s
0 .331 .137 .552 k
.71569 .64553 m
.71769 .6352 L
.71169 .6372 L
.70965 .64748 L
.71569 .64553 L
F
0 g
.71569 .64553 m
.71769 .6352 L
.71169 .6372 L
.70965 .64748 L
.71569 .64553 L
s
0 .33 .135 .553 k
.72173 .64355 m
.7237 .6332 L
.71769 .6352 L
.71569 .64553 L
.72173 .64355 L
F
0 g
.72173 .64355 m
.7237 .6332 L
.71769 .6352 L
.71569 .64553 L
.72173 .64355 L
s
0 .33 .134 .553 k
.7278 .64155 m
.72973 .63119 L
.7237 .6332 L
.72173 .64355 L
.7278 .64155 L
F
0 g
.7278 .64155 m
.72973 .63119 L
.7237 .6332 L
.72173 .64355 L
.7278 .64155 L
s
0 .33 .134 .553 k
.73388 .63954 m
.73577 .62919 L
.72973 .63119 L
.7278 .64155 L
.73388 .63954 L
F
0 g
.73388 .63954 m
.73577 .62919 L
.72973 .63119 L
.7278 .64155 L
.73388 .63954 L
s
0 .329 .134 .554 k
.73997 .63751 m
.74183 .62717 L
.73577 .62919 L
.73388 .63954 L
.73997 .63751 L
F
0 g
.73997 .63751 m
.74183 .62717 L
.73577 .62919 L
.73388 .63954 L
.73997 .63751 L
s
0 .33 .134 .554 k
.74607 .63545 m
.7479 .62515 L
.74183 .62717 L
.73997 .63751 L
.74607 .63545 L
F
0 g
.74607 .63545 m
.7479 .62515 L
.74183 .62717 L
.73997 .63751 L
.74607 .63545 L
s
0 .33 .133 .556 k
.75218 .63337 m
.75398 .62313 L
.7479 .62515 L
.74607 .63545 L
.75218 .63337 L
F
0 g
.75218 .63337 m
.75398 .62313 L
.7479 .62515 L
.74607 .63545 L
.75218 .63337 L
s
0 .33 .133 .558 k
.75831 .63124 m
.76007 .6211 L
.75398 .62313 L
.75218 .63337 L
.75831 .63124 L
F
0 g
.75831 .63124 m
.76007 .6211 L
.75398 .62313 L
.75218 .63337 L
.75831 .63124 L
s
0 .331 .134 .56 k
.76445 .62907 m
.76618 .61906 L
.76007 .6211 L
.75831 .63124 L
.76445 .62907 L
F
0 g
.76445 .62907 m
.76618 .61906 L
.76007 .6211 L
.75831 .63124 L
.76445 .62907 L
s
0 .332 .133 .564 k
.77059 .62684 m
.77231 .61703 L
.76618 .61906 L
.76445 .62907 L
.77059 .62684 L
F
0 g
.77059 .62684 m
.77231 .61703 L
.76618 .61906 L
.76445 .62907 L
.77059 .62684 L
s
0 .334 .134 .568 k
.77675 .62457 m
.77844 .61498 L
.77231 .61703 L
.77059 .62684 L
.77675 .62457 L
F
0 g
.77675 .62457 m
.77844 .61498 L
.77231 .61703 L
.77059 .62684 L
.77675 .62457 L
s
0 .336 .136 .573 k
.78292 .62223 m
.7846 .61294 L
.77844 .61498 L
.77675 .62457 L
.78292 .62223 L
F
0 g
.78292 .62223 m
.7846 .61294 L
.77844 .61498 L
.77675 .62457 L
.78292 .62223 L
s
0 .339 .138 .58 k
.78909 .61983 m
.79076 .61089 L
.7846 .61294 L
.78292 .62223 L
.78909 .61983 L
F
0 g
.78909 .61983 m
.79076 .61089 L
.7846 .61294 L
.78292 .62223 L
.78909 .61983 L
s
0 .343 .141 .588 k
.79528 .61736 m
.79694 .60882 L
.79076 .61089 L
.78909 .61983 L
.79528 .61736 L
F
0 g
.79528 .61736 m
.79694 .60882 L
.79076 .61089 L
.78909 .61983 L
.79528 .61736 L
s
0 .347 .143 .599 k
.80147 .61483 m
.80314 .60677 L
.79694 .60882 L
.79528 .61736 L
.80147 .61483 L
F
0 g
.80147 .61483 m
.80314 .60677 L
.79694 .60882 L
.79528 .61736 L
.80147 .61483 L
s
0 .353 .148 .612 k
.80767 .61222 m
.80935 .6047 L
.80314 .60677 L
.80147 .61483 L
.80767 .61222 L
F
0 g
.80767 .61222 m
.80935 .6047 L
.80314 .60677 L
.80147 .61483 L
.80767 .61222 L
s
0 .361 .155 .628 k
.81387 .60954 m
.81557 .60262 L
.80935 .6047 L
.80767 .61222 L
.81387 .60954 L
F
0 g
.81387 .60954 m
.81557 .60262 L
.80935 .6047 L
.80767 .61222 L
.81387 .60954 L
s
0 .351 .164 .649 k
.82009 .60679 m
.82181 .60056 L
.81557 .60262 L
.81387 .60954 L
.82009 .60679 L
F
0 g
.82009 .60679 m
.82181 .60056 L
.81557 .60262 L
.81387 .60954 L
.82009 .60679 L
s
0 .323 .175 .677 k
.8263 .60396 m
.82806 .59847 L
.82181 .60056 L
.82009 .60679 L
.8263 .60396 L
F
0 g
.8263 .60396 m
.82806 .59847 L
.82181 .60056 L
.82009 .60679 L
.8263 .60396 L
s
0 .285 .19 .715 k
.83252 .60106 m
.83433 .59638 L
.82806 .59847 L
.8263 .60396 L
.83252 .60106 L
F
0 g
.83252 .60106 m
.83433 .59638 L
.82806 .59847 L
.8263 .60396 L
.83252 .60106 L
s
0 .232 .21 .768 k
.83876 .59809 m
.84061 .5943 L
.83433 .59638 L
.83252 .60106 L
.83876 .59809 L
F
0 g
.83876 .59809 m
.84061 .5943 L
.83433 .59638 L
.83252 .60106 L
.83876 .59809 L
s
0 .154 .154 .846 k
.84499 .59504 m
.8469 .5922 L
.84061 .5943 L
.83876 .59809 L
.84499 .59504 L
F
0 g
.84499 .59504 m
.8469 .5922 L
.84061 .5943 L
.83876 .59809 L
.84499 .59504 L
s
0 .037 .037 .963 k
.85123 .59193 m
.85322 .5901 L
.8469 .5922 L
.84499 .59504 L
.85123 .59193 L
F
0 g
.85123 .59193 m
.85322 .5901 L
.8469 .5922 L
.84499 .59504 L
.85123 .59193 L
s
.85747 .58876 m
.85954 .588 L
.85322 .5901 L
.85123 .59193 L
.85747 .58876 L
F
.85747 .58876 m
.85954 .588 L
.85322 .5901 L
.85123 .59193 L
.85747 .58876 L
s
.454 0 .113 .18 k
.86371 .58553 m
.86589 .58588 L
.85954 .588 L
.85747 .58876 L
.86371 .58553 L
F
0 g
.86371 .58553 m
.86589 .58588 L
.85954 .588 L
.85747 .58876 L
.86371 .58553 L
s
.363 0 .036 .059 k
.86998 .58225 m
.87224 .58377 L
.86589 .58588 L
.86371 .58553 L
.86998 .58225 L
F
0 g
.86998 .58225 m
.87224 .58377 L
.86589 .58588 L
.86371 .58553 L
.86998 .58225 L
s
.274 .037 0 .033 k
.87624 .57894 m
.87861 .58165 L
.87224 .58377 L
.86998 .58225 L
.87624 .57894 L
F
0 g
.87624 .57894 m
.87861 .58165 L
.87224 .58377 L
.86998 .58225 L
.87624 .57894 L
s
.218 .087 0 .057 k
.8825 .57559 m
.885 .57952 L
.87861 .58165 L
.87624 .57894 L
.8825 .57559 L
F
0 g
.8825 .57559 m
.885 .57952 L
.87861 .58165 L
.87624 .57894 L
.8825 .57559 L
s
.085 .084 0 .147 k
.31656 .75792 m
.31983 .76221 L
.31462 .76507 L
.31128 .76191 L
.31656 .75792 L
F
0 g
.31656 .75792 m
.31983 .76221 L
.31462 .76507 L
.31128 .76191 L
.31656 .75792 L
s
.073 .106 0 .179 k
.32186 .75398 m
.32505 .75936 L
.31983 .76221 L
.31656 .75792 L
.32186 .75398 L
F
0 g
.32186 .75398 m
.32505 .75936 L
.31983 .76221 L
.31656 .75792 L
.32186 .75398 L
s
.065 .122 0 .206 k
.32716 .75009 m
.33029 .75654 L
.32505 .75936 L
.32186 .75398 L
.32716 .75009 L
F
0 g
.32716 .75009 m
.33029 .75654 L
.32505 .75936 L
.32186 .75398 L
.32716 .75009 L
s
.06 .135 0 .228 k
.33246 .74629 m
.33552 .75375 L
.33029 .75654 L
.32716 .75009 L
.33246 .74629 L
F
0 g
.33246 .74629 m
.33552 .75375 L
.33029 .75654 L
.32716 .75009 L
.33246 .74629 L
s
.056 .145 0 .247 k
.33775 .74258 m
.34075 .75102 L
.33552 .75375 L
.33246 .74629 L
.33775 .74258 L
F
0 g
.33775 .74258 m
.34075 .75102 L
.33552 .75375 L
.33246 .74629 L
.33775 .74258 L
s
.053 .153 0 .262 k
.34304 .73898 m
.34599 .74833 L
.34075 .75102 L
.33775 .74258 L
.34304 .73898 L
F
0 g
.34304 .73898 m
.34599 .74833 L
.34075 .75102 L
.33775 .74258 L
.34304 .73898 L
s
.052 .159 0 .275 k
.34833 .73548 m
.35124 .7457 L
.34599 .74833 L
.34304 .73898 L
.34833 .73548 L
F
0 g
.34833 .73548 m
.35124 .7457 L
.34599 .74833 L
.34304 .73898 L
.34833 .73548 L
s
.051 .166 0 .285 k
.35363 .73209 m
.3565 .74312 L
.35124 .7457 L
.34833 .73548 L
.35363 .73209 L
F
0 g
.35363 .73209 m
.3565 .74312 L
.35124 .7457 L
.34833 .73548 L
.35363 .73209 L
s
.051 .17 0 .294 k
.35892 .72882 m
.36176 .7406 L
.3565 .74312 L
.35363 .73209 L
.35892 .72882 L
F
0 g
.35892 .72882 m
.36176 .7406 L
.3565 .74312 L
.35363 .73209 L
.35892 .72882 L
s
.05 .174 0 .302 k
.36422 .72568 m
.36702 .73815 L
.36176 .7406 L
.35892 .72882 L
.36422 .72568 L
F
0 g
.36422 .72568 m
.36702 .73815 L
.36176 .7406 L
.35892 .72882 L
.36422 .72568 L
s
.05 .178 0 .308 k
.36951 .72266 m
.37229 .73575 L
.36702 .73815 L
.36422 .72568 L
.36951 .72266 L
F
0 g
.36951 .72266 m
.37229 .73575 L
.36702 .73815 L
.36422 .72568 L
.36951 .72266 L
s
.051 .182 0 .313 k
.3748 .71976 m
.37757 .73341 L
.37229 .73575 L
.36951 .72266 L
.3748 .71976 L
F
0 g
.3748 .71976 m
.37757 .73341 L
.37229 .73575 L
.36951 .72266 L
.3748 .71976 L
s
.051 .184 0 .318 k
.3801 .71699 m
.38284 .73113 L
.37757 .73341 L
.3748 .71976 L
.3801 .71699 L
F
0 g
.3801 .71699 m
.38284 .73113 L
.37757 .73341 L
.3748 .71976 L
.3801 .71699 L
s
.052 .186 0 .322 k
.3854 .71433 m
.38814 .72891 L
.38284 .73113 L
.3801 .71699 L
.3854 .71433 L
F
0 g
.3854 .71433 m
.38814 .72891 L
.38284 .73113 L
.3801 .71699 L
.3854 .71433 L
s
.053 .189 0 .325 k
.39071 .71179 m
.39344 .72675 L
.38814 .72891 L
.3854 .71433 L
.39071 .71179 L
F
0 g
.39071 .71179 m
.39344 .72675 L
.38814 .72891 L
.3854 .71433 L
.39071 .71179 L
s
.054 .192 0 .327 k
.39601 .70936 m
.39874 .72464 L
.39344 .72675 L
.39071 .71179 L
.39601 .70936 L
F
0 g
.39601 .70936 m
.39874 .72464 L
.39344 .72675 L
.39071 .71179 L
.39601 .70936 L
s
.055 .193 0 .33 k
.40133 .70703 m
.40405 .72258 L
.39874 .72464 L
.39601 .70936 L
.40133 .70703 L
F
0 g
.40133 .70703 m
.40405 .72258 L
.39874 .72464 L
.39601 .70936 L
.40133 .70703 L
s
.056 .195 0 .331 k
.40665 .7048 m
.40938 .72058 L
.40405 .72258 L
.40133 .70703 L
.40665 .7048 L
F
0 g
.40665 .7048 m
.40938 .72058 L
.40405 .72258 L
.40133 .70703 L
.40665 .7048 L
s
.057 .196 0 .333 k
.41197 .70265 m
.41471 .71861 L
.40938 .72058 L
.40665 .7048 L
.41197 .70265 L
F
0 g
.41197 .70265 m
.41471 .71861 L
.40938 .72058 L
.40665 .7048 L
.41197 .70265 L
s
.058 .197 0 .334 k
.4173 .70059 m
.42005 .71669 L
.41471 .71861 L
.41197 .70265 L
.4173 .70059 L
F
0 g
.4173 .70059 m
.42005 .71669 L
.41471 .71861 L
.41197 .70265 L
.4173 .70059 L
s
.06 .199 0 .334 k
.42264 .6986 m
.4254 .7148 L
.42005 .71669 L
.4173 .70059 L
.42264 .6986 L
F
0 g
.42264 .6986 m
.4254 .7148 L
.42005 .71669 L
.4173 .70059 L
.42264 .6986 L
s
.06 .2 0 .335 k
.42799 .69666 m
.43076 .71294 L
.4254 .7148 L
.42264 .6986 L
.42799 .69666 L
F
0 g
.42799 .69666 m
.43076 .71294 L
.4254 .7148 L
.42264 .6986 L
.42799 .69666 L
s
.061 .201 0 .335 k
.43335 .69478 m
.43613 .7111 L
.43076 .71294 L
.42799 .69666 L
.43335 .69478 L
F
0 g
.43335 .69478 m
.43613 .7111 L
.43076 .71294 L
.42799 .69666 L
.43335 .69478 L
s
.062 .201 0 .335 k
.43872 .69293 m
.44151 .70928 L
.43613 .7111 L
.43335 .69478 L
.43872 .69293 L
F
0 g
.43872 .69293 m
.44151 .70928 L
.43613 .7111 L
.43335 .69478 L
.43872 .69293 L
s
.062 .201 0 .336 k
.4441 .6911 m
.4469 .70747 L
.44151 .70928 L
.43872 .69293 L
.4441 .6911 L
F
0 g
.4441 .6911 m
.4469 .70747 L
.44151 .70928 L
.43872 .69293 L
.4441 .6911 L
s
.062 .201 0 .336 k
.44949 .68928 m
.45231 .70565 L
.4469 .70747 L
.4441 .6911 L
.44949 .68928 L
F
0 g
.44949 .68928 m
.45231 .70565 L
.4469 .70747 L
.4441 .6911 L
.44949 .68928 L
s
.063 .202 0 .335 k
.45489 .68749 m
.45773 .70385 L
.45231 .70565 L
.44949 .68928 L
.45489 .68749 L
F
0 g
.45489 .68749 m
.45773 .70385 L
.45231 .70565 L
.44949 .68928 L
.45489 .68749 L
s
.064 .203 0 .335 k
.46031 .68573 m
.46316 .70207 L
.45773 .70385 L
.45489 .68749 L
.46031 .68573 L
F
0 g
.46031 .68573 m
.46316 .70207 L
.45773 .70385 L
.45489 .68749 L
.46031 .68573 L
s
.065 .203 0 .335 k
.46572 .68404 m
.46859 .70032 L
.46316 .70207 L
.46031 .68573 L
.46572 .68404 L
F
0 g
.46572 .68404 m
.46859 .70032 L
.46316 .70207 L
.46031 .68573 L
.46572 .68404 L
s
.067 .205 0 .334 k
.47116 .6824 m
.47404 .6986 L
.46859 .70032 L
.46572 .68404 L
.47116 .6824 L
F
0 g
.47116 .6824 m
.47404 .6986 L
.46859 .70032 L
.46572 .68404 L
.47116 .6824 L
s
.069 .205 0 .334 k
.47661 .68085 m
.4795 .69691 L
.47404 .6986 L
.47116 .6824 L
.47661 .68085 L
F
0 g
.47661 .68085 m
.4795 .69691 L
.47404 .6986 L
.47116 .6824 L
.47661 .68085 L
s
.072 .207 0 .332 k
.48207 .67938 m
.48498 .69527 L
.4795 .69691 L
.47661 .68085 L
.48207 .67938 L
F
0 g
.48207 .67938 m
.48498 .69527 L
.4795 .69691 L
.47661 .68085 L
.48207 .67938 L
s
.075 .208 0 .331 k
.48754 .67801 m
.49046 .69368 L
.48498 .69527 L
.48207 .67938 L
.48754 .67801 L
F
0 g
.48754 .67801 m
.49046 .69368 L
.48498 .69527 L
.48207 .67938 L
.48754 .67801 L
s
.079 .21 0 .329 k
.49301 .67674 m
.49595 .69213 L
.49046 .69368 L
.48754 .67801 L
.49301 .67674 L
F
0 g
.49301 .67674 m
.49595 .69213 L
.49046 .69368 L
.48754 .67801 L
.49301 .67674 L
s
.082 .211 0 .327 k
.49851 .67558 m
.50146 .69063 L
.49595 .69213 L
.49301 .67674 L
.49851 .67558 L
F
0 g
.49851 .67558 m
.50146 .69063 L
.49595 .69213 L
.49301 .67674 L
.49851 .67558 L
s
.087 .213 0 .324 k
.50402 .67454 m
.50699 .6892 L
.50146 .69063 L
.49851 .67558 L
.50402 .67454 L
F
0 g
.50402 .67454 m
.50699 .6892 L
.50146 .69063 L
.49851 .67558 L
.50402 .67454 L
s
.093 .216 0 .32 k
.50954 .67361 m
.51253 .68782 L
.50699 .6892 L
.50402 .67454 L
.50954 .67361 L
F
0 g
.50954 .67361 m
.51253 .68782 L
.50699 .6892 L
.50402 .67454 L
.50954 .67361 L
s
.099 .218 0 .316 k
.51507 .6728 m
.51807 .68651 L
.51253 .68782 L
.50954 .67361 L
.51507 .6728 L
F
0 g
.51507 .6728 m
.51807 .68651 L
.51253 .68782 L
.50954 .67361 L
.51507 .6728 L
s
.107 .22 0 .311 k
.52062 .67213 m
.52363 .68526 L
.51807 .68651 L
.51507 .6728 L
.52062 .67213 L
F
0 g
.52062 .67213 m
.52363 .68526 L
.51807 .68651 L
.51507 .6728 L
.52062 .67213 L
s
.116 .224 0 .304 k
.52618 .67157 m
.52921 .68407 L
.52363 .68526 L
.52062 .67213 L
.52618 .67157 L
F
0 g
.52618 .67157 m
.52921 .68407 L
.52363 .68526 L
.52062 .67213 L
.52618 .67157 L
s
.126 .227 0 .297 k
.53177 .67115 m
.5348 .68294 L
.52921 .68407 L
.52618 .67157 L
.53177 .67115 L
F
0 g
.53177 .67115 m
.5348 .68294 L
.52921 .68407 L
.52618 .67157 L
.53177 .67115 L
s
.138 .23 0 .288 k
.53737 .67085 m
.5404 .68187 L
.5348 .68294 L
.53177 .67115 L
.53737 .67085 L
F
0 g
.53737 .67085 m
.5404 .68187 L
.5348 .68294 L
.53177 .67115 L
.53737 .67085 L
s
.154 .235 0 .276 k
.54298 .67067 m
.54603 .68088 L
.5404 .68187 L
.53737 .67085 L
.54298 .67067 L
F
0 g
.54298 .67067 m
.54603 .68088 L
.5404 .68187 L
.53737 .67085 L
.54298 .67067 L
s
.171 .24 0 .263 k
.54862 .67062 m
.55166 .67993 L
.54603 .68088 L
.54298 .67067 L
.54862 .67062 L
F
0 g
.54862 .67062 m
.55166 .67993 L
.54603 .68088 L
.54298 .67067 L
.54862 .67062 L
s
.193 .245 0 .246 k
.55427 .67067 m
.55732 .67903 L
.55166 .67993 L
.54862 .67062 L
.55427 .67067 L
F
0 g
.55427 .67067 m
.55732 .67903 L
.55166 .67993 L
.54862 .67062 L
.55427 .67067 L
s
.222 .253 0 .224 k
.55995 .67084 m
.56298 .67819 L
.55732 .67903 L
.55427 .67067 L
.55995 .67084 L
F
0 g
.55995 .67084 m
.56298 .67819 L
.55732 .67903 L
.55427 .67067 L
.55995 .67084 L
s
.257 .26 0 .198 k
.56565 .67109 m
.56866 .6774 L
.56298 .67819 L
.55995 .67084 L
.56565 .67109 L
F
0 g
.56565 .67109 m
.56866 .6774 L
.56298 .67819 L
.55995 .67084 L
.56565 .67109 L
s
.305 .269 0 .164 k
.57136 .67142 m
.57437 .67663 L
.56866 .6774 L
.56565 .67109 L
.57136 .67142 L
F
0 g
.57136 .67142 m
.57437 .67663 L
.56866 .6774 L
.56565 .67109 L
.57136 .67142 L
s
.369 .279 0 .121 k
.5771 .6718 m
.58009 .6759 L
.57437 .67663 L
.57136 .67142 L
.5771 .6718 L
F
0 g
.5771 .6718 m
.58009 .6759 L
.57437 .67663 L
.57136 .67142 L
.5771 .6718 L
s
.455 .288 0 .071 k
.58286 .67222 m
.58582 .67518 L
.58009 .6759 L
.5771 .6718 L
.58286 .67222 L
F
0 g
.58286 .67222 m
.58582 .67518 L
.58009 .6759 L
.5771 .6718 L
.58286 .67222 L
s
.566 .289 0 .025 k
.58864 .67261 m
.59157 .67444 L
.58582 .67518 L
.58286 .67222 L
.58864 .67261 L
F
0 g
.58864 .67261 m
.59157 .67444 L
.58582 .67518 L
.58286 .67222 L
.58864 .67261 L
s
.684 .267 0 .028 k
.59444 .67294 m
.59734 .67367 L
.59157 .67444 L
.58864 .67261 L
.59444 .67294 L
F
0 g
.59444 .67294 m
.59734 .67367 L
.59157 .67444 L
.58864 .67261 L
.59444 .67294 L
s
.746 .203 0 .156 k
.60026 .67319 m
.60313 .67286 L
.59734 .67367 L
.59444 .67294 L
.60026 .67319 L
F
0 g
.60026 .67319 m
.60313 .67286 L
.59734 .67367 L
.59444 .67294 L
.60026 .67319 L
s
0 .101 .101 .899 k
.60609 .67337 m
.60893 .672 L
.60313 .67286 L
.60026 .67319 L
.60609 .67337 L
F
0 g
.60609 .67337 m
.60893 .672 L
.60313 .67286 L
.60026 .67319 L
.60609 .67337 L
s
0 .244 .244 .756 k
.61195 .67343 m
.61475 .67109 L
.60893 .672 L
.60609 .67337 L
.61195 .67343 L
F
0 g
.61195 .67343 m
.61475 .67109 L
.60893 .672 L
.60609 .67337 L
.61195 .67343 L
s
0 .328 .328 .672 k
.61782 .67338 m
.62058 .67011 L
.61475 .67109 L
.61195 .67343 L
.61782 .67338 L
F
0 g
.61782 .67338 m
.62058 .67011 L
.61475 .67109 L
.61195 .67343 L
.61782 .67338 L
s
0 .376 .376 .624 k
.6237 .67319 m
.62642 .66907 L
.62058 .67011 L
.61782 .67338 L
.6237 .67319 L
F
0 g
.6237 .67319 m
.62642 .66907 L
.62058 .67011 L
.61782 .67338 L
.6237 .67319 L
s
0 .405 .353 .595 k
.62961 .67289 m
.63229 .66796 L
.62642 .66907 L
.6237 .67319 L
.62961 .67289 L
F
0 g
.62961 .67289 m
.63229 .66796 L
.62642 .66907 L
.6237 .67319 L
.62961 .67289 L
s
0 .422 .308 .578 k
.63553 .67246 m
.63816 .66678 L
.63229 .66796 L
.62961 .67289 L
.63553 .67246 L
F
0 g
.63553 .67246 m
.63816 .66678 L
.63229 .66796 L
.62961 .67289 L
.63553 .67246 L
s
0 .41 .274 .567 k
.64146 .67189 m
.64404 .66553 L
.63816 .66678 L
.63553 .67246 L
.64146 .67189 L
F
0 g
.64146 .67189 m
.64404 .66553 L
.63816 .66678 L
.63553 .67246 L
.64146 .67189 L
s
0 .395 .248 .559 k
.64741 .67119 m
.64994 .66421 L
.64404 .66553 L
.64146 .67189 L
.64741 .67119 L
F
0 g
.64741 .67119 m
.64994 .66421 L
.64404 .66553 L
.64146 .67189 L
.64741 .67119 L
s
0 .382 .226 .555 k
.65337 .67034 m
.65586 .66282 L
.64994 .66421 L
.64741 .67119 L
.65337 .67034 L
F
0 g
.65337 .67034 m
.65586 .66282 L
.64994 .66421 L
.64741 .67119 L
.65337 .67034 L
s
0 .372 .209 .552 k
.65935 .66937 m
.66179 .66136 L
.65586 .66282 L
.65337 .67034 L
.65935 .66937 L
F
0 g
.65935 .66937 m
.66179 .66136 L
.65586 .66282 L
.65337 .67034 L
.65935 .66937 L
s
0 .363 .194 .551 k
.66533 .66826 m
.66773 .65984 L
.66179 .66136 L
.65935 .66937 L
.66533 .66826 L
F
0 g
.66533 .66826 m
.66773 .65984 L
.66179 .66136 L
.65935 .66937 L
.66533 .66826 L
s
0 .357 .183 .55 k
.67134 .66704 m
.67368 .65825 L
.66773 .65984 L
.66533 .66826 L
.67134 .66704 L
F
0 g
.67134 .66704 m
.67368 .65825 L
.66773 .65984 L
.66533 .66826 L
.67134 .66704 L
s
0 .352 .174 .55 k
.67734 .66568 m
.67964 .65658 L
.67368 .65825 L
.67134 .66704 L
.67734 .66568 L
F
0 g
.67734 .66568 m
.67964 .65658 L
.67368 .65825 L
.67134 .66704 L
.67734 .66568 L
s
0 .347 .165 .551 k
.68336 .66422 m
.68562 .65487 L
.67964 .65658 L
.67734 .66568 L
.68336 .66422 L
F
0 g
.68336 .66422 m
.68562 .65487 L
.67964 .65658 L
.67734 .66568 L
.68336 .66422 L
s
0 .344 .16 .551 k
.68939 .66265 m
.69161 .65309 L
.68562 .65487 L
.68336 .66422 L
.68939 .66265 L
F
0 g
.68939 .66265 m
.69161 .65309 L
.68562 .65487 L
.68336 .66422 L
.68939 .66265 L
s
0 .341 .153 .553 k
.69544 .66098 m
.69761 .65127 L
.69161 .65309 L
.68939 .66265 L
.69544 .66098 L
F
0 g
.69544 .66098 m
.69761 .65127 L
.69161 .65309 L
.68939 .66265 L
.69544 .66098 L
s
0 .339 .15 .554 k
.70149 .65921 m
.70362 .64939 L
.69761 .65127 L
.69544 .66098 L
.70149 .65921 L
F
0 g
.70149 .65921 m
.70362 .64939 L
.69761 .65127 L
.69544 .66098 L
.70149 .65921 L
s
0 .338 .147 .555 k
.70755 .65738 m
.70965 .64748 L
.70362 .64939 L
.70149 .65921 L
.70755 .65738 L
F
0 g
.70755 .65738 m
.70965 .64748 L
.70362 .64939 L
.70149 .65921 L
.70755 .65738 L
s
0 .336 .143 .557 k
.71362 .65547 m
.71569 .64553 L
.70965 .64748 L
.70755 .65738 L
.71362 .65547 L
F
0 g
.71362 .65547 m
.71569 .64553 L
.70965 .64748 L
.70755 .65738 L
.71362 .65547 L
s
0 .335 .142 .558 k
.71971 .65352 m
.72173 .64355 L
.71569 .64553 L
.71362 .65547 L
.71971 .65352 L
F
0 g
.71971 .65352 m
.72173 .64355 L
.71569 .64553 L
.71362 .65547 L
.71971 .65352 L
s
0 .335 .141 .559 k
.72582 .65152 m
.7278 .64155 L
.72173 .64355 L
.71971 .65352 L
.72582 .65152 L
F
0 g
.72582 .65152 m
.7278 .64155 L
.72173 .64355 L
.71971 .65352 L
.72582 .65152 L
s
0 .335 .141 .559 k
.73192 .64951 m
.73388 .63954 L
.7278 .64155 L
.72582 .65152 L
.73192 .64951 L
F
0 g
.73192 .64951 m
.73388 .63954 L
.7278 .64155 L
.72582 .65152 L
.73192 .64951 L
s
0 .335 .14 .56 k
.73805 .64746 m
.73997 .63751 L
.73388 .63954 L
.73192 .64951 L
.73805 .64746 L
F
0 g
.73805 .64746 m
.73997 .63751 L
.73388 .63954 L
.73192 .64951 L
.73805 .64746 L
s
0 .335 .139 .562 k
.74419 .64537 m
.74607 .63545 L
.73997 .63751 L
.73805 .64746 L
.74419 .64537 L
F
0 g
.74419 .64537 m
.74607 .63545 L
.73997 .63751 L
.73805 .64746 L
.74419 .64537 L
s
0 .335 .138 .564 k
.75034 .64322 m
.75218 .63337 L
.74607 .63545 L
.74419 .64537 L
.75034 .64322 L
F
0 g
.75034 .64322 m
.75218 .63337 L
.74607 .63545 L
.74419 .64537 L
.75034 .64322 L
s
0 .335 .136 .568 k
.75649 .641 m
.75831 .63124 L
.75218 .63337 L
.75034 .64322 L
.75649 .641 L
F
0 g
.75649 .641 m
.75831 .63124 L
.75218 .63337 L
.75034 .64322 L
.75649 .641 L
s
0 .336 .136 .572 k
.76266 .63869 m
.76445 .62907 L
.75831 .63124 L
.75649 .641 L
.76266 .63869 L
F
0 g
.76266 .63869 m
.76445 .62907 L
.75831 .63124 L
.75649 .641 L
.76266 .63869 L
s
0 .336 .134 .578 k
.76883 .63629 m
.77059 .62684 L
.76445 .62907 L
.76266 .63869 L
.76883 .63629 L
F
0 g
.76883 .63629 m
.77059 .62684 L
.76445 .62907 L
.76266 .63869 L
.76883 .63629 L
s
0 .338 .134 .584 k
.775 .63378 m
.77675 .62457 L
.77059 .62684 L
.76883 .63629 L
.775 .63378 L
F
0 g
.775 .63378 m
.77675 .62457 L
.77059 .62684 L
.76883 .63629 L
.775 .63378 L
s
0 .34 .134 .592 k
.78119 .63116 m
.78292 .62223 L
.77675 .62457 L
.775 .63378 L
.78119 .63116 L
F
0 g
.78119 .63116 m
.78292 .62223 L
.77675 .62457 L
.775 .63378 L
.78119 .63116 L
s
0 .343 .134 .602 k
.78737 .62842 m
.78909 .61983 L
.78292 .62223 L
.78119 .63116 L
.78737 .62842 L
F
0 g
.78737 .62842 m
.78909 .61983 L
.78292 .62223 L
.78119 .63116 L
.78737 .62842 L
s
0 .346 .135 .614 k
.79355 .62554 m
.79528 .61736 L
.78909 .61983 L
.78737 .62842 L
.79355 .62554 L
F
0 g
.79355 .62554 m
.79528 .61736 L
.78909 .61983 L
.78737 .62842 L
.79355 .62554 L
s
0 .35 .136 .629 k
.79974 .62255 m
.80147 .61483 L
.79528 .61736 L
.79355 .62554 L
.79974 .62255 L
F
0 g
.79974 .62255 m
.80147 .61483 L
.79528 .61736 L
.79355 .62554 L
.79974 .62255 L
s
0 .352 .138 .648 k
.80593 .61941 m
.80767 .61222 L
.80147 .61483 L
.79974 .62255 L
.80593 .61941 L
F
0 g
.80593 .61941 m
.80767 .61222 L
.80147 .61483 L
.79974 .62255 L
.80593 .61941 L
s
0 .329 .141 .671 k
.81212 .61613 m
.81387 .60954 L
.80767 .61222 L
.80593 .61941 L
.81212 .61613 L
F
0 g
.81212 .61613 m
.81387 .60954 L
.80767 .61222 L
.80593 .61941 L
.81212 .61613 L
s
0 .299 .146 .701 k
.81831 .61271 m
.82009 .60679 L
.81387 .60954 L
.81212 .61613 L
.81831 .61271 L
F
0 g
.81831 .61271 m
.82009 .60679 L
.81387 .60954 L
.81212 .61613 L
.81831 .61271 L
s
0 .259 .151 .741 k
.8245 .60915 m
.8263 .60396 L
.82009 .60679 L
.81831 .61271 L
.8245 .60915 L
F
0 g
.8245 .60915 m
.8263 .60396 L
.82009 .60679 L
.81831 .61271 L
.8245 .60915 L
s
0 .206 .16 .794 k
.83068 .60546 m
.83252 .60106 L
.8263 .60396 L
.8245 .60915 L
.83068 .60546 L
F
0 g
.83068 .60546 m
.83252 .60106 L
.8263 .60396 L
.8245 .60915 L
.83068 .60546 L
s
0 .132 .132 .868 k
.83686 .60162 m
.83876 .59809 L
.83252 .60106 L
.83068 .60546 L
.83686 .60162 L
F
0 g
.83686 .60162 m
.83876 .59809 L
.83252 .60106 L
.83068 .60546 L
.83686 .60162 L
s
0 .027 .027 .973 k
.84302 .59766 m
.84499 .59504 L
.83876 .59809 L
.83686 .60162 L
.84302 .59766 L
F
0 g
.84302 .59766 m
.84499 .59504 L
.83876 .59809 L
.83686 .60162 L
.84302 .59766 L
s
.84919 .59357 m
.85123 .59193 L
.84499 .59504 L
.84302 .59766 L
.84919 .59357 L
F
.84919 .59357 m
.85123 .59193 L
.84499 .59504 L
.84302 .59766 L
.84919 .59357 L
s
.85536 .58936 m
.85747 .58876 L
.85123 .59193 L
.84919 .59357 L
.85536 .58936 L
F
.85536 .58936 m
.85747 .58876 L
.85123 .59193 L
.84919 .59357 L
.85536 .58936 L
s
.371 0 .155 .081 k
.86153 .58504 m
.86371 .58553 L
.85747 .58876 L
.85536 .58936 L
.86153 .58504 L
F
0 g
.86153 .58504 m
.86371 .58553 L
.85747 .58876 L
.85536 .58936 L
.86153 .58504 L
s
.272 0 .082 .018 k
.86769 .58064 m
.86998 .58225 L
.86371 .58553 L
.86153 .58504 L
.86769 .58064 L
F
0 g
.86769 .58064 m
.86998 .58225 L
.86371 .58553 L
.86153 .58504 L
.86769 .58064 L
s
.165 0 .012 .056 k
.87385 .57616 m
.87624 .57894 L
.86998 .58225 L
.86769 .58064 L
.87385 .57616 L
F
0 g
.87385 .57616 m
.87624 .57894 L
.86998 .58225 L
.86769 .58064 L
.87385 .57616 L
s
.12 .039 0 .092 k
.88001 .57164 m
.8825 .57559 L
.87624 .57894 L
.87385 .57616 L
.88001 .57164 L
F
0 g
.88001 .57164 m
.8825 .57559 L
.87624 .57894 L
.87385 .57616 L
.88001 .57164 L
s
.027 .057 0 .174 k
.31329 .75368 m
.31656 .75792 L
.31128 .76191 L
.30792 .75872 L
.31329 .75368 L
F
0 g
.31329 .75368 m
.31656 .75792 L
.31128 .76191 L
.30792 .75872 L
.31329 .75368 L
s
.025 .08 0 .198 k
.31865 .7487 m
.32186 .75398 L
.31656 .75792 L
.31329 .75368 L
.31865 .7487 L
F
0 g
.31865 .7487 m
.32186 .75398 L
.31656 .75792 L
.31329 .75368 L
.31865 .7487 L
s
.024 .097 0 .219 k
.32401 .74382 m
.32716 .75009 L
.32186 .75398 L
.31865 .7487 L
.32401 .74382 L
F
0 g
.32401 .74382 m
.32716 .75009 L
.32186 .75398 L
.31865 .7487 L
.32401 .74382 L
s
.025 .112 0 .237 k
.32938 .73906 m
.33246 .74629 L
.32716 .75009 L
.32401 .74382 L
.32938 .73906 L
F
0 g
.32938 .73906 m
.33246 .74629 L
.32716 .75009 L
.32401 .74382 L
.32938 .73906 L
s
.026 .124 0 .252 k
.33472 .73443 m
.33775 .74258 L
.33246 .74629 L
.32938 .73906 L
.33472 .73443 L
F
0 g
.33472 .73443 m
.33775 .74258 L
.33246 .74629 L
.32938 .73906 L
.33472 .73443 L
s
.028 .134 0 .264 k
.34006 .72997 m
.34304 .73898 L
.33775 .74258 L
.33472 .73443 L
.34006 .72997 L
F
0 g
.34006 .72997 m
.34304 .73898 L
.33775 .74258 L
.33472 .73443 L
.34006 .72997 L
s
.03 .143 0 .275 k
.34541 .72565 m
.34833 .73548 L
.34304 .73898 L
.34006 .72997 L
.34541 .72565 L
F
0 g
.34541 .72565 m
.34833 .73548 L
.34304 .73898 L
.34006 .72997 L
.34541 .72565 L
s
.031 .15 0 .285 k
.35073 .72151 m
.35363 .73209 L
.34833 .73548 L
.34541 .72565 L
.35073 .72151 L
F
0 g
.35073 .72151 m
.35363 .73209 L
.34833 .73548 L
.34541 .72565 L
.35073 .72151 L
s
.034 .157 0 .292 k
.35606 .71755 m
.35892 .72882 L
.35363 .73209 L
.35073 .72151 L
.35606 .71755 L
F
0 g
.35606 .71755 m
.35892 .72882 L
.35363 .73209 L
.35073 .72151 L
.35606 .71755 L
s
.036 .162 0 .299 k
.36139 .71377 m
.36422 .72568 L
.35892 .72882 L
.35606 .71755 L
.36139 .71377 L
F
0 g
.36139 .71377 m
.36422 .72568 L
.35892 .72882 L
.35606 .71755 L
.36139 .71377 L
s
.038 .167 0 .305 k
.3667 .71016 m
.36951 .72266 L
.36422 .72568 L
.36139 .71377 L
.3667 .71016 L
F
0 g
.3667 .71016 m
.36951 .72266 L
.36422 .72568 L
.36139 .71377 L
.3667 .71016 L
s
.041 .172 0 .31 k
.37202 .70674 m
.3748 .71976 L
.36951 .72266 L
.3667 .71016 L
.37202 .70674 L
F
0 g
.37202 .70674 m
.3748 .71976 L
.36951 .72266 L
.3667 .71016 L
.37202 .70674 L
s
.043 .176 0 .314 k
.37733 .70349 m
.3801 .71699 L
.3748 .71976 L
.37202 .70674 L
.37733 .70349 L
F
0 g
.37733 .70349 m
.3801 .71699 L
.3748 .71976 L
.37202 .70674 L
.37733 .70349 L
s
.046 .18 0 .317 k
.38264 .70043 m
.3854 .71433 L
.3801 .71699 L
.37733 .70349 L
.38264 .70043 L
F
0 g
.38264 .70043 m
.3854 .71433 L
.3801 .71699 L
.37733 .70349 L
.38264 .70043 L
s
.048 .183 0 .32 k
.38795 .69753 m
.39071 .71179 L
.3854 .71433 L
.38264 .70043 L
.38795 .69753 L
F
0 g
.38795 .69753 m
.39071 .71179 L
.3854 .71433 L
.38264 .70043 L
.38795 .69753 L
s
.05 .186 0 .323 k
.39326 .6948 m
.39601 .70936 L
.39071 .71179 L
.38795 .69753 L
.39326 .6948 L
F
0 g
.39326 .6948 m
.39601 .70936 L
.39071 .71179 L
.38795 .69753 L
.39326 .6948 L
s
.052 .189 0 .325 k
.39857 .69221 m
.40133 .70703 L
.39601 .70936 L
.39326 .6948 L
.39857 .69221 L
F
0 g
.39857 .69221 m
.40133 .70703 L
.39601 .70936 L
.39326 .6948 L
.39857 .69221 L
s
.054 .191 0 .327 k
.40389 .68976 m
.40665 .7048 L
.40133 .70703 L
.39857 .69221 L
.40389 .68976 L
F
0 g
.40389 .68976 m
.40665 .7048 L
.40133 .70703 L
.39857 .69221 L
.40389 .68976 L
s
.057 .193 0 .328 k
.40921 .68745 m
.41197 .70265 L
.40665 .7048 L
.40389 .68976 L
.40921 .68745 L
F
0 g
.40921 .68745 m
.41197 .70265 L
.40665 .7048 L
.40389 .68976 L
.40921 .68745 L
s
.059 .195 0 .329 k
.41454 .68526 m
.4173 .70059 L
.41197 .70265 L
.40921 .68745 L
.41454 .68526 L
F
0 g
.41454 .68526 m
.4173 .70059 L
.41197 .70265 L
.40921 .68745 L
.41454 .68526 L
s
.061 .198 0 .329 k
.41986 .68317 m
.42264 .6986 L
.4173 .70059 L
.41454 .68526 L
.41986 .68317 L
F
0 g
.41986 .68317 m
.42264 .6986 L
.4173 .70059 L
.41454 .68526 L
.41986 .68317 L
s
.062 .198 0 .33 k
.42521 .68118 m
.42799 .69666 L
.42264 .6986 L
.41986 .68317 L
.42521 .68118 L
F
0 g
.42521 .68118 m
.42799 .69666 L
.42264 .6986 L
.41986 .68317 L
.42521 .68118 L
s
.064 .2 0 .33 k
.43055 .67925 m
.43335 .69478 L
.42799 .69666 L
.42521 .68118 L
.43055 .67925 L
F
0 g
.43055 .67925 m
.43335 .69478 L
.42799 .69666 L
.42521 .68118 L
.43055 .67925 L
s
.065 .201 0 .33 k
.43592 .67738 m
.43872 .69293 L
.43335 .69478 L
.43055 .67925 L
.43592 .67738 L
F
0 g
.43592 .67738 m
.43872 .69293 L
.43335 .69478 L
.43055 .67925 L
.43592 .67738 L
s
.066 .201 0 .33 k
.44128 .67553 m
.4441 .6911 L
.43872 .69293 L
.43592 .67738 L
.44128 .67553 L
F
0 g
.44128 .67553 m
.4441 .6911 L
.43872 .69293 L
.43592 .67738 L
.44128 .67553 L
s
.066 .202 0 .33 k
.44666 .6737 m
.44949 .68928 L
.4441 .6911 L
.44128 .67553 L
.44666 .6737 L
F
0 g
.44666 .6737 m
.44949 .68928 L
.4441 .6911 L
.44128 .67553 L
.44666 .6737 L
s
.067 .202 0 .33 k
.45205 .67191 m
.45489 .68749 L
.44949 .68928 L
.44666 .6737 L
.45205 .67191 L
F
0 g
.45205 .67191 m
.45489 .68749 L
.44949 .68928 L
.44666 .6737 L
.45205 .67191 L
s
.068 .203 0 .33 k
.45745 .67018 m
.46031 .68573 L
.45489 .68749 L
.45205 .67191 L
.45745 .67018 L
F
0 g
.45745 .67018 m
.46031 .68573 L
.45489 .68749 L
.45205 .67191 L
.45745 .67018 L
s
.07 .204 0 .33 k
.46286 .66854 m
.46572 .68404 L
.46031 .68573 L
.45745 .67018 L
.46286 .66854 L
F
0 g
.46286 .66854 m
.46572 .68404 L
.46031 .68573 L
.45745 .67018 L
.46286 .66854 L
s
.073 .206 0 .329 k
.46828 .667 m
.47116 .6824 L
.46572 .68404 L
.46286 .66854 L
.46828 .667 L
F
0 g
.46828 .667 m
.47116 .6824 L
.46572 .68404 L
.46286 .66854 L
.46828 .667 L
s
.076 .208 0 .328 k
.47372 .66556 m
.47661 .68085 L
.47116 .6824 L
.46828 .667 L
.47372 .66556 L
F
0 g
.47372 .66556 m
.47661 .68085 L
.47116 .6824 L
.46828 .667 L
.47372 .66556 L
s
.08 .209 0 .327 k
.47915 .66425 m
.48207 .67938 L
.47661 .68085 L
.47372 .66556 L
.47915 .66425 L
F
0 g
.47915 .66425 m
.48207 .67938 L
.47661 .68085 L
.47372 .66556 L
.47915 .66425 L
s
.084 .212 0 .325 k
.48461 .66309 m
.48754 .67801 L
.48207 .67938 L
.47915 .66425 L
.48461 .66309 L
F
0 g
.48461 .66309 m
.48754 .67801 L
.48207 .67938 L
.47915 .66425 L
.48461 .66309 L
s
.089 .214 0 .323 k
.49007 .66208 m
.49301 .67674 L
.48754 .67801 L
.48461 .66309 L
.49007 .66208 L
F
0 g
.49007 .66208 m
.49301 .67674 L
.48754 .67801 L
.48461 .66309 L
.49007 .66208 L
s
.094 .217 0 .321 k
.49555 .66122 m
.49851 .67558 L
.49301 .67674 L
.49007 .66208 L
.49555 .66122 L
F
0 g
.49555 .66122 m
.49851 .67558 L
.49301 .67674 L
.49007 .66208 L
.49555 .66122 L
s
.101 .22 0 .318 k
.50105 .66053 m
.50402 .67454 L
.49851 .67558 L
.49555 .66122 L
.50105 .66053 L
F
0 g
.50105 .66053 m
.50402 .67454 L
.49851 .67558 L
.49555 .66122 L
.50105 .66053 L
s
.109 .223 0 .314 k
.50655 .66003 m
.50954 .67361 L
.50402 .67454 L
.50105 .66053 L
.50655 .66003 L
F
0 g
.50655 .66003 m
.50954 .67361 L
.50402 .67454 L
.50105 .66053 L
.50655 .66003 L
s
.118 .228 0 .309 k
.51207 .6597 m
.51507 .6728 L
.50954 .67361 L
.50655 .66003 L
.51207 .6597 L
F
0 g
.51207 .6597 m
.51507 .6728 L
.50954 .67361 L
.50655 .66003 L
.51207 .6597 L
s
.128 .231 0 .304 k
.51761 .65955 m
.52062 .67213 L
.51507 .6728 L
.51207 .6597 L
.51761 .65955 L
F
0 g
.51761 .65955 m
.52062 .67213 L
.51507 .6728 L
.51207 .6597 L
.51761 .65955 L
s
.14 .237 0 .297 k
.52317 .6596 m
.52618 .67157 L
.52062 .67213 L
.51761 .65955 L
.52317 .6596 L
F
0 g
.52317 .6596 m
.52618 .67157 L
.52062 .67213 L
.51761 .65955 L
.52317 .6596 L
s
.154 .242 0 .289 k
.52874 .65984 m
.53177 .67115 L
.52618 .67157 L
.52317 .6596 L
.52874 .65984 L
F
0 g
.52874 .65984 m
.53177 .67115 L
.52618 .67157 L
.52317 .6596 L
.52874 .65984 L
s
.171 .248 0 .279 k
.53433 .66026 m
.53737 .67085 L
.53177 .67115 L
.52874 .65984 L
.53433 .66026 L
F
0 g
.53433 .66026 m
.53737 .67085 L
.53177 .67115 L
.52874 .65984 L
.53433 .66026 L
s
.19 .255 0 .268 k
.53994 .66087 m
.54298 .67067 L
.53737 .67085 L
.53433 .66026 L
.53994 .66087 L
F
0 g
.53994 .66087 m
.54298 .67067 L
.53737 .67085 L
.53433 .66026 L
.53994 .66087 L
s
.214 .264 0 .253 k
.54558 .66164 m
.54862 .67062 L
.54298 .67067 L
.53994 .66087 L
.54558 .66164 L
F
0 g
.54558 .66164 m
.54862 .67062 L
.54298 .67067 L
.53994 .66087 L
.54558 .66164 L
s
.243 .272 0 .236 k
.55123 .66259 m
.55427 .67067 L
.54862 .67062 L
.54558 .66164 L
.55123 .66259 L
F
0 g
.55123 .66259 m
.55427 .67067 L
.54862 .67062 L
.54558 .66164 L
.55123 .66259 L
s
.28 .284 0 .214 k
.55692 .66369 m
.55995 .67084 L
.55427 .67067 L
.55123 .66259 L
.55692 .66369 L
F
0 g
.55692 .66369 m
.55995 .67084 L
.55427 .67067 L
.55123 .66259 L
.55692 .66369 L
s
.327 .297 0 .187 k
.56262 .66493 m
.56565 .67109 L
.55995 .67084 L
.55692 .66369 L
.56262 .66493 L
F
0 g
.56262 .66493 m
.56565 .67109 L
.55995 .67084 L
.55692 .66369 L
.56262 .66493 L
s
.39 .314 0 .153 k
.56835 .66628 m
.57136 .67142 L
.56565 .67109 L
.56262 .66493 L
.56835 .66628 L
F
0 g
.56835 .66628 m
.57136 .67142 L
.56565 .67109 L
.56262 .66493 L
.56835 .66628 L
s
.471 .331 0 .114 k
.5741 .66772 m
.5771 .6718 L
.57136 .67142 L
.56835 .66628 L
.5741 .66772 L
F
0 g
.5741 .66772 m
.5771 .6718 L
.57136 .67142 L
.56835 .66628 L
.5741 .66772 L
s
.578 .349 0 .073 k
.57988 .66921 m
.58286 .67222 L
.5771 .6718 L
.5741 .66772 L
.57988 .66921 L
F
0 g
.57988 .66921 m
.58286 .67222 L
.5771 .6718 L
.5741 .66772 L
.57988 .66921 L
s
.701 .355 0 .05 k
.58568 .67066 m
.58864 .67261 L
.58286 .67222 L
.57988 .66921 L
.58568 .67066 L
F
0 g
.58568 .67066 m
.58864 .67261 L
.58286 .67222 L
.57988 .66921 L
.58568 .67066 L
s
.809 .331 0 .093 k
.59151 .67204 m
.59444 .67294 L
.58864 .67261 L
.58568 .67066 L
.59151 .67204 L
F
0 g
.59151 .67204 m
.59444 .67294 L
.58864 .67261 L
.58568 .67066 L
.59151 .67204 L
s
.753 .263 0 .247 k
.59735 .67331 m
.60026 .67319 L
.59444 .67294 L
.59151 .67204 L
.59735 .67331 L
F
0 g
.59735 .67331 m
.60026 .67319 L
.59444 .67294 L
.59151 .67204 L
.59735 .67331 L
s
0 .246 .246 .754 k
.60323 .67445 m
.60609 .67337 L
.60026 .67319 L
.59735 .67331 L
.60323 .67445 L
F
0 g
.60323 .67445 m
.60609 .67337 L
.60026 .67319 L
.59735 .67331 L
.60323 .67445 L
s
0 .347 .347 .653 k
.60912 .67544 m
.61195 .67343 L
.60609 .67337 L
.60323 .67445 L
.60912 .67544 L
F
0 g
.60912 .67544 m
.61195 .67343 L
.60609 .67337 L
.60323 .67445 L
.60912 .67544 L
s
0 .402 .402 .598 k
.61503 .67627 m
.61782 .67338 L
.61195 .67343 L
.60912 .67544 L
.61503 .67627 L
F
0 g
.61503 .67627 m
.61782 .67338 L
.61195 .67343 L
.60912 .67544 L
.61503 .67627 L
s
0 .432 .432 .568 k
.62096 .67692 m
.6237 .67319 L
.61782 .67338 L
.61503 .67627 L
.62096 .67692 L
F
0 g
.62096 .67692 m
.6237 .67319 L
.61782 .67338 L
.61503 .67627 L
.62096 .67692 L
s
0 .448 .404 .552 k
.6269 .67739 m
.62961 .67289 L
.6237 .67319 L
.62096 .67692 L
.6269 .67739 L
F
0 g
.6269 .67739 m
.62961 .67289 L
.6237 .67319 L
.62096 .67692 L
.6269 .67739 L
s
0 .445 .354 .544 k
.63286 .67767 m
.63553 .67246 L
.62961 .67289 L
.6269 .67739 L
.63286 .67767 L
F
0 g
.63286 .67767 m
.63553 .67246 L
.62961 .67289 L
.6269 .67739 L
.63286 .67767 L
s
0 .424 .315 .54 k
.63884 .67774 m
.64146 .67189 L
.63553 .67246 L
.63286 .67767 L
.63884 .67774 L
F
0 g
.63884 .67774 m
.64146 .67189 L
.63553 .67246 L
.63286 .67767 L
.63884 .67774 L
s
0 .409 .284 .538 k
.64483 .67763 m
.64741 .67119 L
.64146 .67189 L
.63884 .67774 L
.64483 .67763 L
F
0 g
.64483 .67763 m
.64741 .67119 L
.64146 .67189 L
.63884 .67774 L
.64483 .67763 L
s
0 .395 .258 .539 k
.65084 .67731 m
.65337 .67034 L
.64741 .67119 L
.64483 .67763 L
.65084 .67731 L
F
0 g
.65084 .67731 m
.65337 .67034 L
.64741 .67119 L
.64483 .67763 L
.65084 .67731 L
s
0 .385 .238 .54 k
.65685 .6768 m
.65935 .66937 L
.65337 .67034 L
.65084 .67731 L
.65685 .6768 L
F
0 g
.65685 .6768 m
.65935 .66937 L
.65337 .67034 L
.65084 .67731 L
.65685 .6768 L
s
0 .376 .221 .542 k
.66288 .67611 m
.66533 .66826 L
.65935 .66937 L
.65685 .6768 L
.66288 .67611 L
F
0 g
.66288 .67611 m
.66533 .66826 L
.65935 .66937 L
.65685 .6768 L
.66288 .67611 L
s
0 .368 .206 .545 k
.66893 .67522 m
.67134 .66704 L
.66533 .66826 L
.66288 .67611 L
.66893 .67522 L
F
0 g
.66893 .67522 m
.67134 .66704 L
.66533 .66826 L
.66288 .67611 L
.66893 .67522 L
s
0 .363 .195 .547 k
.67498 .67416 m
.67734 .66568 L
.67134 .66704 L
.66893 .67522 L
.67498 .67416 L
F
0 g
.67498 .67416 m
.67734 .66568 L
.67134 .66704 L
.66893 .67522 L
.67498 .67416 L
s
0 .358 .185 .55 k
.68104 .67294 m
.68336 .66422 L
.67734 .66568 L
.67498 .67416 L
.68104 .67294 L
F
0 g
.68104 .67294 m
.68336 .66422 L
.67734 .66568 L
.67498 .67416 L
.68104 .67294 L
s
0 .354 .176 .554 k
.68712 .67156 m
.68939 .66265 L
.68336 .66422 L
.68104 .67294 L
.68712 .67156 L
F
0 g
.68712 .67156 m
.68939 .66265 L
.68336 .66422 L
.68104 .67294 L
.68712 .67156 L
s
0 .351 .169 .557 k
.6932 .67004 m
.69544 .66098 L
.68939 .66265 L
.68712 .67156 L
.6932 .67004 L
F
0 g
.6932 .67004 m
.69544 .66098 L
.68939 .66265 L
.68712 .67156 L
.6932 .67004 L
s
0 .348 .163 .56 k
.69929 .66839 m
.70149 .65921 L
.69544 .66098 L
.6932 .67004 L
.69929 .66839 L
F
0 g
.69929 .66839 m
.70149 .65921 L
.69544 .66098 L
.6932 .67004 L
.69929 .66839 L
s
0 .346 .159 .563 k
.70538 .66662 m
.70755 .65738 L
.70149 .65921 L
.69929 .66839 L
.70538 .66662 L
F
0 g
.70538 .66662 m
.70755 .65738 L
.70149 .65921 L
.69929 .66839 L
.70538 .66662 L
s
0 .346 .156 .565 k
.7115 .66476 m
.71362 .65547 L
.70755 .65738 L
.70538 .66662 L
.7115 .66476 L
F
0 g
.7115 .66476 m
.71362 .65547 L
.70755 .65738 L
.70538 .66662 L
.7115 .66476 L
s
0 .344 .152 .568 k
.71762 .66281 m
.71971 .65352 L
.71362 .65547 L
.7115 .66476 L
.71762 .66281 L
F
0 g
.71762 .66281 m
.71971 .65352 L
.71362 .65547 L
.7115 .66476 L
.71762 .66281 L
s
0 .344 .151 .569 k
.72376 .66083 m
.72582 .65152 L
.71971 .65352 L
.71762 .66281 L
.72376 .66083 L
F
0 g
.72376 .66083 m
.72582 .65152 L
.71971 .65352 L
.71762 .66281 L
.72376 .66083 L
s
0 .344 .15 .57 k
.72991 .65881 m
.73192 .64951 L
.72582 .65152 L
.72376 .66083 L
.72991 .65881 L
F
0 g
.72991 .65881 m
.73192 .64951 L
.72582 .65152 L
.72376 .66083 L
.72991 .65881 L
s
0 .343 .149 .572 k
.73606 .65675 m
.73805 .64746 L
.73192 .64951 L
.72991 .65881 L
.73606 .65675 L
F
0 g
.73606 .65675 m
.73805 .64746 L
.73192 .64951 L
.72991 .65881 L
.73606 .65675 L
s
0 .343 .148 .574 k
.74223 .65463 m
.74419 .64537 L
.73805 .64746 L
.73606 .65675 L
.74223 .65463 L
F
0 g
.74223 .65463 m
.74419 .64537 L
.73805 .64746 L
.73606 .65675 L
.74223 .65463 L
s
0 .343 .146 .578 k
.74841 .65242 m
.75034 .64322 L
.74419 .64537 L
.74223 .65463 L
.74841 .65242 L
F
0 g
.74841 .65242 m
.75034 .64322 L
.74419 .64537 L
.74223 .65463 L
.74841 .65242 L
s
0 .343 .144 .583 k
.7546 .6501 m
.75649 .641 L
.75034 .64322 L
.74841 .65242 L
.7546 .6501 L
F
0 g
.7546 .6501 m
.75649 .641 L
.75034 .64322 L
.74841 .65242 L
.7546 .6501 L
s
0 .344 .142 .589 k
.76079 .64766 m
.76266 .63869 L
.75649 .641 L
.7546 .6501 L
.76079 .64766 L
F
0 g
.76079 .64766 m
.76266 .63869 L
.75649 .641 L
.7546 .6501 L
.76079 .64766 L
s
0 .345 .14 .597 k
.76698 .64509 m
.76883 .63629 L
.76266 .63869 L
.76079 .64766 L
.76698 .64509 L
F
0 g
.76698 .64509 m
.76883 .63629 L
.76266 .63869 L
.76079 .64766 L
.76698 .64509 L
s
0 .345 .137 .607 k
.77318 .64236 m
.775 .63378 L
.76883 .63629 L
.76698 .64509 L
.77318 .64236 L
F
0 g
.77318 .64236 m
.775 .63378 L
.76883 .63629 L
.76698 .64509 L
.77318 .64236 L
s
0 .347 .135 .619 k
.77938 .63946 m
.78119 .63116 L
.775 .63378 L
.77318 .64236 L
.77938 .63946 L
F
0 g
.77938 .63946 m
.78119 .63116 L
.775 .63378 L
.77318 .64236 L
.77938 .63946 L
s
0 .349 .133 .633 k
.78558 .63639 m
.78737 .62842 L
.78119 .63116 L
.77938 .63946 L
.78558 .63639 L
F
0 g
.78558 .63639 m
.78737 .62842 L
.78119 .63116 L
.77938 .63946 L
.78558 .63639 L
s
0 .35 .131 .65 k
.79176 .63313 m
.79355 .62554 L
.78737 .62842 L
.78558 .63639 L
.79176 .63313 L
F
0 g
.79176 .63313 m
.79355 .62554 L
.78737 .62842 L
.78558 .63639 L
.79176 .63313 L
s
0 .329 .13 .671 k
.79795 .6297 m
.79974 .62255 L
.79355 .62554 L
.79176 .63313 L
.79795 .6297 L
F
0 g
.79795 .6297 m
.79974 .62255 L
.79355 .62554 L
.79176 .63313 L
.79795 .6297 L
s
0 .303 .129 .697 k
.80413 .62605 m
.80593 .61941 L
.79974 .62255 L
.79795 .6297 L
.80413 .62605 L
F
0 g
.80413 .62605 m
.80593 .61941 L
.79974 .62255 L
.79795 .6297 L
.80413 .62605 L
s
0 .271 .129 .729 k
.81031 .6222 m
.81212 .61613 L
.80593 .61941 L
.80413 .62605 L
.81031 .6222 L
F
0 g
.81031 .6222 m
.81212 .61613 L
.80593 .61941 L
.80413 .62605 L
.81031 .6222 L
s
0 .229 .129 .771 k
.81647 .61815 m
.81831 .61271 L
.81212 .61613 L
.81031 .6222 L
.81647 .61815 L
F
0 g
.81647 .61815 m
.81831 .61271 L
.81212 .61613 L
.81031 .6222 L
.81647 .61815 L
s
0 .174 .129 .826 k
.82262 .61389 m
.8245 .60915 L
.81831 .61271 L
.81647 .61815 L
.82262 .61389 L
F
0 g
.82262 .61389 m
.8245 .60915 L
.81831 .61271 L
.81647 .61815 L
.82262 .61389 L
s
0 .101 .101 .899 k
.82877 .60944 m
.83068 .60546 L
.8245 .60915 L
.82262 .61389 L
.82877 .60944 L
F
0 g
.82877 .60944 m
.83068 .60546 L
.8245 .60915 L
.82262 .61389 L
.82877 .60944 L
s
0 .002 .002 .998 k
.8349 .60478 m
.83686 .60162 L
.83068 .60546 L
.82877 .60944 L
.8349 .60478 L
F
0 g
.8349 .60478 m
.83686 .60162 L
.83068 .60546 L
.82877 .60944 L
.8349 .60478 L
s
.84102 .59993 m
.84302 .59766 L
.83686 .60162 L
.8349 .60478 L
.84102 .59993 L
F
.84102 .59993 m
.84302 .59766 L
.83686 .60162 L
.8349 .60478 L
.84102 .59993 L
s
.84713 .5949 m
.84919 .59357 L
.84302 .59766 L
.84102 .59993 L
.84713 .5949 L
F
.84713 .5949 m
.84919 .59357 L
.84302 .59766 L
.84102 .59993 L
.84713 .5949 L
s
.357 0 .236 .126 k
.85322 .58971 m
.85536 .58936 L
.84919 .59357 L
.84713 .5949 L
.85322 .58971 L
F
0 g
.85322 .58971 m
.85536 .58936 L
.84919 .59357 L
.84713 .5949 L
.85322 .58971 L
s
.283 0 .18 .021 k
.8593 .58437 m
.86153 .58504 L
.85536 .58936 L
.85322 .58971 L
.8593 .58437 L
F
0 g
.8593 .58437 m
.86153 .58504 L
.85536 .58936 L
.85322 .58971 L
.8593 .58437 L
s
.19 0 .111 .009 k
.86537 .57889 m
.86769 .58064 L
.86153 .58504 L
.8593 .58437 L
.86537 .57889 L
F
0 g
.86537 .57889 m
.86769 .58064 L
.86153 .58504 L
.8593 .58437 L
.86537 .57889 L
s
.105 0 .048 .059 k
.87143 .57331 m
.87385 .57616 L
.86769 .58064 L
.86537 .57889 L
.87143 .57331 L
F
0 g
.87143 .57331 m
.87385 .57616 L
.86769 .58064 L
.86537 .57889 L
.87143 .57331 L
s
.041 .001 0 .127 k
.87749 .56766 m
.88001 .57164 L
.87385 .57616 L
.87143 .57331 L
.87749 .56766 L
F
0 g
.87749 .56766 m
.88001 .57164 L
.87385 .57616 L
.87143 .57331 L
.87749 .56766 L
s
0 .053 .017 .18 k
.30999 .74951 m
.31329 .75368 L
.30792 .75872 L
.30454 .75553 L
.30999 .74951 L
F
0 g
.30999 .74951 m
.31329 .75368 L
.30792 .75872 L
.30454 .75553 L
.30999 .74951 L
s
0 .071 .013 .201 k
.31542 .74357 m
.31865 .7487 L
.31329 .75368 L
.30999 .74951 L
.31542 .74357 L
F
0 g
.31542 .74357 m
.31865 .7487 L
.31329 .75368 L
.30999 .74951 L
.31542 .74357 L
s
0 .085 .009 .221 k
.32085 .73777 m
.32401 .74382 L
.31865 .7487 L
.31542 .74357 L
.32085 .73777 L
F
0 g
.32085 .73777 m
.32401 .74382 L
.31865 .7487 L
.31542 .74357 L
.32085 .73777 L
s
0 .095 .004 .24 k
.32627 .73211 m
.32938 .73906 L
.32401 .74382 L
.32085 .73777 L
.32627 .73211 L
F
0 g
.32627 .73211 m
.32938 .73906 L
.32401 .74382 L
.32085 .73777 L
.32627 .73211 L
s
0 .105 0 .256 k
.33168 .72664 m
.33472 .73443 L
.32938 .73906 L
.32627 .73211 L
.33168 .72664 L
F
0 g
.33168 .72664 m
.33472 .73443 L
.32938 .73906 L
.32627 .73211 L
.33168 .72664 L
s
.005 .116 0 .266 k
.33707 .72137 m
.34006 .72997 L
.33472 .73443 L
.33168 .72664 L
.33707 .72137 L
F
0 g
.33707 .72137 m
.34006 .72997 L
.33472 .73443 L
.33168 .72664 L
.33707 .72137 L
s
.01 .126 0 .275 k
.34245 .71631 m
.34541 .72565 L
.34006 .72997 L
.33707 .72137 L
.34245 .71631 L
F
0 g
.34245 .71631 m
.34541 .72565 L
.34006 .72997 L
.33707 .72137 L
.34245 .71631 L
s
.014 .135 0 .283 k
.34782 .71147 m
.35073 .72151 L
.34541 .72565 L
.34245 .71631 L
.34782 .71147 L
F
0 g
.34782 .71147 m
.35073 .72151 L
.34541 .72565 L
.34245 .71631 L
.34782 .71147 L
s
.019 .143 0 .29 k
.35317 .70686 m
.35606 .71755 L
.35073 .72151 L
.34782 .71147 L
.35317 .70686 L
F
0 g
.35317 .70686 m
.35606 .71755 L
.35073 .72151 L
.34782 .71147 L
.35317 .70686 L
s
.023 .15 0 .296 k
.35853 .70249 m
.36139 .71377 L
.35606 .71755 L
.35317 .70686 L
.35853 .70249 L
F
0 g
.35853 .70249 m
.36139 .71377 L
.35606 .71755 L
.35317 .70686 L
.35853 .70249 L
s
.027 .156 0 .301 k
.36387 .69834 m
.3667 .71016 L
.36139 .71377 L
.35853 .70249 L
.36387 .69834 L
F
0 g
.36387 .69834 m
.3667 .71016 L
.36139 .71377 L
.35853 .70249 L
.36387 .69834 L
s
.032 .162 0 .305 k
.3692 .69444 m
.37202 .70674 L
.3667 .71016 L
.36387 .69834 L
.3692 .69444 L
F
0 g
.3692 .69444 m
.37202 .70674 L
.3667 .71016 L
.36387 .69834 L
.3692 .69444 L
s
.036 .167 0 .309 k
.37452 .69077 m
.37733 .70349 L
.37202 .70674 L
.3692 .69444 L
.37452 .69077 L
F
0 g
.37452 .69077 m
.37733 .70349 L
.37202 .70674 L
.3692 .69444 L
.37452 .69077 L
s
.04 .172 0 .312 k
.37985 .68732 m
.38264 .70043 L
.37733 .70349 L
.37452 .69077 L
.37985 .68732 L
F
0 g
.37985 .68732 m
.38264 .70043 L
.37733 .70349 L
.37452 .69077 L
.37985 .68732 L
s
.043 .176 0 .315 k
.38517 .6841 m
.38795 .69753 L
.38264 .70043 L
.37985 .68732 L
.38517 .6841 L
F
0 g
.38517 .6841 m
.38795 .69753 L
.38264 .70043 L
.37985 .68732 L
.38517 .6841 L
s
.047 .18 0 .317 k
.39048 .68109 m
.39326 .6948 L
.38795 .69753 L
.38517 .6841 L
.39048 .68109 L
F
0 g
.39048 .68109 m
.39326 .6948 L
.38795 .69753 L
.38517 .6841 L
.39048 .68109 L
s
.05 .184 0 .319 k
.3958 .67826 m
.39857 .69221 L
.39326 .6948 L
.39048 .68109 L
.3958 .67826 L
F
0 g
.3958 .67826 m
.39857 .69221 L
.39326 .6948 L
.39048 .68109 L
.3958 .67826 L
s
.054 .188 0 .32 k
.40111 .67563 m
.40389 .68976 L
.39857 .69221 L
.3958 .67826 L
.40111 .67563 L
F
0 g
.40111 .67563 m
.40389 .68976 L
.39857 .69221 L
.3958 .67826 L
.40111 .67563 L
s
.058 .191 0 .321 k
.40643 .67316 m
.40921 .68745 L
.40389 .68976 L
.40111 .67563 L
.40643 .67316 L
F
0 g
.40643 .67316 m
.40921 .68745 L
.40389 .68976 L
.40111 .67563 L
.40643 .67316 L
s
.06 .193 0 .322 k
.41175 .67085 m
.41454 .68526 L
.40921 .68745 L
.40643 .67316 L
.41175 .67085 L
F
0 g
.41175 .67085 m
.41454 .68526 L
.40921 .68745 L
.40643 .67316 L
.41175 .67085 L
s
.063 .195 0 .323 k
.41707 .66868 m
.41986 .68317 L
.41454 .68526 L
.41175 .67085 L
.41707 .66868 L
F
0 g
.41707 .66868 m
.41986 .68317 L
.41454 .68526 L
.41175 .67085 L
.41707 .66868 L
s
.065 .197 0 .323 k
.42241 .66662 m
.42521 .68118 L
.41986 .68317 L
.41707 .66868 L
.42241 .66662 L
F
0 g
.42241 .66662 m
.42521 .68118 L
.41986 .68317 L
.41707 .66868 L
.42241 .66662 L
s
.068 .199 0 .323 k
.42774 .66466 m
.43055 .67925 L
.42521 .68118 L
.42241 .66662 L
.42774 .66466 L
F
0 g
.42774 .66466 m
.43055 .67925 L
.42521 .68118 L
.42241 .66662 L
.42774 .66466 L
s
.069 .2 0 .323 k
.43309 .66276 m
.43592 .67738 L
.43055 .67925 L
.42774 .66466 L
.43309 .66276 L
F
0 g
.43309 .66276 m
.43592 .67738 L
.43055 .67925 L
.42774 .66466 L
.43309 .66276 L
s
.069 .2 0 .324 k
.43845 .66089 m
.44128 .67553 L
.43592 .67738 L
.43309 .66276 L
.43845 .66089 L
F
0 g
.43845 .66089 m
.44128 .67553 L
.43592 .67738 L
.43309 .66276 L
.43845 .66089 L
s
.071 .202 0 .323 k
.44382 .65906 m
.44666 .6737 L
.44128 .67553 L
.43845 .66089 L
.44382 .65906 L
F
0 g
.44382 .65906 m
.44666 .6737 L
.44128 .67553 L
.43845 .66089 L
.44382 .65906 L
s
.072 .202 0 .323 k
.44919 .65728 m
.45205 .67191 L
.44666 .6737 L
.44382 .65906 L
.44919 .65728 L
F
0 g
.44919 .65728 m
.45205 .67191 L
.44666 .6737 L
.44382 .65906 L
.44919 .65728 L
s
.074 .203 0 .323 k
.45458 .65557 m
.45745 .67018 L
.45205 .67191 L
.44919 .65728 L
.45458 .65557 L
F
0 g
.45458 .65557 m
.45745 .67018 L
.45205 .67191 L
.44919 .65728 L
.45458 .65557 L
s
.076 .205 0 .323 k
.45998 .65397 m
.46286 .66854 L
.45745 .67018 L
.45458 .65557 L
.45998 .65397 L
F
0 g
.45998 .65397 m
.46286 .66854 L
.45745 .67018 L
.45458 .65557 L
.45998 .65397 L
s
.08 .207 0 .322 k
.46539 .65251 m
.46828 .667 L
.46286 .66854 L
.45998 .65397 L
.46539 .65251 L
F
0 g
.46539 .65251 m
.46828 .667 L
.46286 .66854 L
.45998 .65397 L
.46539 .65251 L
s
.084 .209 0 .321 k
.47081 .65118 m
.47372 .66556 L
.46828 .667 L
.46539 .65251 L
.47081 .65118 L
F
0 g
.47081 .65118 m
.47372 .66556 L
.46828 .667 L
.46539 .65251 L
.47081 .65118 L
s
.089 .213 0 .319 k
.47624 .65003 m
.47915 .66425 L
.47372 .66556 L
.47081 .65118 L
.47624 .65003 L
F
0 g
.47624 .65003 m
.47915 .66425 L
.47372 .66556 L
.47081 .65118 L
.47624 .65003 L
s
.094 .215 0 .318 k
.48168 .64905 m
.48461 .66309 L
.47915 .66425 L
.47624 .65003 L
.48168 .64905 L
F
0 g
.48168 .64905 m
.48461 .66309 L
.47915 .66425 L
.47624 .65003 L
.48168 .64905 L
s
.102 .219 0 .315 k
.48713 .64826 m
.49007 .66208 L
.48461 .66309 L
.48168 .64905 L
.48713 .64826 L
F
0 g
.48713 .64826 m
.49007 .66208 L
.48461 .66309 L
.48168 .64905 L
.48713 .64826 L
s
.108 .223 0 .313 k
.4926 .64769 m
.49555 .66122 L
.49007 .66208 L
.48713 .64826 L
.4926 .64769 L
F
0 g
.4926 .64769 m
.49555 .66122 L
.49007 .66208 L
.48713 .64826 L
.4926 .64769 L
s
.118 .228 0 .309 k
.49807 .64734 m
.50105 .66053 L
.49555 .66122 L
.4926 .64769 L
.49807 .64734 L
F
0 g
.49807 .64734 m
.50105 .66053 L
.49555 .66122 L
.4926 .64769 L
.49807 .64734 L
s
.128 .232 0 .305 k
.50356 .64722 m
.50655 .66003 L
.50105 .66053 L
.49807 .64734 L
.50356 .64722 L
F
0 g
.50356 .64722 m
.50655 .66003 L
.50105 .66053 L
.49807 .64734 L
.50356 .64722 L
s
.139 .238 0 .3 k
.50907 .64732 m
.51207 .6597 L
.50655 .66003 L
.50356 .64722 L
.50907 .64732 L
F
0 g
.50907 .64732 m
.51207 .6597 L
.50655 .66003 L
.50356 .64722 L
.50907 .64732 L
s
.152 .243 0 .295 k
.5146 .64767 m
.51761 .65955 L
.51207 .6597 L
.50907 .64732 L
.5146 .64767 L
F
0 g
.5146 .64767 m
.51761 .65955 L
.51207 .6597 L
.50907 .64732 L
.5146 .64767 L
s
.167 .25 0 .288 k
.52014 .64826 m
.52317 .6596 L
.51761 .65955 L
.5146 .64767 L
.52014 .64826 L
F
0 g
.52014 .64826 m
.52317 .6596 L
.51761 .65955 L
.5146 .64767 L
.52014 .64826 L
s
.186 .258 0 .279 k
.52571 .6491 m
.52874 .65984 L
.52317 .6596 L
.52014 .64826 L
.52571 .6491 L
F
0 g
.52571 .6491 m
.52874 .65984 L
.52317 .6596 L
.52014 .64826 L
.52571 .6491 L
s
.207 .267 0 .269 k
.53129 .65018 m
.53433 .66026 L
.52874 .65984 L
.52571 .6491 L
.53129 .65018 L
F
0 g
.53129 .65018 m
.53433 .66026 L
.52874 .65984 L
.52571 .6491 L
.53129 .65018 L
s
.232 .277 0 .257 k
.53691 .6515 m
.53994 .66087 L
.53433 .66026 L
.53129 .65018 L
.53691 .6515 L
F
0 g
.53691 .6515 m
.53994 .66087 L
.53433 .66026 L
.53129 .65018 L
.53691 .6515 L
s
.262 .288 0 .243 k
.54254 .65305 m
.54558 .66164 L
.53994 .66087 L
.53691 .6515 L
.54254 .65305 L
F
0 g
.54254 .65305 m
.54558 .66164 L
.53994 .66087 L
.53691 .6515 L
.54254 .65305 L
s
.3 .302 0 .225 k
.54819 .65482 m
.55123 .66259 L
.54558 .66164 L
.54254 .65305 L
.54819 .65482 L
F
0 g
.54819 .65482 m
.55123 .66259 L
.54558 .66164 L
.54254 .65305 L
.54819 .65482 L
s
.347 .319 0 .203 k
.55388 .65678 m
.55692 .66369 L
.55123 .66259 L
.54819 .65482 L
.55388 .65678 L
F
0 g
.55388 .65678 m
.55692 .66369 L
.55123 .66259 L
.54819 .65482 L
.55388 .65678 L
s
.406 .338 0 .178 k
.55958 .65894 m
.56262 .66493 L
.55692 .66369 L
.55388 .65678 L
.55958 .65894 L
F
0 g
.55958 .65894 m
.56262 .66493 L
.55692 .66369 L
.55388 .65678 L
.55958 .65894 L
s
.482 .361 0 .148 k
.56533 .66124 m
.56835 .66628 L
.56262 .66493 L
.55958 .65894 L
.56533 .66124 L
F
0 g
.56533 .66124 m
.56835 .66628 L
.56262 .66493 L
.55958 .65894 L
.56533 .66124 L
s
.579 .385 0 .118 k
.57109 .66367 m
.5741 .66772 L
.56835 .66628 L
.56533 .66124 L
.57109 .66367 L
F
0 g
.57109 .66367 m
.5741 .66772 L
.56835 .66628 L
.56533 .66124 L
.57109 .66367 L
s
.696 .406 0 .096 k
.57688 .66615 m
.57988 .66921 L
.5741 .66772 L
.57109 .66367 L
.57688 .66615 L
F
0 g
.57688 .66615 m
.57988 .66921 L
.5741 .66772 L
.57109 .66367 L
.57688 .66615 L
s
.814 .411 0 .104 k
.58271 .6686 m
.58568 .67066 L
.57988 .66921 L
.57688 .66615 L
.58271 .6686 L
F
0 g
.58271 .6686 m
.58568 .67066 L
.57988 .66921 L
.57688 .66615 L
.58271 .6686 L
s
.821 .381 0 .179 k
.58856 .67094 m
.59151 .67204 L
.58568 .67066 L
.58271 .6686 L
.58856 .67094 L
F
0 g
.58856 .67094 m
.59151 .67204 L
.58568 .67066 L
.58271 .6686 L
.58856 .67094 L
s
0 .234 .234 .766 k
.59443 .67316 m
.59735 .67331 L
.59151 .67204 L
.58856 .67094 L
.59443 .67316 L
F
0 g
.59443 .67316 m
.59735 .67331 L
.59151 .67204 L
.58856 .67094 L
.59443 .67316 L
s
0 .354 .354 .646 k
.60033 .67521 m
.60323 .67445 L
.59735 .67331 L
.59443 .67316 L
.60033 .67521 L
F
0 g
.60033 .67521 m
.60323 .67445 L
.59735 .67331 L
.59443 .67316 L
.60033 .67521 L
s
0 .425 .425 .575 k
.60625 .67706 m
.60912 .67544 L
.60323 .67445 L
.60033 .67521 L
.60625 .67706 L
F
0 g
.60625 .67706 m
.60912 .67544 L
.60323 .67445 L
.60033 .67521 L
.60625 .67706 L
s
0 .461 .461 .539 k
.6122 .67872 m
.61503 .67627 L
.60912 .67544 L
.60625 .67706 L
.6122 .67872 L
F
0 g
.6122 .67872 m
.61503 .67627 L
.60912 .67544 L
.60625 .67706 L
.6122 .67872 L
s
0 .478 .478 .522 k
.61816 .68014 m
.62096 .67692 L
.61503 .67627 L
.6122 .67872 L
.61816 .68014 L
F
0 g
.61816 .68014 m
.62096 .67692 L
.61503 .67627 L
.6122 .67872 L
.61816 .68014 L
s
0 .484 .461 .516 k
.62415 .68133 m
.6269 .67739 L
.62096 .67692 L
.61816 .68014 L
.62415 .68133 L
F
0 g
.62415 .68133 m
.6269 .67739 L
.62096 .67692 L
.61816 .68014 L
.62415 .68133 L
s
0 .463 .407 .515 k
.63015 .68227 m
.63286 .67767 L
.6269 .67739 L
.62415 .68133 L
.63015 .68227 L
F
0 g
.63015 .68227 m
.63286 .67767 L
.6269 .67739 L
.62415 .68133 L
.63015 .68227 L
s
0 .443 .363 .517 k
.63617 .68295 m
.63884 .67774 L
.63286 .67767 L
.63015 .68227 L
.63617 .68295 L
F
0 g
.63617 .68295 m
.63884 .67774 L
.63286 .67767 L
.63015 .68227 L
.63617 .68295 L
s
0 .426 .327 .521 k
.6422 .68338 m
.64483 .67763 L
.63884 .67774 L
.63617 .68295 L
.6422 .68338 L
F
0 g
.6422 .68338 m
.64483 .67763 L
.63884 .67774 L
.63617 .68295 L
.6422 .68338 L
s
0 .412 .298 .526 k
.64825 .68356 m
.65084 .67731 L
.64483 .67763 L
.6422 .68338 L
.64825 .68356 L
F
0 g
.64825 .68356 m
.65084 .67731 L
.64483 .67763 L
.6422 .68338 L
.64825 .68356 L
s
0 .401 .274 .531 k
.65431 .6835 m
.65685 .6768 L
.65084 .67731 L
.64825 .68356 L
.65431 .6835 L
F
0 g
.65431 .6835 m
.65685 .6768 L
.65084 .67731 L
.64825 .68356 L
.65431 .6835 L
s
0 .392 .253 .537 k
.66038 .68317 m
.66288 .67611 L
.65685 .6768 L
.65431 .6835 L
.66038 .68317 L
F
0 g
.66038 .68317 m
.66288 .67611 L
.65685 .6768 L
.65431 .6835 L
.66038 .68317 L
s
0 .385 .236 .542 k
.66646 .68262 m
.66893 .67522 L
.66288 .67611 L
.66038 .68317 L
.66646 .68262 L
F
0 g
.66646 .68262 m
.66893 .67522 L
.66288 .67611 L
.66038 .68317 L
.66646 .68262 L
s
0 .378 .221 .548 k
.67256 .68183 m
.67498 .67416 L
.66893 .67522 L
.66646 .68262 L
.67256 .68183 L
F
0 g
.67256 .68183 m
.67498 .67416 L
.66893 .67522 L
.66646 .68262 L
.67256 .68183 L
s
0 .372 .209 .554 k
.67866 .68083 m
.68104 .67294 L
.67498 .67416 L
.67256 .68183 L
.67866 .68083 L
F
0 g
.67866 .68083 m
.68104 .67294 L
.67498 .67416 L
.67256 .68183 L
.67866 .68083 L
s
0 .368 .198 .56 k
.68477 .67963 m
.68712 .67156 L
.68104 .67294 L
.67866 .68083 L
.68477 .67963 L
F
0 g
.68477 .67963 m
.68712 .67156 L
.68104 .67294 L
.67866 .68083 L
.68477 .67963 L
s
0 .364 .189 .565 k
.69089 .67825 m
.6932 .67004 L
.68712 .67156 L
.68477 .67963 L
.69089 .67825 L
F
0 g
.69089 .67825 m
.6932 .67004 L
.68712 .67156 L
.68477 .67963 L
.69089 .67825 L
s
0 .362 .182 .57 k
.69702 .6767 m
.69929 .66839 L
.6932 .67004 L
.69089 .67825 L
.69702 .6767 L
F
0 g
.69702 .6767 m
.69929 .66839 L
.6932 .67004 L
.69089 .67825 L
.69702 .6767 L
s
0 .359 .176 .575 k
.70315 .67501 m
.70538 .66662 L
.69929 .66839 L
.69702 .6767 L
.70315 .67501 L
F
0 g
.70315 .67501 m
.70538 .66662 L
.69929 .66839 L
.69702 .6767 L
.70315 .67501 L
s
0 .358 .171 .579 k
.7093 .67318 m
.7115 .66476 L
.70538 .66662 L
.70315 .67501 L
.7093 .67318 L
F
0 g
.7093 .67318 m
.7115 .66476 L
.70538 .66662 L
.70315 .67501 L
.7093 .67318 L
s
0 .356 .167 .583 k
.71545 .67126 m
.71762 .66281 L
.7115 .66476 L
.7093 .67318 L
.71545 .67126 L
F
0 g
.71545 .67126 m
.71762 .66281 L
.7115 .66476 L
.7093 .67318 L
.71545 .67126 L
s
0 .356 .166 .585 k
.72162 .66927 m
.72376 .66083 L
.71762 .66281 L
.71545 .67126 L
.72162 .66927 L
F
0 g
.72162 .66927 m
.72376 .66083 L
.71762 .66281 L
.71545 .67126 L
.72162 .66927 L
s
0 .356 .165 .586 k
.7278 .66725 m
.72991 .65881 L
.72376 .66083 L
.72162 .66927 L
.7278 .66725 L
F
0 g
.7278 .66725 m
.72991 .65881 L
.72376 .66083 L
.72162 .66927 L
.7278 .66725 L
s
0 .356 .164 .588 k
.734 .66518 m
.73606 .65675 L
.72991 .65881 L
.7278 .66725 L
.734 .66518 L
F
0 g
.734 .66518 m
.73606 .65675 L
.72991 .65881 L
.7278 .66725 L
.734 .66518 L
s
0 .355 .161 .592 k
.7402 .66302 m
.74223 .65463 L
.73606 .65675 L
.734 .66518 L
.7402 .66302 L
F
0 g
.7402 .66302 m
.74223 .65463 L
.73606 .65675 L
.734 .66518 L
.7402 .66302 L
s
0 .356 .159 .597 k
.7464 .66076 m
.74841 .65242 L
.74223 .65463 L
.7402 .66302 L
.7464 .66076 L
F
0 g
.7464 .66076 m
.74841 .65242 L
.74223 .65463 L
.7402 .66302 L
.7464 .66076 L
s
0 .356 .156 .604 k
.75262 .65835 m
.7546 .6501 L
.74841 .65242 L
.7464 .66076 L
.75262 .65835 L
F
0 g
.75262 .65835 m
.7546 .6501 L
.74841 .65242 L
.7464 .66076 L
.75262 .65835 L
s
0 .356 .152 .613 k
.75884 .6558 m
.76079 .64766 L
.7546 .6501 L
.75262 .65835 L
.75884 .6558 L
F
0 g
.75884 .6558 m
.76079 .64766 L
.7546 .6501 L
.75262 .65835 L
.75884 .6558 L
s
0 .356 .148 .624 k
.76505 .65305 m
.76698 .64509 L
.76079 .64766 L
.75884 .6558 L
.76505 .65305 L
F
0 g
.76505 .65305 m
.76698 .64509 L
.76079 .64766 L
.75884 .6558 L
.76505 .65305 L
s
0 .356 .144 .638 k
.77127 .65011 m
.77318 .64236 L
.76698 .64509 L
.76505 .65305 L
.77127 .65011 L
F
0 g
.77127 .65011 m
.77318 .64236 L
.76698 .64509 L
.76505 .65305 L
.77127 .65011 L
s
0 .346 .14 .654 k
.77748 .64696 m
.77938 .63946 L
.77318 .64236 L
.77127 .65011 L
.77748 .64696 L
F
0 g
.77748 .64696 m
.77938 .63946 L
.77318 .64236 L
.77127 .65011 L
.77748 .64696 L
s
0 .326 .135 .674 k
.78368 .64359 m
.78558 .63639 L
.77938 .63946 L
.77748 .64696 L
.78368 .64359 L
F
0 g
.78368 .64359 m
.78558 .63639 L
.77938 .63946 L
.77748 .64696 L
.78368 .64359 L
s
0 .303 .131 .697 k
.78988 .63997 m
.79176 .63313 L
.78558 .63639 L
.78368 .64359 L
.78988 .63997 L
F
0 g
.78988 .63997 m
.79176 .63313 L
.78558 .63639 L
.78368 .64359 L
.78988 .63997 L
s
0 .274 .127 .726 k
.79607 .6361 m
.79795 .6297 L
.79176 .63313 L
.78988 .63997 L
.79607 .6361 L
F
0 g
.79607 .6361 m
.79795 .6297 L
.79176 .63313 L
.78988 .63997 L
.79607 .6361 L
s
0 .238 .122 .762 k
.80225 .63197 m
.80413 .62605 L
.79795 .6297 L
.79607 .6361 L
.80225 .63197 L
F
0 g
.80225 .63197 m
.80413 .62605 L
.79795 .6297 L
.79607 .6361 L
.80225 .63197 L
s
0 .192 .116 .808 k
.80841 .62759 m
.81031 .6222 L
.80413 .62605 L
.80225 .63197 L
.80841 .62759 L
F
0 g
.80841 .62759 m
.81031 .6222 L
.80413 .62605 L
.80225 .63197 L
.80841 .62759 L
s
0 .135 .111 .865 k
.81455 .62294 m
.81647 .61815 L
.81031 .6222 L
.80841 .62759 L
.81455 .62294 L
F
0 g
.81455 .62294 m
.81647 .61815 L
.81031 .6222 L
.80841 .62759 L
.81455 .62294 L
s
0 .06 .06 .94 k
.82068 .61804 m
.82262 .61389 L
.81647 .61815 L
.81455 .62294 L
.82068 .61804 L
F
0 g
.82068 .61804 m
.82262 .61389 L
.81647 .61815 L
.81455 .62294 L
.82068 .61804 L
s
.82679 .61286 m
.82877 .60944 L
.82262 .61389 L
.82068 .61804 L
.82679 .61286 L
F
.82679 .61286 m
.82877 .60944 L
.82262 .61389 L
.82068 .61804 L
.82679 .61286 L
s
.83288 .60743 m
.8349 .60478 L
.82877 .60944 L
.82679 .61286 L
.83288 .60743 L
F
.83288 .60743 m
.8349 .60478 L
.82877 .60944 L
.82679 .61286 L
.83288 .60743 L
s
.83895 .60175 m
.84102 .59993 L
.8349 .60478 L
.83288 .60743 L
.83895 .60175 L
F
.83895 .60175 m
.84102 .59993 L
.8349 .60478 L
.83288 .60743 L
.83895 .60175 L
s
.336 0 .282 .158 k
.845 .59586 m
.84713 .5949 L
.84102 .59993 L
.83895 .60175 L
.845 .59586 L
F
0 g
.845 .59586 m
.84713 .5949 L
.84102 .59993 L
.83895 .60175 L
.845 .59586 L
s
.277 0 .245 .045 k
.85103 .58974 m
.85322 .58971 L
.84713 .5949 L
.845 .59586 L
.85103 .58974 L
F
0 g
.85103 .58974 m
.85322 .58971 L
.84713 .5949 L
.845 .59586 L
.85103 .58974 L
s
.199 0 .188 .001 k
.85703 .58343 m
.8593 .58437 L
.85322 .58971 L
.85103 .58974 L
.85703 .58343 L
F
0 g
.85703 .58343 m
.8593 .58437 L
.85322 .58971 L
.85103 .58974 L
.85703 .58343 L
s
.121 0 .127 .019 k
.86303 .57696 m
.86537 .57889 L
.8593 .58437 L
.85703 .58343 L
.86303 .57696 L
F
0 g
.86303 .57696 m
.86537 .57889 L
.8593 .58437 L
.85703 .58343 L
.86303 .57696 L
s
.055 0 .072 .071 k
.869 .57037 m
.87143 .57331 L
.86537 .57889 L
.86303 .57696 L
.869 .57037 L
F
0 g
.869 .57037 m
.87143 .57331 L
.86537 .57889 L
.86303 .57696 L
.869 .57037 L
s
.005 0 .027 .132 k
.87497 .56367 m
.87749 .56766 L
.87143 .57331 L
.869 .57037 L
.87497 .56367 L
F
0 g
.87497 .56367 m
.87749 .56766 L
.87143 .57331 L
.869 .57037 L
.87497 .56367 L
s
0 .069 .049 .166 k
.30667 .7454 m
.30999 .74951 L
.30454 .75553 L
.30116 .75231 L
.30667 .7454 L
F
0 g
.30667 .7454 m
.30999 .74951 L
.30454 .75553 L
.30116 .75231 L
.30667 .7454 L
s
0 .083 .043 .185 k
.31218 .73859 m
.31542 .74357 L
.30999 .74951 L
.30667 .7454 L
.31218 .73859 L
F
0 g
.31218 .73859 m
.31542 .74357 L
.30999 .74951 L
.30667 .7454 L
.31218 .73859 L
s
0 .095 .036 .203 k
.31767 .73194 m
.32085 .73777 L
.31542 .74357 L
.31218 .73859 L
.31767 .73194 L
F
0 g
.31767 .73194 m
.32085 .73777 L
.31542 .74357 L
.31218 .73859 L
.31767 .73194 L
s
0 .103 .029 .221 k
.32314 .72548 m
.32627 .73211 L
.32085 .73777 L
.31767 .73194 L
.32314 .72548 L
F
0 g
.32314 .72548 m
.32627 .73211 L
.32085 .73777 L
.31767 .73194 L
.32314 .72548 L
s
0 .11 .022 .237 k
.3286 .71924 m
.33168 .72664 L
.32627 .73211 L
.32314 .72548 L
.3286 .71924 L
F
0 g
.3286 .71924 m
.33168 .72664 L
.32627 .73211 L
.32314 .72548 L
.3286 .71924 L
s
0 .115 .015 .252 k
.33403 .71324 m
.33707 .72137 L
.33168 .72664 L
.3286 .71924 L
.33403 .71324 L
F
0 g
.33403 .71324 m
.33707 .72137 L
.33168 .72664 L
.3286 .71924 L
.33403 .71324 L
s
0 .119 .008 .266 k
.33946 .70749 m
.34245 .71631 L
.33707 .72137 L
.33403 .71324 L
.33946 .70749 L
F
0 g
.33946 .70749 m
.34245 .71631 L
.33707 .72137 L
.33403 .71324 L
.33946 .70749 L
s
0 .122 .002 .279 k
.34486 .70203 m
.34782 .71147 L
.34245 .71631 L
.33946 .70749 L
.34486 .70203 L
F
0 g
.34486 .70203 m
.34782 .71147 L
.34245 .71631 L
.33946 .70749 L
.34486 .70203 L
s
.005 .13 0 .286 k
.35026 .69684 m
.35317 .70686 L
.34782 .71147 L
.34486 .70203 L
.35026 .69684 L
F
0 g
.35026 .69684 m
.35317 .70686 L
.34782 .71147 L
.34486 .70203 L
.35026 .69684 L
s
.012 .138 0 .291 k
.35563 .69193 m
.35853 .70249 L
.35317 .70686 L
.35026 .69684 L
.35563 .69193 L
F
0 g
.35563 .69193 m
.35853 .70249 L
.35317 .70686 L
.35026 .69684 L
.35563 .69193 L
s
.018 .146 0 .295 k
.361 .68731 m
.36387 .69834 L
.35853 .70249 L
.35563 .69193 L
.361 .68731 L
F
0 g
.361 .68731 m
.36387 .69834 L
.35853 .70249 L
.35563 .69193 L
.361 .68731 L
s
.024 .152 0 .299 k
.36635 .68297 m
.3692 .69444 L
.36387 .69834 L
.361 .68731 L
.36635 .68297 L
F
0 g
.36635 .68297 m
.3692 .69444 L
.36387 .69834 L
.361 .68731 L
.36635 .68297 L
s
.029 .159 0 .302 k
.37169 .67891 m
.37452 .69077 L
.3692 .69444 L
.36635 .68297 L
.37169 .67891 L
F
0 g
.37169 .67891 m
.37452 .69077 L
.3692 .69444 L
.36635 .68297 L
.37169 .67891 L
s
.035 .165 0 .305 k
.37702 .67513 m
.37985 .68732 L
.37452 .69077 L
.37169 .67891 L
.37702 .67513 L
F
0 g
.37702 .67513 m
.37985 .68732 L
.37452 .69077 L
.37169 .67891 L
.37702 .67513 L
s
.04 .17 0 .307 k
.38234 .6716 m
.38517 .6841 L
.37985 .68732 L
.37702 .67513 L
.38234 .6716 L
F
0 g
.38234 .6716 m
.38517 .6841 L
.37985 .68732 L
.37702 .67513 L
.38234 .6716 L
s
.045 .175 0 .309 k
.38767 .66834 m
.39048 .68109 L
.38517 .6841 L
.38234 .6716 L
.38767 .66834 L
F
0 g
.38767 .66834 m
.39048 .68109 L
.38517 .6841 L
.38234 .6716 L
.38767 .66834 L
s
.05 .179 0 .311 k
.39299 .6653 m
.3958 .67826 L
.39048 .68109 L
.38767 .66834 L
.39299 .6653 L
F
0 g
.39299 .6653 m
.3958 .67826 L
.39048 .68109 L
.38767 .66834 L
.39299 .6653 L
s
.055 .184 0 .312 k
.3983 .66249 m
.40111 .67563 L
.3958 .67826 L
.39299 .6653 L
.3983 .66249 L
F
0 g
.3983 .66249 m
.40111 .67563 L
.3958 .67826 L
.39299 .6653 L
.3983 .66249 L
s
.059 .187 0 .313 k
.40361 .65989 m
.40643 .67316 L
.40111 .67563 L
.3983 .66249 L
.40361 .65989 L
F
0 g
.40361 .65989 m
.40643 .67316 L
.40111 .67563 L
.3983 .66249 L
.40361 .65989 L
s
.063 .19 0 .314 k
.40893 .65747 m
.41175 .67085 L
.40643 .67316 L
.40361 .65989 L
.40893 .65747 L
F
0 g
.40893 .65747 m
.41175 .67085 L
.40643 .67316 L
.40361 .65989 L
.40893 .65747 L
s
.067 .194 0 .314 k
.41425 .65521 m
.41707 .66868 L
.41175 .67085 L
.40893 .65747 L
.41425 .65521 L
F
0 g
.41425 .65521 m
.41707 .66868 L
.41175 .67085 L
.40893 .65747 L
.41425 .65521 L
s
.069 .195 0 .315 k
.41958 .65309 m
.42241 .66662 L
.41707 .66868 L
.41425 .65521 L
.41958 .65309 L
F
0 g
.41958 .65309 m
.42241 .66662 L
.41707 .66868 L
.41425 .65521 L
.41958 .65309 L
s
.072 .198 0 .315 k
.4249 .6511 m
.42774 .66466 L
.42241 .66662 L
.41958 .65309 L
.4249 .6511 L
F
0 g
.4249 .6511 m
.42774 .66466 L
.42241 .66662 L
.41958 .65309 L
.4249 .6511 L
s
.074 .199 0 .315 k
.43025 .64917 m
.43309 .66276 L
.42774 .66466 L
.4249 .6511 L
.43025 .64917 L
F
0 g
.43025 .64917 m
.43309 .66276 L
.42774 .66466 L
.4249 .6511 L
.43025 .64917 L
s
.075 .2 0 .315 k
.43559 .64731 m
.43845 .66089 L
.43309 .66276 L
.43025 .64917 L
.43559 .64731 L
F
0 g
.43559 .64731 m
.43845 .66089 L
.43309 .66276 L
.43025 .64917 L
.43559 .64731 L
s
.076 .2 0 .315 k
.44095 .64545 m
.44382 .65906 L
.43845 .66089 L
.43559 .64731 L
.44095 .64545 L
F
0 g
.44095 .64545 m
.44382 .65906 L
.43845 .66089 L
.43559 .64731 L
.44095 .64545 L
s
.077 .201 0 .315 k
.44633 .64368 m
.44919 .65728 L
.44382 .65906 L
.44095 .64545 L
.44633 .64368 L
F
0 g
.44633 .64368 m
.44919 .65728 L
.44382 .65906 L
.44095 .64545 L
.44633 .64368 L
s
.081 .204 0 .314 k
.4517 .642 m
.45458 .65557 L
.44919 .65728 L
.44633 .64368 L
.4517 .642 L
F
0 g
.4517 .642 m
.45458 .65557 L
.44919 .65728 L
.44633 .64368 L
.4517 .642 L
s
.084 .205 0 .314 k
.45709 .64043 m
.45998 .65397 L
.45458 .65557 L
.4517 .642 L
.45709 .64043 L
F
0 g
.45709 .64043 m
.45998 .65397 L
.45458 .65557 L
.4517 .642 L
.45709 .64043 L
s
.088 .208 0 .313 k
.46249 .63904 m
.46539 .65251 L
.45998 .65397 L
.45709 .64043 L
.46249 .63904 L
F
0 g
.46249 .63904 m
.46539 .65251 L
.45998 .65397 L
.45709 .64043 L
.46249 .63904 L
s
.094 .212 0 .311 k
.4679 .63781 m
.47081 .65118 L
.46539 .65251 L
.46249 .63904 L
.4679 .63781 L
F
0 g
.4679 .63781 m
.47081 .65118 L
.46539 .65251 L
.46249 .63904 L
.4679 .63781 L
s
.1 .215 0 .31 k
.4733 .63679 m
.47624 .65003 L
.47081 .65118 L
.4679 .63781 L
.4733 .63679 L
F
0 g
.4733 .63679 m
.47624 .65003 L
.47081 .65118 L
.4679 .63781 L
.4733 .63679 L
s
.107 .219 0 .308 k
.47873 .63599 m
.48168 .64905 L
.47624 .65003 L
.4733 .63679 L
.47873 .63599 L
F
0 g
.47873 .63599 m
.48168 .64905 L
.47624 .65003 L
.4733 .63679 L
.47873 .63599 L
s
.115 .224 0 .306 k
.48418 .63541 m
.48713 .64826 L
.48168 .64905 L
.47873 .63599 L
.48418 .63541 L
F
0 g
.48418 .63541 m
.48713 .64826 L
.48168 .64905 L
.47873 .63599 L
.48418 .63541 L
s
.125 .229 0 .303 k
.48963 .63509 m
.4926 .64769 L
.48713 .64826 L
.48418 .63541 L
.48963 .63509 L
F
0 g
.48963 .63509 m
.4926 .64769 L
.48713 .64826 L
.48418 .63541 L
.48963 .63509 L
s
.136 .235 0 .299 k
.49509 .63503 m
.49807 .64734 L
.4926 .64769 L
.48963 .63509 L
.49509 .63503 L
F
0 g
.49509 .63503 m
.49807 .64734 L
.4926 .64769 L
.48963 .63509 L
.49509 .63503 L
s
.148 .241 0 .295 k
.50057 .63525 m
.50356 .64722 L
.49807 .64734 L
.49509 .63503 L
.50057 .63525 L
F
0 g
.50057 .63525 m
.50356 .64722 L
.49807 .64734 L
.49509 .63503 L
.50057 .63525 L
s
.163 .248 0 .29 k
.50608 .63576 m
.50907 .64732 L
.50356 .64722 L
.50057 .63525 L
.50608 .63576 L
F
0 g
.50608 .63576 m
.50907 .64732 L
.50356 .64722 L
.50057 .63525 L
.50608 .63576 L
s
.18 .257 0 .283 k
.51159 .63655 m
.5146 .64767 L
.50907 .64732 L
.50608 .63576 L
.51159 .63655 L
F
0 g
.51159 .63655 m
.5146 .64767 L
.50907 .64732 L
.50608 .63576 L
.51159 .63655 L
s
.199 .266 0 .276 k
.51713 .63763 m
.52014 .64826 L
.5146 .64767 L
.51159 .63655 L
.51713 .63763 L
F
0 g
.51713 .63763 m
.52014 .64826 L
.5146 .64767 L
.51159 .63655 L
.51713 .63763 L
s
.221 .275 0 .268 k
.52268 .63902 m
.52571 .6491 L
.52014 .64826 L
.51713 .63763 L
.52268 .63902 L
F
0 g
.52268 .63902 m
.52571 .6491 L
.52014 .64826 L
.51713 .63763 L
.52268 .63902 L
s
.248 .288 0 .257 k
.52826 .6407 m
.53129 .65018 L
.52571 .6491 L
.52268 .63902 L
.52826 .6407 L
F
0 g
.52826 .6407 m
.53129 .65018 L
.52571 .6491 L
.52268 .63902 L
.52826 .6407 L
s
.28 .301 0 .245 k
.53386 .64266 m
.53691 .6515 L
.53129 .65018 L
.52826 .6407 L
.53386 .64266 L
F
0 g
.53386 .64266 m
.53691 .6515 L
.53129 .65018 L
.52826 .6407 L
.53386 .64266 L
s
.318 .316 0 .231 k
.53949 .64491 m
.54254 .65305 L
.53691 .6515 L
.53386 .64266 L
.53949 .64491 L
F
0 g
.53949 .64491 m
.54254 .65305 L
.53691 .6515 L
.53386 .64266 L
.53949 .64491 L
s
.364 .334 0 .214 k
.54515 .64742 m
.54819 .65482 L
.54254 .65305 L
.53949 .64491 L
.54515 .64742 L
F
0 g
.54515 .64742 m
.54819 .65482 L
.54254 .65305 L
.53949 .64491 L
.54515 .64742 L
s
.421 .355 0 .195 k
.55083 .65017 m
.55388 .65678 L
.54819 .65482 L
.54515 .64742 L
.55083 .65017 L
F
0 g
.55083 .65017 m
.55388 .65678 L
.54819 .65482 L
.54515 .64742 L
.55083 .65017 L
s
.491 .379 0 .174 k
.55655 .65316 m
.55958 .65894 L
.55388 .65678 L
.55083 .65017 L
.55655 .65316 L
F
0 g
.55655 .65316 m
.55958 .65894 L
.55388 .65678 L
.55083 .65017 L
.55655 .65316 L
s
.579 .407 0 .152 k
.56229 .65632 m
.56533 .66124 L
.55958 .65894 L
.55655 .65316 L
.56229 .65632 L
F
0 g
.56229 .65632 m
.56533 .66124 L
.55958 .65894 L
.55655 .65316 L
.56229 .65632 L
s
.684 .434 0 .137 k
.56807 .65964 m
.57109 .66367 L
.56533 .66124 L
.56229 .65632 L
.56807 .65964 L
F
0 g
.56807 .65964 m
.57109 .66367 L
.56533 .66124 L
.56229 .65632 L
.56807 .65964 L
s
.797 .452 0 .141 k
.57388 .66303 m
.57688 .66615 L
.57109 .66367 L
.56807 .65964 L
.57388 .66303 L
F
0 g
.57388 .66303 m
.57688 .66615 L
.57109 .66367 L
.56807 .65964 L
.57388 .66303 L
s
.822 .45 0 .178 k
.57972 .66638 m
.58271 .6686 L
.57688 .66615 L
.57388 .66303 L
.57972 .66638 L
F
0 g
.57972 .66638 m
.58271 .6686 L
.57688 .66615 L
.57388 .66303 L
.57972 .66638 L
s
.731 .415 0 .269 k
.58559 .66962 m
.58856 .67094 L
.58271 .6686 L
.57972 .66638 L
.58559 .66962 L
F
0 g
.58559 .66962 m
.58856 .67094 L
.58271 .6686 L
.57972 .66638 L
.58559 .66962 L
s
0 .343 .343 .657 k
.59149 .6727 m
.59443 .67316 L
.58856 .67094 L
.58559 .66962 L
.59149 .6727 L
F
0 g
.59149 .6727 m
.59443 .67316 L
.58856 .67094 L
.58559 .66962 L
.59149 .6727 L
s
0 .432 .432 .568 k
.59741 .67557 m
.60033 .67521 L
.59443 .67316 L
.59149 .6727 L
.59741 .67557 L
F
0 g
.59741 .67557 m
.60033 .67521 L
.59443 .67316 L
.59149 .6727 L
.59741 .67557 L
s
0 .483 .483 .517 k
.60337 .67823 m
.60625 .67706 L
.60033 .67521 L
.59741 .67557 L
.60337 .67823 L
F
0 g
.60337 .67823 m
.60625 .67706 L
.60033 .67521 L
.59741 .67557 L
.60337 .67823 L
s
0 .507 .507 .493 k
.60934 .68063 m
.6122 .67872 L
.60625 .67706 L
.60337 .67823 L
.60934 .68063 L
F
0 g
.60934 .68063 m
.6122 .67872 L
.60625 .67706 L
.60337 .67823 L
.60934 .68063 L
s
0 .515 .515 .485 k
.61533 .68276 m
.61816 .68014 L
.6122 .67872 L
.60934 .68063 L
.61533 .68276 L
F
0 g
.61533 .68276 m
.61816 .68014 L
.6122 .67872 L
.60934 .68063 L
.61533 .68276 L
s
0 .507 .515 .485 k
.62135 .68461 m
.62415 .68133 L
.61816 .68014 L
.61533 .68276 L
.62135 .68461 L
F
0 g
.62135 .68461 m
.62415 .68133 L
.61816 .68014 L
.61533 .68276 L
.62135 .68461 L
s
0 .485 .468 .49 k
.6274 .68615 m
.63015 .68227 L
.62415 .68133 L
.62135 .68461 L
.6274 .68615 L
F
0 g
.6274 .68615 m
.63015 .68227 L
.62415 .68133 L
.62135 .68461 L
.6274 .68615 L
s
0 .465 .42 .498 k
.63345 .6874 m
.63617 .68295 L
.63015 .68227 L
.6274 .68615 L
.63345 .6874 L
F
0 g
.63345 .6874 m
.63617 .68295 L
.63015 .68227 L
.6274 .68615 L
.63345 .6874 L
s
0 .449 .38 .506 k
.63952 .68834 m
.6422 .68338 L
.63617 .68295 L
.63345 .6874 L
.63952 .68834 L
F
0 g
.63952 .68834 m
.6422 .68338 L
.63617 .68295 L
.63345 .6874 L
.63952 .68834 L
s
0 .434 .346 .516 k
.64561 .68898 m
.64825 .68356 L
.6422 .68338 L
.63952 .68834 L
.64561 .68898 L
F
0 g
.64561 .68898 m
.64825 .68356 L
.6422 .68338 L
.63952 .68834 L
.64561 .68898 L
s
0 .423 .318 .525 k
.6517 .68931 m
.65431 .6835 L
.64825 .68356 L
.64561 .68898 L
.6517 .68931 L
F
0 g
.6517 .68931 m
.65431 .6835 L
.64825 .68356 L
.64561 .68898 L
.6517 .68931 L
s
0 .413 .294 .534 k
.65782 .68934 m
.66038 .68317 L
.65431 .6835 L
.6517 .68931 L
.65782 .68934 L
F
0 g
.65782 .68934 m
.66038 .68317 L
.65431 .6835 L
.6517 .68931 L
.65782 .68934 L
s
0 .404 .273 .544 k
.66393 .68909 m
.66646 .68262 L
.66038 .68317 L
.65782 .68934 L
.66393 .68909 L
F
0 g
.66393 .68909 m
.66646 .68262 L
.66038 .68317 L
.65782 .68934 L
.66393 .68909 L
s
0 .397 .256 .553 k
.67007 .68856 m
.67256 .68183 L
.66646 .68262 L
.66393 .68909 L
.67007 .68856 L
F
0 g
.67007 .68856 m
.67256 .68183 L
.66646 .68262 L
.66393 .68909 L
.67007 .68856 L
s
0 .391 .24 .562 k
.67621 .68777 m
.67866 .68083 L
.67256 .68183 L
.67007 .68856 L
.67621 .68777 L
F
0 g
.67621 .68777 m
.67866 .68083 L
.67256 .68183 L
.67007 .68856 L
.67621 .68777 L
s
0 .387 .228 .57 k
.68235 .68674 m
.68477 .67963 L
.67866 .68083 L
.67621 .68777 L
.68235 .68674 L
F
0 g
.68235 .68674 m
.68477 .67963 L
.67866 .68083 L
.67621 .68777 L
.68235 .68674 L
s
0 .383 .217 .578 k
.68851 .68548 m
.69089 .67825 L
.68477 .67963 L
.68235 .68674 L
.68851 .68548 L
F
0 g
.68851 .68548 m
.69089 .67825 L
.68477 .67963 L
.68235 .68674 L
.68851 .68548 L
s
0 .379 .207 .586 k
.69467 .68403 m
.69702 .6767 L
.69089 .67825 L
.68851 .68548 L
.69467 .68403 L
F
0 g
.69467 .68403 m
.69702 .6767 L
.69089 .67825 L
.68851 .68548 L
.69467 .68403 L
s
0 .377 .2 .593 k
.70084 .68239 m
.70315 .67501 L
.69702 .6767 L
.69467 .68403 L
.70084 .68239 L
F
0 g
.70084 .68239 m
.70315 .67501 L
.69702 .6767 L
.69467 .68403 L
.70084 .68239 L
s
0 .375 .194 .599 k
.70702 .6806 m
.7093 .67318 L
.70315 .67501 L
.70084 .68239 L
.70702 .6806 L
F
0 g
.70702 .6806 m
.7093 .67318 L
.70315 .67501 L
.70084 .68239 L
.70702 .6806 L
s
0 .374 .189 .604 k
.71321 .6787 m
.71545 .67126 L
.7093 .67318 L
.70702 .6806 L
.71321 .6787 L
F
0 g
.71321 .6787 m
.71545 .67126 L
.7093 .67318 L
.70702 .6806 L
.71321 .6787 L
s
0 .373 .186 .608 k
.7194 .67671 m
.72162 .66927 L
.71545 .67126 L
.71321 .6787 L
.7194 .67671 L
F
0 g
.7194 .67671 m
.72162 .66927 L
.71545 .67126 L
.71321 .6787 L
.7194 .67671 L
s
0 .373 .185 .609 k
.72561 .67468 m
.7278 .66725 L
.72162 .66927 L
.7194 .67671 L
.72561 .67468 L
F
0 g
.72561 .67468 m
.7278 .66725 L
.72162 .66927 L
.7194 .67671 L
.72561 .67468 L
s
0 .373 .183 .612 k
.73184 .67261 m
.734 .66518 L
.7278 .66725 L
.72561 .67468 L
.73184 .67261 L
F
0 g
.73184 .67261 m
.734 .66518 L
.7278 .66725 L
.72561 .67468 L
.73184 .67261 L
s
0 .372 .181 .617 k
.73807 .67042 m
.7402 .66302 L
.734 .66518 L
.73184 .67261 L
.73807 .67042 L
F
0 g
.73807 .67042 m
.7402 .66302 L
.734 .66518 L
.73184 .67261 L
.73807 .67042 L
s
0 .372 .176 .625 k
.74431 .6681 m
.7464 .66076 L
.7402 .66302 L
.73807 .67042 L
.74431 .6681 L
F
0 g
.74431 .6681 m
.7464 .66076 L
.7402 .66302 L
.73807 .67042 L
.74431 .6681 L
s
0 .365 .171 .635 k
.75055 .66561 m
.75262 .65835 L
.7464 .66076 L
.74431 .6681 L
.75055 .66561 L
F
0 g
.75055 .66561 m
.75262 .65835 L
.7464 .66076 L
.74431 .6681 L
.75055 .66561 L
s
0 .353 .167 .647 k
.75679 .66293 m
.75884 .6558 L
.75262 .65835 L
.75055 .66561 L
.75679 .66293 L
F
0 g
.75679 .66293 m
.75884 .6558 L
.75262 .65835 L
.75055 .66561 L
.75679 .66293 L
s
0 .338 .161 .662 k
.76303 .66004 m
.76505 .65305 L
.75884 .6558 L
.75679 .66293 L
.76303 .66004 L
F
0 g
.76303 .66004 m
.76505 .65305 L
.75884 .6558 L
.75679 .66293 L
.76303 .66004 L
s
0 .319 .155 .681 k
.76927 .65691 m
.77127 .65011 L
.76505 .65305 L
.76303 .66004 L
.76927 .65691 L
F
0 g
.76927 .65691 m
.77127 .65011 L
.76505 .65305 L
.76303 .66004 L
.76927 .65691 L
s
0 .297 .148 .703 k
.77549 .65352 m
.77748 .64696 L
.77127 .65011 L
.76927 .65691 L
.77549 .65352 L
F
0 g
.77549 .65352 m
.77748 .64696 L
.77127 .65011 L
.76927 .65691 L
.77549 .65352 L
s
0 .27 .141 .73 k
.78171 .64986 m
.78368 .64359 L
.77748 .64696 L
.77549 .65352 L
.78171 .64986 L
F
0 g
.78171 .64986 m
.78368 .64359 L
.77748 .64696 L
.77549 .65352 L
.78171 .64986 L
s
0 .237 .133 .763 k
.78791 .64589 m
.78988 .63997 L
.78368 .64359 L
.78171 .64986 L
.78791 .64589 L
F
0 g
.78791 .64589 m
.78988 .63997 L
.78368 .64359 L
.78171 .64986 L
.78791 .64589 L
s
0 .197 .125 .803 k
.7941 .64164 m
.79607 .6361 L
.78988 .63997 L
.78791 .64589 L
.7941 .64164 L
F
0 g
.7941 .64164 m
.79607 .6361 L
.78988 .63997 L
.78791 .64589 L
.7941 .64164 L
s
0 .147 .115 .853 k
.80027 .63708 m
.80225 .63197 L
.79607 .6361 L
.7941 .64164 L
.80027 .63708 L
F
0 g
.80027 .63708 m
.80225 .63197 L
.79607 .6361 L
.7941 .64164 L
.80027 .63708 L
s
0 .085 .085 .915 k
.80642 .6322 m
.80841 .62759 L
.80225 .63197 L
.80027 .63708 L
.80642 .6322 L
F
0 g
.80642 .6322 m
.80841 .62759 L
.80225 .63197 L
.80027 .63708 L
.80642 .6322 L
s
0 .007 .007 .993 k
.81255 .627 m
.81455 .62294 L
.80841 .62759 L
.80642 .6322 L
.81255 .627 L
F
0 g
.81255 .627 m
.81455 .62294 L
.80841 .62759 L
.80642 .6322 L
.81255 .627 L
s
.81866 .62148 m
.82068 .61804 L
.81455 .62294 L
.81255 .627 L
.81866 .62148 L
F
.81866 .62148 m
.82068 .61804 L
.81455 .62294 L
.81255 .627 L
.81866 .62148 L
s
.82474 .61566 m
.82679 .61286 L
.82068 .61804 L
.81866 .62148 L
.82474 .61566 L
F
.82474 .61566 m
.82679 .61286 L
.82068 .61804 L
.81866 .62148 L
.82474 .61566 L
s
.8308 .60952 m
.83288 .60743 L
.82679 .61286 L
.82474 .61566 L
.8308 .60952 L
F
.8308 .60952 m
.83288 .60743 L
.82679 .61286 L
.82474 .61566 L
.8308 .60952 L
s
.316 0 .307 .164 k
.83682 .60309 m
.83895 .60175 L
.83288 .60743 L
.8308 .60952 L
.83682 .60309 L
F
0 g
.83682 .60309 m
.83895 .60175 L
.83288 .60743 L
.8308 .60952 L
.83682 .60309 L
s
.263 0 .281 .062 k
.84282 .59638 m
.845 .59586 L
.83895 .60175 L
.83682 .60309 L
.84282 .59638 L
F
0 g
.84282 .59638 m
.845 .59586 L
.83895 .60175 L
.83682 .60309 L
.84282 .59638 L
s
.196 0 .238 .009 k
.84879 .58942 m
.85103 .58974 L
.845 .59586 L
.84282 .59638 L
.84879 .58942 L
F
0 g
.84879 .58942 m
.85103 .58974 L
.845 .59586 L
.84282 .59638 L
.84879 .58942 L
s
.129 0 .187 .005 k
.85473 .58223 m
.85703 .58343 L
.85103 .58974 L
.84879 .58942 L
.85473 .58223 L
F
0 g
.85473 .58223 m
.85703 .58343 L
.85103 .58974 L
.84879 .58942 L
.85473 .58223 L
s
.067 0 .135 .037 k
.86065 .57484 m
.86303 .57696 L
.85703 .58343 L
.85473 .58223 L
.86065 .57484 L
F
0 g
.86065 .57484 m
.86303 .57696 L
.85703 .58343 L
.85473 .58223 L
.86065 .57484 L
s
.017 0 .088 .086 k
.86655 .5673 m
.869 .57037 L
.86303 .57696 L
.86065 .57484 L
.86655 .5673 L
F
0 g
.86655 .5673 m
.869 .57037 L
.86303 .57696 L
.86065 .57484 L
.86655 .5673 L
s
0 .021 .07 .116 k
.87243 .55967 m
.87497 .56367 L
.869 .57037 L
.86655 .5673 L
.87243 .55967 L
F
0 g
.87243 .55967 m
.87497 .56367 L
.869 .57037 L
.86655 .5673 L
.87243 .55967 L
s
0 .083 .074 .155 k
.30334 .74137 m
.30667 .7454 L
.30116 .75231 L
.29776 .74909 L
.30334 .74137 L
F
0 g
.30334 .74137 m
.30667 .7454 L
.30116 .75231 L
.29776 .74909 L
.30334 .74137 L
s
0 .093 .067 .172 k
.30891 .73378 m
.31218 .73859 L
.30667 .7454 L
.30334 .74137 L
.30891 .73378 L
F
0 g
.30891 .73378 m
.31218 .73859 L
.30667 .7454 L
.30334 .74137 L
.30891 .73378 L
s
0 .101 .058 .189 k
.31446 .72637 m
.31767 .73194 L
.31218 .73859 L
.30891 .73378 L
.31446 .72637 L
F
0 g
.31446 .72637 m
.31767 .73194 L
.31218 .73859 L
.30891 .73378 L
.31446 .72637 L
s
0 .108 .05 .205 k
.31998 .7192 m
.32314 .72548 L
.31767 .73194 L
.31446 .72637 L
.31998 .7192 L
F
0 g
.31998 .7192 m
.32314 .72548 L
.31767 .73194 L
.31446 .72637 L
.31998 .7192 L
s
0 .113 .041 .22 k
.32549 .71226 m
.3286 .71924 L
.32314 .72548 L
.31998 .7192 L
.32549 .71226 L
F
0 g
.32549 .71226 m
.3286 .71924 L
.32314 .72548 L
.31998 .7192 L
.32549 .71226 L
s
0 .117 .033 .235 k
.33097 .70562 m
.33403 .71324 L
.3286 .71924 L
.32549 .71226 L
.33097 .70562 L
F
0 g
.33097 .70562 m
.33403 .71324 L
.3286 .71924 L
.32549 .71226 L
.33097 .70562 L
s
0 .12 .024 .249 k
.33644 .69927 m
.33946 .70749 L
.33403 .71324 L
.33097 .70562 L
.33644 .69927 L
F
0 g
.33644 .69927 m
.33946 .70749 L
.33403 .71324 L
.33097 .70562 L
.33644 .69927 L
s
0 .123 .016 .262 k
.34187 .69324 m
.34486 .70203 L
.33946 .70749 L
.33644 .69927 L
.34187 .69324 L
F
0 g
.34187 .69324 m
.34486 .70203 L
.33946 .70749 L
.33644 .69927 L
.34187 .69324 L
s
0 .124 .007 .275 k
.34729 .68753 m
.35026 .69684 L
.34486 .70203 L
.34187 .69324 L
.34729 .68753 L
F
0 g
.34729 .68753 m
.35026 .69684 L
.34486 .70203 L
.34187 .69324 L
.34729 .68753 L
s
0 .126 0 .286 k
.3527 .68214 m
.35563 .69193 L
.35026 .69684 L
.34729 .68753 L
.3527 .68214 L
F
0 g
.3527 .68214 m
.35563 .69193 L
.35026 .69684 L
.34729 .68753 L
.3527 .68214 L
s
.009 .135 0 .289 k
.35808 .67709 m
.361 .68731 L
.35563 .69193 L
.3527 .68214 L
.35808 .67709 L
F
0 g
.35808 .67709 m
.361 .68731 L
.35563 .69193 L
.3527 .68214 L
.35808 .67709 L
s
.016 .142 0 .292 k
.36346 .67237 m
.36635 .68297 L
.361 .68731 L
.35808 .67709 L
.36346 .67237 L
F
0 g
.36346 .67237 m
.36635 .68297 L
.361 .68731 L
.35808 .67709 L
.36346 .67237 L
s
.023 .149 0 .295 k
.36881 .66796 m
.37169 .67891 L
.36635 .68297 L
.36346 .67237 L
.36881 .66796 L
F
0 g
.36881 .66796 m
.37169 .67891 L
.36635 .68297 L
.36346 .67237 L
.36881 .66796 L
s
.03 .156 0 .297 k
.37415 .66387 m
.37702 .67513 L
.37169 .67891 L
.36881 .66796 L
.37415 .66387 L
F
0 g
.37415 .66387 m
.37702 .67513 L
.37169 .67891 L
.36881 .66796 L
.37415 .66387 L
s
.037 .162 0 .299 k
.37949 .66009 m
.38234 .6716 L
.37702 .67513 L
.37415 .66387 L
.37949 .66009 L
F
0 g
.37949 .66009 m
.38234 .6716 L
.37702 .67513 L
.37415 .66387 L
.37949 .66009 L
s
.044 .169 0 .3 k
.38481 .65659 m
.38767 .66834 L
.38234 .6716 L
.37949 .66009 L
.38481 .65659 L
F
0 g
.38481 .65659 m
.38767 .66834 L
.38234 .6716 L
.37949 .66009 L
.38481 .65659 L
s
.049 .174 0 .302 k
.39013 .65337 m
.39299 .6653 L
.38767 .66834 L
.38481 .65659 L
.39013 .65337 L
F
0 g
.39013 .65337 m
.39299 .6653 L
.38767 .66834 L
.38481 .65659 L
.39013 .65337 L
s
.055 .178 0 .303 k
.39544 .6504 m
.3983 .66249 L
.39299 .6653 L
.39013 .65337 L
.39544 .6504 L
F
0 g
.39544 .6504 m
.3983 .66249 L
.39299 .6653 L
.39013 .65337 L
.39544 .6504 L
s
.061 .184 0 .303 k
.40076 .64767 m
.40361 .65989 L
.3983 .66249 L
.39544 .6504 L
.40076 .64767 L
F
0 g
.40076 .64767 m
.40361 .65989 L
.3983 .66249 L
.39544 .6504 L
.40076 .64767 L
s
.066 .187 0 .304 k
.40608 .64516 m
.40893 .65747 L
.40361 .65989 L
.40076 .64767 L
.40608 .64516 L
F
0 g
.40608 .64516 m
.40893 .65747 L
.40361 .65989 L
.40076 .64767 L
.40608 .64516 L
s
.071 .191 0 .304 k
.41139 .64283 m
.41425 .65521 L
.40893 .65747 L
.40608 .64516 L
.41139 .64283 L
F
0 g
.41139 .64283 m
.41425 .65521 L
.40893 .65747 L
.40608 .64516 L
.41139 .64283 L
s
.075 .194 0 .304 k
.41671 .64067 m
.41958 .65309 L
.41425 .65521 L
.41139 .64283 L
.41671 .64067 L
F
0 g
.41671 .64067 m
.41958 .65309 L
.41425 .65521 L
.41139 .64283 L
.41671 .64067 L
s
.078 .197 0 .304 k
.42204 .63863 m
.4249 .6511 L
.41958 .65309 L
.41671 .64067 L
.42204 .63863 L
F
0 g
.42204 .63863 m
.4249 .6511 L
.41958 .65309 L
.41671 .64067 L
.42204 .63863 L
s
.081 .199 0 .304 k
.42737 .63669 m
.43025 .64917 L
.4249 .6511 L
.42204 .63863 L
.42737 .63669 L
F
0 g
.42737 .63669 m
.43025 .64917 L
.4249 .6511 L
.42204 .63863 L
.42737 .63669 L
s
.082 .2 0 .304 k
.43271 .63481 m
.43559 .64731 L
.43025 .64917 L
.42737 .63669 L
.43271 .63481 L
F
0 g
.43271 .63481 m
.43559 .64731 L
.43025 .64917 L
.42737 .63669 L
.43271 .63481 L
s
.083 .2 0 .304 k
.43806 .63295 m
.44095 .64545 L
.43559 .64731 L
.43271 .63481 L
.43806 .63295 L
F
0 g
.43806 .63295 m
.44095 .64545 L
.43559 .64731 L
.43271 .63481 L
.43806 .63295 L
s
.085 .201 0 .304 k
.44342 .63117 m
.44633 .64368 L
.44095 .64545 L
.43806 .63295 L
.44342 .63117 L
F
0 g
.44342 .63117 m
.44633 .64368 L
.44095 .64545 L
.43806 .63295 L
.44342 .63117 L
s
.089 .204 0 .303 k
.44879 .62951 m
.4517 .642 L
.44633 .64368 L
.44342 .63117 L
.44879 .62951 L
F
0 g
.44879 .62951 m
.4517 .642 L
.44633 .64368 L
.44342 .63117 L
.44879 .62951 L
s
.094 .207 0 .302 k
.45418 .62799 m
.45709 .64043 L
.4517 .642 L
.44879 .62951 L
.45418 .62799 L
F
0 g
.45418 .62799 m
.45709 .64043 L
.4517 .642 L
.44879 .62951 L
.45418 .62799 L
s
.099 .21 0 .301 k
.45957 .62665 m
.46249 .63904 L
.45709 .64043 L
.45418 .62799 L
.45957 .62665 L
F
0 g
.45957 .62665 m
.46249 .63904 L
.45709 .64043 L
.45418 .62799 L
.45957 .62665 L
s
.105 .214 0 .3 k
.46496 .62551 m
.4679 .63781 L
.46249 .63904 L
.45957 .62665 L
.46496 .62551 L
F
0 g
.46496 .62551 m
.4679 .63781 L
.46249 .63904 L
.45957 .62665 L
.46496 .62551 L
s
.113 .219 0 .298 k
.47036 .62461 m
.4733 .63679 L
.4679 .63781 L
.46496 .62551 L
.47036 .62461 L
F
0 g
.47036 .62461 m
.4733 .63679 L
.4679 .63781 L
.46496 .62551 L
.47036 .62461 L
s
.122 .224 0 .296 k
.47578 .62395 m
.47873 .63599 L
.4733 .63679 L
.47036 .62461 L
.47578 .62395 L
F
0 g
.47578 .62395 m
.47873 .63599 L
.4733 .63679 L
.47036 .62461 L
.47578 .62395 L
s
.133 .23 0 .293 k
.48121 .62356 m
.48418 .63541 L
.47873 .63599 L
.47578 .62395 L
.48121 .62356 L
F
0 g
.48121 .62356 m
.48418 .63541 L
.47873 .63599 L
.47578 .62395 L
.48121 .62356 L
s
.144 .236 0 .29 k
.48666 .62347 m
.48963 .63509 L
.48418 .63541 L
.48121 .62356 L
.48666 .62347 L
F
0 g
.48666 .62347 m
.48963 .63509 L
.48418 .63541 L
.48121 .62356 L
.48666 .62347 L
s
.158 .243 0 .286 k
.49211 .62367 m
.49509 .63503 L
.48963 .63509 L
.48666 .62347 L
.49211 .62367 L
F
0 g
.49211 .62367 m
.49509 .63503 L
.48963 .63509 L
.48666 .62347 L
.49211 .62367 L
s
.173 .251 0 .282 k
.49758 .62419 m
.50057 .63525 L
.49509 .63503 L
.49211 .62367 L
.49758 .62419 L
F
0 g
.49758 .62419 m
.50057 .63525 L
.49509 .63503 L
.49211 .62367 L
.49758 .62419 L
s
.192 .261 0 .276 k
.50307 .62504 m
.50608 .63576 L
.50057 .63525 L
.49758 .62419 L
.50307 .62504 L
F
0 g
.50307 .62504 m
.50608 .63576 L
.50057 .63525 L
.49758 .62419 L
.50307 .62504 L
s
.212 .27 0 .27 k
.50857 .62623 m
.51159 .63655 L
.50608 .63576 L
.50307 .62504 L
.50857 .62623 L
F
0 g
.50857 .62623 m
.51159 .63655 L
.50608 .63576 L
.50307 .62504 L
.50857 .62623 L
s
.236 .282 0 .262 k
.5141 .62775 m
.51713 .63763 L
.51159 .63655 L
.50857 .62623 L
.5141 .62775 L
F
0 g
.5141 .62775 m
.51713 .63763 L
.51159 .63655 L
.50857 .62623 L
.5141 .62775 L
s
.263 .295 0 .254 k
.51964 .62963 m
.52268 .63902 L
.51713 .63763 L
.5141 .62775 L
.51964 .62963 L
F
0 g
.51964 .62963 m
.52268 .63902 L
.51713 .63763 L
.5141 .62775 L
.51964 .62963 L
s
.296 .31 0 .244 k
.52522 .63183 m
.52826 .6407 L
.52268 .63902 L
.51964 .62963 L
.52522 .63183 L
F
0 g
.52522 .63183 m
.52826 .6407 L
.52268 .63902 L
.51964 .62963 L
.52522 .63183 L
s
.335 .327 0 .232 k
.53081 .63437 m
.53386 .64266 L
.52826 .6407 L
.52522 .63183 L
.53081 .63437 L
F
0 g
.53081 .63437 m
.53386 .64266 L
.52826 .6407 L
.52522 .63183 L
.53081 .63437 L
s
.381 .346 0 .219 k
.53644 .63724 m
.53949 .64491 L
.53386 .64266 L
.53081 .63437 L
.53644 .63724 L
F
0 g
.53644 .63724 m
.53949 .64491 L
.53386 .64266 L
.53081 .63437 L
.53644 .63724 L
s
.435 .368 0 .205 k
.54209 .64041 m
.54515 .64742 L
.53949 .64491 L
.53644 .63724 L
.54209 .64041 L
F
0 g
.54209 .64041 m
.54515 .64742 L
.53949 .64491 L
.53644 .63724 L
.54209 .64041 L
s
.502 .393 0 .19 k
.54778 .64387 m
.55083 .65017 L
.54515 .64742 L
.54209 .64041 L
.54778 .64387 L
F
0 g
.54778 .64387 m
.55083 .65017 L
.54515 .64742 L
.54209 .64041 L
.54778 .64387 L
s
.582 .421 0 .176 k
.5535 .64759 m
.55655 .65316 L
.55083 .65017 L
.54778 .64387 L
.5535 .64759 L
F
0 g
.5535 .64759 m
.55655 .65316 L
.55083 .65017 L
.54778 .64387 L
.5535 .64759 L
s
.674 .449 0 .168 k
.55925 .65153 m
.56229 .65632 L
.55655 .65316 L
.5535 .64759 L
.55925 .65153 L
F
0 g
.55925 .65153 m
.56229 .65632 L
.55655 .65316 L
.5535 .64759 L
.55925 .65153 L
s
.777 .474 0 .173 k
.56504 .65564 m
.56807 .65964 L
.56229 .65632 L
.55925 .65153 L
.56504 .65564 L
F
0 g
.56504 .65564 m
.56807 .65964 L
.56229 .65632 L
.55925 .65153 L
.56504 .65564 L
s
.799 .487 0 .201 k
.57085 .65985 m
.57388 .66303 L
.56807 .65964 L
.56504 .65564 L
.57085 .65985 L
F
0 g
.57085 .65985 m
.57388 .66303 L
.56807 .65964 L
.56504 .65564 L
.57085 .65985 L
s
.742 .476 0 .258 k
.57671 .66401 m
.57972 .66638 L
.57388 .66303 L
.57085 .65985 L
.57671 .66401 L
F
0 g
.57671 .66401 m
.57972 .66638 L
.57388 .66303 L
.57085 .65985 L
.57671 .66401 L
s
.652 .439 0 .348 k
.5826 .66804 m
.58559 .66962 L
.57972 .66638 L
.57671 .66401 L
.5826 .66804 L
F
0 g
.5826 .66804 m
.58559 .66962 L
.57972 .66638 L
.57671 .66401 L
.5826 .66804 L
s
0 .421 .421 .579 k
.58852 .67189 m
.59149 .6727 L
.58559 .66962 L
.5826 .66804 L
.58852 .67189 L
F
0 g
.58852 .67189 m
.59149 .6727 L
.58559 .66962 L
.5826 .66804 L
.58852 .67189 L
s
0 .487 .487 .513 k
.59447 .67552 m
.59741 .67557 L
.59149 .6727 L
.58852 .67189 L
.59447 .67552 L
F
0 g
.59447 .67552 m
.59741 .67557 L
.59149 .6727 L
.58852 .67189 L
.59447 .67552 L
s
0 .524 .524 .476 k
.60044 .6789 m
.60337 .67823 L
.59741 .67557 L
.59447 .67552 L
.60044 .6789 L
F
0 g
.60044 .6789 m
.60337 .67823 L
.59741 .67557 L
.59447 .67552 L
.60044 .6789 L
s
0 .54 .54 .46 k
.60644 .68197 m
.60934 .68063 L
.60337 .67823 L
.60044 .6789 L
.60644 .68197 L
F
0 g
.60644 .68197 m
.60934 .68063 L
.60337 .67823 L
.60044 .6789 L
.60644 .68197 L
s
0 .543 .543 .457 k
.61248 .68475 m
.61533 .68276 L
.60934 .68063 L
.60644 .68197 L
.61248 .68475 L
F
0 g
.61248 .68475 m
.61533 .68276 L
.60934 .68063 L
.60644 .68197 L
.61248 .68475 L
s
0 .527 .538 .462 k
.61853 .68718 m
.62135 .68461 L
.61533 .68276 L
.61248 .68475 L
.61853 .68718 L
F
0 g
.61853 .68718 m
.62135 .68461 L
.61533 .68276 L
.61248 .68475 L
.61853 .68718 L
s
0 .508 .529 .471 k
.62459 .68929 m
.6274 .68615 L
.62135 .68461 L
.61853 .68718 L
.62459 .68929 L
F
0 g
.62459 .68929 m
.6274 .68615 L
.62135 .68461 L
.61853 .68718 L
.62459 .68929 L
s
0 .49 .486 .483 k
.63068 .69105 m
.63345 .6874 L
.6274 .68615 L
.62459 .68929 L
.63068 .69105 L
F
0 g
.63068 .69105 m
.63345 .6874 L
.6274 .68615 L
.62459 .68929 L
.63068 .69105 L
s
0 .475 .443 .496 k
.63678 .69244 m
.63952 .68834 L
.63345 .6874 L
.63068 .69105 L
.63678 .69244 L
F
0 g
.63678 .69244 m
.63952 .68834 L
.63345 .6874 L
.63068 .69105 L
.63678 .69244 L
s
0 .461 .406 .509 k
.64291 .69348 m
.64561 .68898 L
.63952 .68834 L
.63678 .69244 L
.64291 .69348 L
F
0 g
.64291 .69348 m
.64561 .68898 L
.63952 .68834 L
.63678 .69244 L
.64291 .69348 L
s
0 .449 .374 .523 k
.64904 .69418 m
.6517 .68931 L
.64561 .68898 L
.64291 .69348 L
.64904 .69418 L
F
0 g
.64904 .69418 m
.6517 .68931 L
.64561 .68898 L
.64291 .69348 L
.64904 .69418 L
s
0 .439 .345 .537 k
.65518 .69453 m
.65782 .68934 L
.6517 .68931 L
.64904 .69418 L
.65518 .69453 L
F
0 g
.65518 .69453 m
.65782 .68934 L
.6517 .68931 L
.64904 .69418 L
.65518 .69453 L
s
0 .43 .321 .55 k
.66133 .69455 m
.66393 .68909 L
.65782 .68934 L
.65518 .69453 L
.66133 .69455 L
F
0 g
.66133 .69455 m
.66393 .68909 L
.65782 .68934 L
.65518 .69453 L
.66133 .69455 L
s
0 .423 .3 .563 k
.6675 .69425 m
.67007 .68856 L
.66393 .68909 L
.66133 .69455 L
.6675 .69425 L
F
0 g
.6675 .69425 m
.67007 .68856 L
.66393 .68909 L
.66133 .69455 L
.6675 .69425 L
s
0 .416 .282 .576 k
.67367 .69365 m
.67621 .68777 L
.67007 .68856 L
.6675 .69425 L
.67367 .69365 L
F
0 g
.67367 .69365 m
.67621 .68777 L
.67007 .68856 L
.6675 .69425 L
.67367 .69365 L
s
0 .411 .266 .588 k
.67985 .69277 m
.68235 .68674 L
.67621 .68777 L
.67367 .69365 L
.67985 .69277 L
F
0 g
.67985 .69277 m
.68235 .68674 L
.67621 .68777 L
.67367 .69365 L
.67985 .69277 L
s
0 .401 .253 .599 k
.68604 .69162 m
.68851 .68548 L
.68235 .68674 L
.67985 .69277 L
.68604 .69162 L
F
0 g
.68604 .69162 m
.68851 .68548 L
.68235 .68674 L
.67985 .69277 L
.68604 .69162 L
s
0 .39 .241 .61 k
.69224 .69025 m
.69467 .68403 L
.68851 .68548 L
.68604 .69162 L
.69224 .69025 L
F
0 g
.69224 .69025 m
.69467 .68403 L
.68851 .68548 L
.68604 .69162 L
.69224 .69025 L
s
0 .38 .232 .62 k
.69844 .68867 m
.70084 .68239 L
.69467 .68403 L
.69224 .69025 L
.69844 .68867 L
F
0 g
.69844 .68867 m
.70084 .68239 L
.69467 .68403 L
.69224 .69025 L
.69844 .68867 L
s
0 .371 .224 .629 k
.70464 .68691 m
.70702 .6806 L
.70084 .68239 L
.69844 .68867 L
.70464 .68691 L
F
0 g
.70464 .68691 m
.70702 .6806 L
.70084 .68239 L
.69844 .68867 L
.70464 .68691 L
s
0 .364 .218 .636 k
.71087 .68502 m
.71321 .6787 L
.70702 .6806 L
.70464 .68691 L
.71087 .68502 L
F
0 g
.71087 .68502 m
.71321 .6787 L
.70702 .6806 L
.70464 .68691 L
.71087 .68502 L
s
0 .359 .214 .641 k
.7171 .68303 m
.7194 .67671 L
.71321 .6787 L
.71087 .68502 L
.7171 .68303 L
F
0 g
.7171 .68303 m
.7194 .67671 L
.71321 .6787 L
.71087 .68502 L
.7171 .68303 L
s
0 .357 .213 .643 k
.72334 .68101 m
.72561 .67468 L
.7194 .67671 L
.7171 .68303 L
.72334 .68101 L
F
0 g
.72334 .68101 m
.72561 .67468 L
.7194 .67671 L
.7171 .68303 L
.72334 .68101 L
s
0 .353 .21 .647 k
.72958 .67891 m
.73184 .67261 L
.72561 .67468 L
.72334 .68101 L
.72958 .67891 L
F
0 g
.72958 .67891 m
.73184 .67261 L
.72561 .67468 L
.72334 .68101 L
.72958 .67891 L
s
0 .346 .207 .654 k
.73584 .6767 m
.73807 .67042 L
.73184 .67261 L
.72958 .67891 L
.73584 .6767 L
F
0 g
.73584 .6767 m
.73807 .67042 L
.73184 .67261 L
.72958 .67891 L
.73584 .6767 L
s
0 .335 .201 .665 k
.74211 .67433 m
.74431 .6681 L
.73807 .67042 L
.73584 .6767 L
.74211 .67433 L
F
0 g
.74211 .67433 m
.74431 .6681 L
.73807 .67042 L
.73584 .6767 L
.74211 .67433 L
s
0 .322 .195 .678 k
.74838 .67177 m
.75055 .66561 L
.74431 .6681 L
.74211 .67433 L
.74838 .67177 L
F
0 g
.74838 .67177 m
.75055 .66561 L
.74431 .6681 L
.74211 .67433 L
.74838 .67177 L
s
0 .305 .188 .695 k
.75464 .66899 m
.75679 .66293 L
.75055 .66561 L
.74838 .67177 L
.75464 .66899 L
F
0 g
.75464 .66899 m
.75679 .66293 L
.75055 .66561 L
.74838 .67177 L
.75464 .66899 L
s
0 .284 .18 .716 k
.76091 .66596 m
.76303 .66004 L
.75679 .66293 L
.75464 .66899 L
.76091 .66596 L
F
0 g
.76091 .66596 m
.76303 .66004 L
.75679 .66293 L
.75464 .66899 L
.76091 .66596 L
s
0 .258 .171 .742 k
.76716 .66264 m
.76927 .65691 L
.76303 .66004 L
.76091 .66596 L
.76716 .66264 L
F
0 g
.76716 .66264 m
.76927 .65691 L
.76303 .66004 L
.76091 .66596 L
.76716 .66264 L
s
0 .227 .161 .773 k
.7734 .65903 m
.77549 .65352 L
.76927 .65691 L
.76716 .66264 L
.7734 .65903 L
F
0 g
.7734 .65903 m
.77549 .65352 L
.76927 .65691 L
.76716 .66264 L
.7734 .65903 L
s
0 .19 .151 .81 k
.77963 .65511 m
.78171 .64986 L
.77549 .65352 L
.7734 .65903 L
.77963 .65511 L
F
0 g
.77963 .65511 m
.78171 .64986 L
.77549 .65352 L
.7734 .65903 L
.77963 .65511 L
s
0 .144 .138 .856 k
.78584 .65085 m
.78791 .64589 L
.78171 .64986 L
.77963 .65511 L
.78584 .65085 L
F
0 g
.78584 .65085 m
.78791 .64589 L
.78171 .64986 L
.77963 .65511 L
.78584 .65085 L
s
0 .089 .089 .911 k
.79203 .64624 m
.7941 .64164 L
.78791 .64589 L
.78584 .65085 L
.79203 .64624 L
F
0 g
.79203 .64624 m
.7941 .64164 L
.78791 .64589 L
.78584 .65085 L
.79203 .64624 L
s
0 .021 .021 .979 k
.7982 .64128 m
.80027 .63708 L
.7941 .64164 L
.79203 .64624 L
.7982 .64128 L
F
0 g
.7982 .64128 m
.80027 .63708 L
.7941 .64164 L
.79203 .64624 L
.7982 .64128 L
s
.80434 .63595 m
.80642 .6322 L
.80027 .63708 L
.7982 .64128 L
.80434 .63595 L
F
.80434 .63595 m
.80642 .6322 L
.80027 .63708 L
.7982 .64128 L
.80434 .63595 L
s
.81046 .63024 m
.81255 .627 L
.80642 .6322 L
.80434 .63595 L
.81046 .63024 L
F
.81046 .63024 m
.81255 .627 L
.80642 .6322 L
.80434 .63595 L
.81046 .63024 L
s
.81655 .62419 m
.81866 .62148 L
.81255 .627 L
.81046 .63024 L
.81655 .62419 L
F
.81655 .62419 m
.81866 .62148 L
.81255 .627 L
.81046 .63024 L
.81655 .62419 L
s
.8226 .61775 m
.82474 .61566 L
.81866 .62148 L
.81655 .62419 L
.8226 .61775 L
F
.8226 .61775 m
.82474 .61566 L
.81866 .62148 L
.81655 .62419 L
.8226 .61775 L
s
.297 0 .316 .145 k
.82863 .61098 m
.8308 .60952 L
.82474 .61566 L
.8226 .61775 L
.82863 .61098 L
F
0 g
.82863 .61098 m
.8308 .60952 L
.82474 .61566 L
.8226 .61775 L
.82863 .61098 L
s
.246 0 .296 .063 k
.83462 .60386 m
.83682 .60309 L
.8308 .60952 L
.82863 .61098 L
.83462 .60386 L
F
0 g
.83462 .60386 m
.83682 .60309 L
.8308 .60952 L
.82863 .61098 L
.83462 .60386 L
s
.188 0 .264 .015 k
.84057 .59643 m
.84282 .59638 L
.83682 .60309 L
.83462 .60386 L
.84057 .59643 L
F
0 g
.84057 .59643 m
.84282 .59638 L
.83682 .60309 L
.83462 .60386 L
.84057 .59643 L
s
.127 0 .222 .005 k
.84649 .5887 m
.84879 .58942 L
.84282 .59638 L
.84057 .59643 L
.84649 .5887 L
F
0 g
.84649 .5887 m
.84879 .58942 L
.84282 .59638 L
.84057 .59643 L
.84649 .5887 L
s
.072 0 .179 .023 k
.85239 .58072 m
.85473 .58223 L
.84879 .58942 L
.84649 .5887 L
.85239 .58072 L
F
0 g
.85239 .58072 m
.85473 .58223 L
.84879 .58942 L
.84649 .5887 L
.85239 .58072 L
s
.024 0 .137 .059 k
.85825 .57251 m
.86065 .57484 L
.85473 .58223 L
.85239 .58072 L
.85825 .57251 L
F
0 g
.85825 .57251 m
.86065 .57484 L
.85473 .58223 L
.85239 .58072 L
.85825 .57251 L
s
0 .013 .112 .088 k
.86408 .56414 m
.86655 .5673 L
.86065 .57484 L
.85825 .57251 L
.86408 .56414 L
F
0 g
.86408 .56414 m
.86655 .5673 L
.86065 .57484 L
.85825 .57251 L
.86408 .56414 L
s
0 .043 .108 .101 k
.86989 .55565 m
.87243 .55967 L
.86655 .5673 L
.86408 .56414 L
.86989 .55565 L
F
0 g
.86989 .55565 m
.87243 .55967 L
.86655 .5673 L
.86408 .56414 L
.86989 .55565 L
s
0 .093 .094 .147 k
.29999 .73744 m
.30334 .74137 L
.29776 .74909 L
.29435 .74586 L
.29999 .73744 L
F
0 g
.29999 .73744 m
.30334 .74137 L
.29776 .74909 L
.29435 .74586 L
.29999 .73744 L
s
0 .1 .085 .162 k
.30562 .72916 m
.30891 .73378 L
.30334 .74137 L
.29999 .73744 L
.30562 .72916 L
F
0 g
.30562 .72916 m
.30891 .73378 L
.30334 .74137 L
.29999 .73744 L
.30562 .72916 L
s
0 .108 .077 .176 k
.31122 .72108 m
.31446 .72637 L
.30891 .73378 L
.30562 .72916 L
.31122 .72108 L
F
0 g
.31122 .72108 m
.31446 .72637 L
.30891 .73378 L
.30562 .72916 L
.31122 .72108 L
s
0 .112 .067 .191 k
.3168 .71327 m
.31998 .7192 L
.31446 .72637 L
.31122 .72108 L
.3168 .71327 L
F
0 g
.3168 .71327 m
.31998 .7192 L
.31446 .72637 L
.31122 .72108 L
.3168 .71327 L
s
0 .115 .057 .206 k
.32234 .70574 m
.32549 .71226 L
.31998 .7192 L
.3168 .71327 L
.32234 .70574 L
F
0 g
.32234 .70574 m
.32549 .71226 L
.31998 .7192 L
.3168 .71327 L
.32234 .70574 L
s
0 .119 .048 .219 k
.32786 .69852 m
.33097 .70562 L
.32549 .71226 L
.32234 .70574 L
.32786 .69852 L
F
0 g
.32786 .69852 m
.33097 .70562 L
.32549 .71226 L
.32234 .70574 L
.32786 .69852 L
s
0 .12 .038 .233 k
.33337 .69164 m
.33644 .69927 L
.33097 .70562 L
.32786 .69852 L
.33337 .69164 L
F
0 g
.33337 .69164 m
.33644 .69927 L
.33097 .70562 L
.32786 .69852 L
.33337 .69164 L
s
0 .122 .029 .246 k
.33884 .68512 m
.34187 .69324 L
.33644 .69927 L
.33337 .69164 L
.33884 .68512 L
F
0 g
.33884 .68512 m
.34187 .69324 L
.33644 .69927 L
.33337 .69164 L
.33884 .68512 L
s
0 .122 .019 .259 k
.3443 .67895 m
.34729 .68753 L
.34187 .69324 L
.33884 .68512 L
.3443 .67895 L
F
0 g
.3443 .67895 m
.34729 .68753 L
.34187 .69324 L
.33884 .68512 L
.3443 .67895 L
s
0 .123 .009 .271 k
.34972 .67315 m
.3527 .68214 L
.34729 .68753 L
.3443 .67895 L
.34972 .67315 L
F
0 g
.34972 .67315 m
.3527 .68214 L
.34729 .68753 L
.3443 .67895 L
.34972 .67315 L
s
0 .123 .001 .282 k
.35513 .66772 m
.35808 .67709 L
.3527 .68214 L
.34972 .67315 L
.35513 .66772 L
F
0 g
.35513 .66772 m
.35808 .67709 L
.3527 .68214 L
.34972 .67315 L
.35513 .66772 L
s
.008 .131 0 .285 k
.36052 .66265 m
.36346 .67237 L
.35808 .67709 L
.35513 .66772 L
.36052 .66265 L
F
0 g
.36052 .66265 m
.36346 .67237 L
.35808 .67709 L
.35513 .66772 L
.36052 .66265 L
s
.018 .14 0 .286 k
.36588 .65795 m
.36881 .66796 L
.36346 .67237 L
.36052 .66265 L
.36588 .65795 L
F
0 g
.36588 .65795 m
.36881 .66796 L
.36346 .67237 L
.36052 .66265 L
.36588 .65795 L
s
.026 .147 0 .288 k
.37124 .65359 m
.37415 .66387 L
.36881 .66796 L
.36588 .65795 L
.37124 .65359 L
F
0 g
.37124 .65359 m
.37415 .66387 L
.36881 .66796 L
.36588 .65795 L
.37124 .65359 L
s
.034 .155 0 .289 k
.37658 .64958 m
.37949 .66009 L
.37415 .66387 L
.37124 .65359 L
.37658 .64958 L
F
0 g
.37658 .64958 m
.37949 .66009 L
.37415 .66387 L
.37124 .65359 L
.37658 .64958 L
s
.042 .162 0 .29 k
.38192 .64589 m
.38481 .65659 L
.37949 .66009 L
.37658 .64958 L
.38192 .64589 L
F
0 g
.38192 .64589 m
.38481 .65659 L
.37949 .66009 L
.37658 .64958 L
.38192 .64589 L
s
.05 .168 0 .291 k
.38724 .64249 m
.39013 .65337 L
.38481 .65659 L
.38192 .64589 L
.38724 .64249 L
F
0 g
.38724 .64249 m
.39013 .65337 L
.38481 .65659 L
.38192 .64589 L
.38724 .64249 L
s
.058 .174 0 .291 k
.39256 .63939 m
.39544 .6504 L
.39013 .65337 L
.38724 .64249 L
.39256 .63939 L
F
0 g
.39256 .63939 m
.39544 .6504 L
.39013 .65337 L
.38724 .64249 L
.39256 .63939 L
s
.064 .179 0 .292 k
.39787 .63655 m
.40076 .64767 L
.39544 .6504 L
.39256 .63939 L
.39787 .63655 L
F
0 g
.39787 .63655 m
.40076 .64767 L
.39544 .6504 L
.39256 .63939 L
.39787 .63655 L
s
.07 .184 0 .292 k
.40318 .63395 m
.40608 .64516 L
.40076 .64767 L
.39787 .63655 L
.40318 .63395 L
F
0 g
.40318 .63395 m
.40608 .64516 L
.40076 .64767 L
.39787 .63655 L
.40318 .63395 L
s
.076 .188 0 .292 k
.4085 .63156 m
.41139 .64283 L
.40608 .64516 L
.40318 .63395 L
.4085 .63156 L
F
0 g
.4085 .63156 m
.41139 .64283 L
.40608 .64516 L
.40318 .63395 L
.4085 .63156 L
s
.081 .192 0 .292 k
.41382 .62936 m
.41671 .64067 L
.41139 .64283 L
.4085 .63156 L
.41382 .62936 L
F
0 g
.41382 .62936 m
.41671 .64067 L
.41139 .64283 L
.4085 .63156 L
.41382 .62936 L
s
.085 .195 0 .292 k
.41913 .62729 m
.42204 .63863 L
.41671 .64067 L
.41382 .62936 L
.41913 .62729 L
F
0 g
.41913 .62729 m
.42204 .63863 L
.41671 .64067 L
.41382 .62936 L
.41913 .62729 L
s
.089 .198 0 .291 k
.42446 .62533 m
.42737 .63669 L
.42204 .63863 L
.41913 .62729 L
.42446 .62533 L
F
0 g
.42446 .62533 m
.42737 .63669 L
.42204 .63863 L
.41913 .62729 L
.42446 .62533 L
s
.091 .199 0 .291 k
.4298 .62344 m
.43271 .63481 L
.42737 .63669 L
.42446 .62533 L
.4298 .62344 L
F
0 g
.4298 .62344 m
.43271 .63481 L
.42737 .63669 L
.42446 .62533 L
.4298 .62344 L
s
.092 .199 0 .291 k
.43514 .62157 m
.43806 .63295 L
.43271 .63481 L
.4298 .62344 L
.43514 .62157 L
F
0 g
.43514 .62157 m
.43806 .63295 L
.43271 .63481 L
.4298 .62344 L
.43514 .62157 L
s
.094 .201 0 .291 k
.4405 .61979 m
.44342 .63117 L
.43806 .63295 L
.43514 .62157 L
.4405 .61979 L
F
0 g
.4405 .61979 m
.44342 .63117 L
.43806 .63295 L
.43514 .62157 L
.4405 .61979 L
s
.099 .204 0 .29 k
.44586 .61815 m
.44879 .62951 L
.44342 .63117 L
.4405 .61979 L
.44586 .61815 L
F
0 g
.44586 .61815 m
.44879 .62951 L
.44342 .63117 L
.4405 .61979 L
.44586 .61815 L
s
.104 .207 0 .289 k
.45124 .61665 m
.45418 .62799 L
.44879 .62951 L
.44586 .61815 L
.45124 .61665 L
F
0 g
.45124 .61665 m
.45418 .62799 L
.44879 .62951 L
.44586 .61815 L
.45124 .61665 L
s
.111 .211 0 .288 k
.45661 .61536 m
.45957 .62665 L
.45418 .62799 L
.45124 .61665 L
.45661 .61536 L
F
0 g
.45661 .61536 m
.45957 .62665 L
.45418 .62799 L
.45124 .61665 L
.45661 .61536 L
s
.119 .216 0 .286 k
.46201 .6143 m
.46496 .62551 L
.45957 .62665 L
.45661 .61536 L
.46201 .6143 L
F
0 g
.46201 .6143 m
.46496 .62551 L
.45957 .62665 L
.45661 .61536 L
.46201 .6143 L
s
.129 .222 0 .284 k
.46741 .6135 m
.47036 .62461 L
.46496 .62551 L
.46201 .6143 L
.46741 .6135 L
F
0 g
.46741 .6135 m
.47036 .62461 L
.46496 .62551 L
.46201 .6143 L
.46741 .6135 L
s
.139 .228 0 .282 k
.47281 .61298 m
.47578 .62395 L
.47036 .62461 L
.46741 .6135 L
.47281 .61298 L
F
0 g
.47281 .61298 m
.47578 .62395 L
.47036 .62461 L
.46741 .6135 L
.47281 .61298 L
s
.152 .235 0 .279 k
.47823 .61274 m
.48121 .62356 L
.47578 .62395 L
.47281 .61298 L
.47823 .61274 L
F
0 g
.47823 .61274 m
.48121 .62356 L
.47578 .62395 L
.47281 .61298 L
.47823 .61274 L
s
.167 .243 0 .275 k
.48367 .61284 m
.48666 .62347 L
.48121 .62356 L
.47823 .61274 L
.48367 .61284 L
F
0 g
.48367 .61284 m
.48666 .62347 L
.48121 .62356 L
.47823 .61274 L
.48367 .61284 L
s
.183 .252 0 .271 k
.48912 .61328 m
.49211 .62367 L
.48666 .62347 L
.48367 .61284 L
.48912 .61328 L
F
0 g
.48912 .61328 m
.49211 .62367 L
.48666 .62347 L
.48367 .61284 L
.48912 .61328 L
s
.202 .262 0 .266 k
.49457 .61406 m
.49758 .62419 L
.49211 .62367 L
.48912 .61328 L
.49457 .61406 L
F
0 g
.49457 .61406 m
.49758 .62419 L
.49211 .62367 L
.48912 .61328 L
.49457 .61406 L
s
.225 .274 0 .26 k
.50005 .61521 m
.50307 .62504 L
.49758 .62419 L
.49457 .61406 L
.50005 .61521 L
F
0 g
.50005 .61521 m
.50307 .62504 L
.49758 .62419 L
.49457 .61406 L
.50005 .61521 L
s
.249 .286 0 .254 k
.50555 .61674 m
.50857 .62623 L
.50307 .62504 L
.50005 .61521 L
.50555 .61674 L
F
0 g
.50555 .61674 m
.50857 .62623 L
.50307 .62504 L
.50005 .61521 L
.50555 .61674 L
s
.279 .301 0 .246 k
.51107 .61865 m
.5141 .62775 L
.50857 .62623 L
.50555 .61674 L
.51107 .61865 L
F
0 g
.51107 .61865 m
.5141 .62775 L
.50857 .62623 L
.50555 .61674 L
.51107 .61865 L
s
.312 .316 0 .238 k
.51661 .62094 m
.51964 .62963 L
.5141 .62775 L
.51107 .61865 L
.51661 .62094 L
F
0 g
.51661 .62094 m
.51964 .62963 L
.5141 .62775 L
.51107 .61865 L
.51661 .62094 L
s
.351 .334 0 .229 k
.52217 .62361 m
.52522 .63183 L
.51964 .62963 L
.51661 .62094 L
.52217 .62361 L
F
0 g
.52217 .62361 m
.52522 .63183 L
.51964 .62963 L
.51661 .62094 L
.52217 .62361 L
s
.397 .354 0 .219 k
.52776 .62665 m
.53081 .63437 L
.52522 .63183 L
.52217 .62361 L
.52776 .62665 L
F
0 g
.52776 .62665 m
.53081 .63437 L
.52522 .63183 L
.52217 .62361 L
.52776 .62665 L
s
.451 .378 0 .208 k
.53338 .63006 m
.53644 .63724 L
.53081 .63437 L
.52776 .62665 L
.53338 .63006 L
F
0 g
.53338 .63006 m
.53644 .63724 L
.53081 .63437 L
.52776 .62665 L
.53338 .63006 L
s
.515 .404 0 .198 k
.53904 .63381 m
.54209 .64041 L
.53644 .63724 L
.53338 .63006 L
.53904 .63381 L
F
0 g
.53904 .63381 m
.54209 .64041 L
.53644 .63724 L
.53338 .63006 L
.53904 .63381 L
s
.587 .431 0 .191 k
.54472 .63788 m
.54778 .64387 L
.54209 .64041 L
.53904 .63381 L
.54472 .63788 L
F
0 g
.54472 .63788 m
.54778 .64387 L
.54209 .64041 L
.53904 .63381 L
.54472 .63788 L
s
.672 .46 0 .188 k
.55044 .64226 m
.5535 .64759 L
.54778 .64387 L
.54472 .63788 L
.55044 .64226 L
F
0 g
.55044 .64226 m
.5535 .64759 L
.54778 .64387 L
.54472 .63788 L
.55044 .64226 L
s
.763 .486 0 .196 k
.55619 .64687 m
.55925 .65153 L
.5535 .64759 L
.55044 .64226 L
.55619 .64687 L
F
0 g
.55619 .64687 m
.55925 .65153 L
.5535 .64759 L
.55044 .64226 L
.55619 .64687 L
s
.778 .504 0 .222 k
.56199 .65168 m
.56504 .65564 L
.55925 .65153 L
.55619 .64687 L
.56199 .65168 L
F
0 g
.56199 .65168 m
.56504 .65564 L
.55925 .65153 L
.55619 .64687 L
.56199 .65168 L
s
.731 .508 0 .269 k
.56782 .6566 m
.57085 .65985 L
.56504 .65564 L
.56199 .65168 L
.56782 .6566 L
F
0 g
.56782 .6566 m
.57085 .65985 L
.56504 .65564 L
.56199 .65168 L
.56782 .6566 L
s
.667 .491 0 .333 k
.57369 .66148 m
.57671 .66401 L
.57085 .65985 L
.56782 .6566 L
.57369 .66148 L
F
0 g
.57369 .66148 m
.57671 .66401 L
.57085 .65985 L
.56782 .6566 L
.57369 .66148 L
s
.587 .455 0 .413 k
.5796 .66621 m
.5826 .66804 L
.57671 .66401 L
.57369 .66148 L
.5796 .66621 L
F
0 g
.5796 .66621 m
.5826 .66804 L
.57671 .66401 L
.57369 .66148 L
.5796 .66621 L
s
0 .475 .475 .525 k
.58552 .67075 m
.58852 .67189 L
.5826 .66804 L
.5796 .66621 L
.58552 .67075 L
F
0 g
.58552 .67075 m
.58852 .67189 L
.5826 .66804 L
.5796 .66621 L
.58552 .67075 L
s
0 .523 .523 .477 k
.5915 .67504 m
.59447 .67552 L
.58852 .67189 L
.58552 .67075 L
.5915 .67504 L
F
0 g
.5915 .67504 m
.59447 .67552 L
.58852 .67189 L
.58552 .67075 L
.5915 .67504 L
s
0 .551 .551 .449 k
.59749 .67903 m
.60044 .6789 L
.59447 .67552 L
.5915 .67504 L
.59749 .67903 L
F
0 g
.59749 .67903 m
.60044 .6789 L
.59447 .67552 L
.5915 .67504 L
.59749 .67903 L
s
0 .562 .562 .438 k
.60352 .68272 m
.60644 .68197 L
.60044 .6789 L
.59749 .67903 L
.60352 .68272 L
F
0 g
.60352 .68272 m
.60644 .68197 L
.60044 .6789 L
.59749 .67903 L
.60352 .68272 L
s
0 .562 .562 .438 k
.60957 .68605 m
.61248 .68475 L
.60644 .68197 L
.60352 .68272 L
.60957 .68605 L
F
0 g
.60957 .68605 m
.61248 .68475 L
.60644 .68197 L
.60352 .68272 L
.60957 .68605 L
s
0 .548 .554 .446 k
.61565 .68902 m
.61853 .68718 L
.61248 .68475 L
.60957 .68605 L
.61565 .68902 L
F
0 g
.61565 .68902 m
.61853 .68718 L
.61248 .68475 L
.60957 .68605 L
.61565 .68902 L
s
0 .534 .542 .458 k
.62174 .69161 m
.62459 .68929 L
.61853 .68718 L
.61565 .68902 L
.62174 .69161 L
F
0 g
.62174 .69161 m
.62459 .68929 L
.61853 .68718 L
.61565 .68902 L
.62174 .69161 L
s
0 .519 .526 .474 k
.62786 .69381 m
.63068 .69105 L
.62459 .68929 L
.62174 .69161 L
.62786 .69381 L
F
0 g
.62786 .69381 m
.63068 .69105 L
.62459 .68929 L
.62174 .69161 L
.62786 .69381 L
s
0 .505 .509 .491 k
.634 .69561 m
.63678 .69244 L
.63068 .69105 L
.62786 .69381 L
.634 .69561 L
F
0 g
.634 .69561 m
.63678 .69244 L
.63068 .69105 L
.62786 .69381 L
.634 .69561 L
s
0 .491 .478 .509 k
.64015 .69701 m
.64291 .69348 L
.63678 .69244 L
.634 .69561 L
.64015 .69701 L
F
0 g
.64015 .69701 m
.64291 .69348 L
.63678 .69244 L
.634 .69561 L
.64015 .69701 L
s
0 .473 .443 .527 k
.64631 .69803 m
.64904 .69418 L
.64291 .69348 L
.64015 .69701 L
.64631 .69803 L
F
0 g
.64631 .69803 m
.64904 .69418 L
.64291 .69348 L
.64015 .69701 L
.64631 .69803 L
s
0 .455 .412 .545 k
.65249 .69867 m
.65518 .69453 L
.64904 .69418 L
.64631 .69803 L
.65249 .69867 L
F
0 g
.65249 .69867 m
.65518 .69453 L
.64904 .69418 L
.64631 .69803 L
.65249 .69867 L
s
0 .436 .384 .564 k
.65867 .69893 m
.66133 .69455 L
.65518 .69453 L
.65249 .69867 L
.65867 .69893 L
F
0 g
.65867 .69893 m
.66133 .69455 L
.65518 .69453 L
.65249 .69867 L
.65867 .69893 L
s
0 .418 .359 .582 k
.66487 .69883 m
.6675 .69425 L
.66133 .69455 L
.65867 .69893 L
.66487 .69883 L
F
0 g
.66487 .69883 m
.6675 .69425 L
.66133 .69455 L
.65867 .69893 L
.66487 .69883 L
s
0 .401 .338 .599 k
.67108 .69839 m
.67367 .69365 L
.6675 .69425 L
.66487 .69883 L
.67108 .69839 L
F
0 g
.67108 .69839 m
.67367 .69365 L
.6675 .69425 L
.66487 .69883 L
.67108 .69839 L
s
0 .384 .318 .616 k
.67728 .69765 m
.67985 .69277 L
.67367 .69365 L
.67108 .69839 L
.67728 .69765 L
F
0 g
.67728 .69765 m
.67985 .69277 L
.67367 .69365 L
.67108 .69839 L
.67728 .69765 L
s
0 .368 .302 .632 k
.6835 .6966 m
.68604 .69162 L
.67985 .69277 L
.67728 .69765 L
.6835 .6966 L
F
0 g
.6835 .6966 m
.68604 .69162 L
.67985 .69277 L
.67728 .69765 L
.6835 .6966 L
s
0 .353 .288 .647 k
.68972 .6953 m
.69224 .69025 L
.68604 .69162 L
.6835 .6966 L
.68972 .6953 L
F
0 g
.68972 .6953 m
.69224 .69025 L
.68604 .69162 L
.6835 .6966 L
.68972 .6953 L
s
0 .339 .276 .661 k
.69596 .69377 m
.69844 .68867 L
.69224 .69025 L
.68972 .6953 L
.69596 .69377 L
F
0 g
.69596 .69377 m
.69844 .68867 L
.69224 .69025 L
.68972 .6953 L
.69596 .69377 L
s
0 .327 .266 .673 k
.70219 .69204 m
.70464 .68691 L
.69844 .68867 L
.69596 .69377 L
.70219 .69204 L
F
0 g
.70219 .69204 m
.70464 .68691 L
.69844 .68867 L
.69596 .69377 L
.70219 .69204 L
s
0 .317 .259 .683 k
.70844 .69016 m
.71087 .68502 L
.70464 .68691 L
.70219 .69204 L
.70844 .69016 L
F
0 g
.70844 .69016 m
.71087 .68502 L
.70464 .68691 L
.70219 .69204 L
.70844 .69016 L
s
0 .31 .254 .69 k
.71469 .68817 m
.7171 .68303 L
.71087 .68502 L
.70844 .69016 L
.71469 .68817 L
F
0 g
.71469 .68817 m
.7171 .68303 L
.71087 .68502 L
.70844 .69016 L
.71469 .68817 L
s
0 .306 .251 .694 k
.72096 .68615 m
.72334 .68101 L
.7171 .68303 L
.71469 .68817 L
.72096 .68615 L
F
0 g
.72096 .68615 m
.72334 .68101 L
.7171 .68303 L
.71469 .68817 L
.72096 .68615 L
s
0 .301 .248 .699 k
.72724 .68404 m
.72958 .67891 L
.72334 .68101 L
.72096 .68615 L
.72724 .68404 L
F
0 g
.72724 .68404 m
.72958 .67891 L
.72334 .68101 L
.72096 .68615 L
.72724 .68404 L
s
0 .291 .243 .709 k
.73353 .6818 m
.73584 .6767 L
.72958 .67891 L
.72724 .68404 L
.73353 .6818 L
F
0 g
.73353 .6818 m
.73584 .6767 L
.72958 .67891 L
.72724 .68404 L
.73353 .6818 L
s
0 .276 .236 .724 k
.73982 .67938 m
.74211 .67433 L
.73584 .6767 L
.73353 .6818 L
.73982 .67938 L
F
0 g
.73982 .67938 m
.74211 .67433 L
.73584 .6767 L
.73353 .6818 L
.73982 .67938 L
s
0 .257 .227 .743 k
.74611 .67675 m
.74838 .67177 L
.74211 .67433 L
.73982 .67938 L
.74611 .67675 L
F
0 g
.74611 .67675 m
.74838 .67177 L
.74211 .67433 L
.73982 .67938 L
.74611 .67675 L
s
0 .233 .218 .767 k
.7524 .67388 m
.75464 .66899 L
.74838 .67177 L
.74611 .67675 L
.7524 .67388 L
F
0 g
.7524 .67388 m
.75464 .66899 L
.74838 .67177 L
.74611 .67675 L
.7524 .67388 L
s
0 .204 .204 .796 k
.75868 .67071 m
.76091 .66596 L
.75464 .66899 L
.7524 .67388 L
.75868 .67071 L
F
0 g
.75868 .67071 m
.76091 .66596 L
.75464 .66899 L
.7524 .67388 L
.75868 .67071 L
s
0 .168 .168 .832 k
.76495 .66725 m
.76716 .66264 L
.76091 .66596 L
.75868 .67071 L
.76495 .66725 L
F
0 g
.76495 .66725 m
.76716 .66264 L
.76091 .66596 L
.75868 .67071 L
.76495 .66725 L
s
0 .125 .125 .875 k
.7712 .66345 m
.7734 .65903 L
.76716 .66264 L
.76495 .66725 L
.7712 .66345 L
F
0 g
.7712 .66345 m
.7734 .65903 L
.76716 .66264 L
.76495 .66725 L
.7712 .66345 L
s
0 .073 .073 .927 k
.77745 .65928 m
.77963 .65511 L
.7734 .65903 L
.7712 .66345 L
.77745 .65928 L
F
0 g
.77745 .65928 m
.77963 .65511 L
.7734 .65903 L
.7712 .66345 L
.77745 .65928 L
s
0 .011 .011 .989 k
.78367 .65476 m
.78584 .65085 L
.77963 .65511 L
.77745 .65928 L
.78367 .65476 L
F
0 g
.78367 .65476 m
.78584 .65085 L
.77963 .65511 L
.77745 .65928 L
.78367 .65476 L
s
.78986 .64983 m
.79203 .64624 L
.78584 .65085 L
.78367 .65476 L
.78986 .64983 L
F
.78986 .64983 m
.79203 .64624 L
.78584 .65085 L
.78367 .65476 L
.78986 .64983 L
s
.79603 .64451 m
.7982 .64128 L
.79203 .64624 L
.78986 .64983 L
.79603 .64451 L
F
.79603 .64451 m
.7982 .64128 L
.79203 .64624 L
.78986 .64983 L
.79603 .64451 L
s
.80217 .63878 m
.80434 .63595 L
.7982 .64128 L
.79603 .64451 L
.80217 .63878 L
F
.80217 .63878 m
.80434 .63595 L
.7982 .64128 L
.79603 .64451 L
.80217 .63878 L
s
.80828 .63263 m
.81046 .63024 L
.80434 .63595 L
.80217 .63878 L
.80828 .63263 L
F
.80828 .63263 m
.81046 .63024 L
.80434 .63595 L
.80217 .63878 L
.80828 .63263 L
s
.81436 .62608 m
.81655 .62419 L
.81046 .63024 L
.80828 .63263 L
.81436 .62608 L
F
.81436 .62608 m
.81655 .62419 L
.81046 .63024 L
.80828 .63263 L
.81436 .62608 L
s
.278 0 .31 .108 k
.82039 .61912 m
.8226 .61775 L
.81655 .62419 L
.81436 .62608 L
.82039 .61912 L
F
0 g
.82039 .61912 m
.8226 .61775 L
.81655 .62419 L
.81436 .62608 L
.82039 .61912 L
s
.228 0 .294 .048 k
.82639 .61179 m
.82863 .61098 L
.8226 .61775 L
.82039 .61912 L
.82639 .61179 L
F
0 g
.82639 .61179 m
.82863 .61098 L
.8226 .61775 L
.82039 .61912 L
.82639 .61179 L
s
.174 0 .269 .014 k
.83235 .60406 m
.83462 .60386 L
.82863 .61098 L
.82639 .61179 L
.83235 .60406 L
F
0 g
.83235 .60406 m
.83462 .60386 L
.82863 .61098 L
.82639 .61179 L
.83235 .60406 L
s
.12 0 .237 .007 k
.83827 .59598 m
.84057 .59643 L
.83462 .60386 L
.83235 .60406 L
.83827 .59598 L
F
0 g
.83827 .59598 m
.84057 .59643 L
.83462 .60386 L
.83235 .60406 L
.83827 .59598 L
s
.071 0 .203 .02 k
.84416 .58758 m
.84649 .5887 L
.84057 .59643 L
.83827 .59598 L
.84416 .58758 L
F
0 g
.84416 .58758 m
.84649 .5887 L
.84057 .59643 L
.83827 .59598 L
.84416 .58758 L
s
.027 0 .168 .047 k
.84999 .57889 m
.85239 .58072 L
.84649 .5887 L
.84416 .58758 L
.84999 .57889 L
F
0 g
.84999 .57889 m
.85239 .58072 L
.84649 .5887 L
.84416 .58758 L
.84999 .57889 L
s
0 .008 .143 .072 k
.85581 .56996 m
.85825 .57251 L
.85239 .58072 L
.84999 .57889 L
.85581 .56996 L
F
0 g
.85581 .56996 m
.85825 .57251 L
.85239 .58072 L
.84999 .57889 L
.85581 .56996 L
s
0 .037 .142 .079 k
.86159 .56085 m
.86408 .56414 L
.85825 .57251 L
.85581 .56996 L
.86159 .56085 L
F
0 g
.86159 .56085 m
.86408 .56414 L
.85825 .57251 L
.85581 .56996 L
.86159 .56085 L
s
0 .06 .137 .091 k
.86734 .55161 m
.86989 .55565 L
.86408 .56414 L
.86159 .56085 L
.86734 .55161 L
F
0 g
.86734 .55161 m
.86989 .55565 L
.86408 .56414 L
.86159 .56085 L
.86734 .55161 L
s
0 .1 .109 .141 k
.29663 .73358 m
.29999 .73744 L
.29435 .74586 L
.29093 .74261 L
.29663 .73358 L
F
0 g
.29663 .73358 m
.29999 .73744 L
.29435 .74586 L
.29093 .74261 L
.29663 .73358 L
s
0 .107 .101 .153 k
.30229 .72471 m
.30562 .72916 L
.29999 .73744 L
.29663 .73358 L
.30229 .72471 L
F
0 g
.30229 .72471 m
.30562 .72916 L
.29999 .73744 L
.29663 .73358 L
.30229 .72471 L
s
0 .112 .092 .166 k
.30794 .71606 m
.31122 .72108 L
.30562 .72916 L
.30229 .72471 L
.30794 .71606 L
F
0 g
.30794 .71606 m
.31122 .72108 L
.30562 .72916 L
.30229 .72471 L
.30794 .71606 L
s
0 .115 .083 .179 k
.31357 .7077 m
.3168 .71327 L
.31122 .72108 L
.30794 .71606 L
.31357 .7077 L
F
0 g
.31357 .7077 m
.3168 .71327 L
.31122 .72108 L
.30794 .71606 L
.31357 .7077 L
s
0 .117 .072 .192 k
.31916 .69965 m
.32234 .70574 L
.3168 .71327 L
.31357 .7077 L
.31916 .69965 L
F
0 g
.31916 .69965 m
.32234 .70574 L
.3168 .71327 L
.31357 .7077 L
.31916 .69965 L
s
0 .119 .062 .205 k
.32473 .69195 m
.32786 .69852 L
.32234 .70574 L
.31916 .69965 L
.32473 .69195 L
F
0 g
.32473 .69195 m
.32786 .69852 L
.32234 .70574 L
.31916 .69965 L
.32473 .69195 L
s
0 .12 .051 .218 k
.33026 .68461 m
.33337 .69164 L
.32786 .69852 L
.32473 .69195 L
.33026 .68461 L
F
0 g
.33026 .68461 m
.33337 .69164 L
.32786 .69852 L
.32473 .69195 L
.33026 .68461 L
s
0 .12 .04 .231 k
.33577 .67766 m
.33884 .68512 L
.33337 .69164 L
.33026 .68461 L
.33577 .67766 L
F
0 g
.33577 .67766 m
.33884 .68512 L
.33337 .69164 L
.33026 .68461 L
.33577 .67766 L
s
0 .12 .029 .243 k
.34124 .67111 m
.3443 .67895 L
.33884 .68512 L
.33577 .67766 L
.34124 .67111 L
F
0 g
.34124 .67111 m
.3443 .67895 L
.33884 .68512 L
.33577 .67766 L
.34124 .67111 L
s
0 .12 .019 .255 k
.3467 .66495 m
.34972 .67315 L
.3443 .67895 L
.34124 .67111 L
.3467 .66495 L
F
0 g
.3467 .66495 m
.34972 .67315 L
.3443 .67895 L
.34124 .67111 L
.3467 .66495 L
s
0 .119 .008 .267 k
.35213 .65919 m
.35513 .66772 L
.34972 .67315 L
.3467 .66495 L
.35213 .65919 L
F
0 g
.35213 .65919 m
.35513 .66772 L
.34972 .67315 L
.3467 .66495 L
.35213 .65919 L
s
.002 .121 0 .276 k
.35753 .65383 m
.36052 .66265 L
.35513 .66772 L
.35213 .65919 L
.35753 .65383 L
F
0 g
.35753 .65383 m
.36052 .66265 L
.35513 .66772 L
.35213 .65919 L
.35753 .65383 L
s
.012 .129 0 .277 k
.36292 .64887 m
.36588 .65795 L
.36052 .66265 L
.35753 .65383 L
.36292 .64887 L
F
0 g
.36292 .64887 m
.36588 .65795 L
.36052 .66265 L
.35753 .65383 L
.36292 .64887 L
s
.023 .139 0 .277 k
.36828 .64428 m
.37124 .65359 L
.36588 .65795 L
.36292 .64887 L
.36828 .64428 L
F
0 g
.36828 .64428 m
.37124 .65359 L
.36588 .65795 L
.36292 .64887 L
.36828 .64428 L
s
.032 .146 0 .278 k
.37363 .64007 m
.37658 .64958 L
.37124 .65359 L
.36828 .64428 L
.37363 .64007 L
F
0 g
.37363 .64007 m
.37658 .64958 L
.37124 .65359 L
.36828 .64428 L
.37363 .64007 L
s
.042 .154 0 .278 k
.37897 .63621 m
.38192 .64589 L
.37658 .64958 L
.37363 .64007 L
.37897 .63621 L
F
0 g
.37897 .63621 m
.38192 .64589 L
.37658 .64958 L
.37363 .64007 L
.37897 .63621 L
s
.052 .162 0 .278 k
.3843 .63268 m
.38724 .64249 L
.38192 .64589 L
.37897 .63621 L
.3843 .63268 L
F
0 g
.3843 .63268 m
.38724 .64249 L
.38192 .64589 L
.37897 .63621 L
.3843 .63268 L
s
.06 .169 0 .278 k
.38962 .62946 m
.39256 .63939 L
.38724 .64249 L
.3843 .63268 L
.38962 .62946 L
F
0 g
.38962 .62946 m
.39256 .63939 L
.38724 .64249 L
.3843 .63268 L
.38962 .62946 L
s
.069 .175 0 .278 k
.39493 .62652 m
.39787 .63655 L
.39256 .63939 L
.38962 .62946 L
.39493 .62652 L
F
0 g
.39493 .62652 m
.39787 .63655 L
.39256 .63939 L
.38962 .62946 L
.39493 .62652 L
s
.076 .18 0 .278 k
.40025 .62385 m
.40318 .63395 L
.39787 .63655 L
.39493 .62652 L
.40025 .62385 L
F
0 g
.40025 .62385 m
.40318 .63395 L
.39787 .63655 L
.39493 .62652 L
.40025 .62385 L
s
.084 .186 0 .277 k
.40556 .62141 m
.4085 .63156 L
.40318 .63395 L
.40025 .62385 L
.40556 .62141 L
F
0 g
.40556 .62141 m
.4085 .63156 L
.40318 .63395 L
.40025 .62385 L
.40556 .62141 L
s
.089 .19 0 .277 k
.41087 .61916 m
.41382 .62936 L
.4085 .63156 L
.40556 .62141 L
.41087 .61916 L
F
0 g
.41087 .61916 m
.41382 .62936 L
.4085 .63156 L
.40556 .62141 L
.41087 .61916 L
s
.094 .193 0 .277 k
.41619 .61707 m
.41913 .62729 L
.41382 .62936 L
.41087 .61916 L
.41619 .61707 L
F
0 g
.41619 .61707 m
.41913 .62729 L
.41382 .62936 L
.41087 .61916 L
.41619 .61707 L
s
.099 .196 0 .276 k
.42152 .6151 m
.42446 .62533 L
.41913 .62729 L
.41619 .61707 L
.42152 .6151 L
F
0 g
.42152 .6151 m
.42446 .62533 L
.41913 .62729 L
.41619 .61707 L
.42152 .6151 L
s
.101 .197 0 .276 k
.42685 .61319 m
.4298 .62344 L
.42446 .62533 L
.42152 .6151 L
.42685 .61319 L
F
0 g
.42685 .61319 m
.4298 .62344 L
.42446 .62533 L
.42152 .6151 L
.42685 .61319 L
s
.102 .198 0 .276 k
.4322 .61131 m
.43514 .62157 L
.4298 .62344 L
.42685 .61319 L
.4322 .61131 L
F
0 g
.4322 .61131 m
.43514 .62157 L
.4298 .62344 L
.42685 .61319 L
.4322 .61131 L
s
.106 .201 0 .275 k
.43755 .60954 m
.4405 .61979 L
.43514 .62157 L
.4322 .61131 L
.43755 .60954 L
F
0 g
.43755 .60954 m
.4405 .61979 L
.43514 .62157 L
.4322 .61131 L
.43755 .60954 L
s
.111 .204 0 .274 k
.4429 .6079 m
.44586 .61815 L
.4405 .61979 L
.43755 .60954 L
.4429 .6079 L
F
0 g
.4429 .6079 m
.44586 .61815 L
.4405 .61979 L
.43755 .60954 L
.4429 .6079 L
s
.117 .208 0 .273 k
.44827 .60643 m
.45124 .61665 L
.44586 .61815 L
.4429 .6079 L
.44827 .60643 L
F
0 g
.44827 .60643 m
.45124 .61665 L
.44586 .61815 L
.4429 .6079 L
.44827 .60643 L
s
.125 .212 0 .272 k
.45365 .60518 m
.45661 .61536 L
.45124 .61665 L
.44827 .60643 L
.45365 .60518 L
F
0 g
.45365 .60518 m
.45661 .61536 L
.45124 .61665 L
.44827 .60643 L
.45365 .60518 L
s
.135 .218 0 .27 k
.45904 .60419 m
.46201 .6143 L
.45661 .61536 L
.45365 .60518 L
.45904 .60419 L
F
0 g
.45904 .60419 m
.46201 .6143 L
.45661 .61536 L
.45365 .60518 L
.45904 .60419 L
s
.147 .226 0 .267 k
.46443 .60347 m
.46741 .6135 L
.46201 .6143 L
.45904 .60419 L
.46443 .60347 L
F
0 g
.46443 .60347 m
.46741 .6135 L
.46201 .6143 L
.45904 .60419 L
.46443 .60347 L
s
.16 .233 0 .264 k
.46983 .60304 m
.47281 .61298 L
.46741 .6135 L
.46443 .60347 L
.46983 .60304 L
F
0 g
.46983 .60304 m
.47281 .61298 L
.46741 .6135 L
.46443 .60347 L
.46983 .60304 L
s
.175 .242 0 .261 k
.47524 .60295 m
.47823 .61274 L
.47281 .61298 L
.46983 .60304 L
.47524 .60295 L
F
0 g
.47524 .60295 m
.47823 .61274 L
.47281 .61298 L
.46983 .60304 L
.47524 .60295 L
s
.193 .251 0 .257 k
.48066 .60322 m
.48367 .61284 L
.47823 .61274 L
.47524 .60295 L
.48066 .60322 L
F
0 g
.48066 .60322 m
.48367 .61284 L
.47823 .61274 L
.47524 .60295 L
.48066 .60322 L
s
.214 .263 0 .252 k
.4861 .60384 m
.48912 .61328 L
.48367 .61284 L
.48066 .60322 L
.4861 .60384 L
F
0 g
.4861 .60384 m
.48912 .61328 L
.48367 .61284 L
.48066 .60322 L
.4861 .60384 L
s
.237 .275 0 .247 k
.49156 .60486 m
.49457 .61406 L
.48912 .61328 L
.4861 .60384 L
.49156 .60486 L
F
0 g
.49156 .60486 m
.49457 .61406 L
.48912 .61328 L
.4861 .60384 L
.49156 .60486 L
s
.263 .289 0 .241 k
.49702 .60627 m
.50005 .61521 L
.49457 .61406 L
.49156 .60486 L
.49702 .60627 L
F
0 g
.49702 .60627 m
.50005 .61521 L
.49457 .61406 L
.49156 .60486 L
.49702 .60627 L
s
.293 .304 0 .235 k
.50251 .60809 m
.50555 .61674 L
.50005 .61521 L
.49702 .60627 L
.50251 .60809 L
F
0 g
.50251 .60809 m
.50555 .61674 L
.50005 .61521 L
.49702 .60627 L
.50251 .60809 L
s
.328 .321 0 .228 k
.50802 .61032 m
.51107 .61865 L
.50555 .61674 L
.50251 .60809 L
.50802 .61032 L
F
0 g
.50802 .61032 m
.51107 .61865 L
.50555 .61674 L
.50251 .60809 L
.50802 .61032 L
s
.369 .34 0 .22 k
.51355 .61296 m
.51661 .62094 L
.51107 .61865 L
.50802 .61032 L
.51355 .61296 L
F
0 g
.51355 .61296 m
.51661 .62094 L
.51107 .61865 L
.50802 .61032 L
.51355 .61296 L
s
.414 .361 0 .213 k
.51912 .61604 m
.52217 .62361 L
.51661 .62094 L
.51355 .61296 L
.51912 .61604 L
F
0 g
.51912 .61604 m
.52217 .62361 L
.51661 .62094 L
.51355 .61296 L
.51912 .61604 L
s
.467 .385 0 .206 k
.52471 .61951 m
.52776 .62665 L
.52217 .62361 L
.51912 .61604 L
.52471 .61951 L
F
0 g
.52471 .61951 m
.52776 .62665 L
.52217 .62361 L
.51912 .61604 L
.52471 .61951 L
s
.529 .411 0 .2 k
.53032 .62338 m
.53338 .63006 L
.52776 .62665 L
.52471 .61951 L
.53032 .62338 L
F
0 g
.53032 .62338 m
.53338 .63006 L
.52776 .62665 L
.52471 .61951 L
.53032 .62338 L
s
.598 .438 0 .197 k
.53597 .62762 m
.53904 .63381 L
.53338 .63006 L
.53032 .62338 L
.53597 .62762 L
F
0 g
.53597 .62762 m
.53904 .63381 L
.53338 .63006 L
.53032 .62338 L
.53597 .62762 L
s
.674 .466 0 .2 k
.54166 .63223 m
.54472 .63788 L
.53904 .63381 L
.53597 .62762 L
.54166 .63223 L
F
0 g
.54166 .63223 m
.54472 .63788 L
.53904 .63381 L
.53597 .62762 L
.54166 .63223 L
s
.757 .492 0 .211 k
.54738 .63715 m
.55044 .64226 L
.54472 .63788 L
.54166 .63223 L
.54738 .63715 L
F
0 g
.54738 .63715 m
.55044 .64226 L
.54472 .63788 L
.54166 .63223 L
.54738 .63715 L
s
.764 .513 0 .236 k
.55313 .64234 m
.55619 .64687 L
.55044 .64226 L
.54738 .63715 L
.55313 .64234 L
F
0 g
.55313 .64234 m
.55619 .64687 L
.55044 .64226 L
.54738 .63715 L
.55313 .64234 L
s
.722 .524 0 .278 k
.55893 .64776 m
.56199 .65168 L
.55619 .64687 L
.55313 .64234 L
.55893 .64776 L
F
0 g
.55893 .64776 m
.56199 .65168 L
.55619 .64687 L
.55313 .64234 L
.55893 .64776 L
s
.664 .519 0 .336 k
.56478 .6533 m
.56782 .6566 L
.56199 .65168 L
.55893 .64776 L
.56478 .6533 L
F
0 g
.56478 .6533 m
.56782 .6566 L
.56199 .65168 L
.55893 .64776 L
.56478 .6533 L
s
.603 .499 0 .397 k
.57065 .65878 m
.57369 .66148 L
.56782 .6566 L
.56478 .6533 L
.57065 .65878 L
F
0 g
.57065 .65878 m
.57369 .66148 L
.56782 .6566 L
.56478 .6533 L
.57065 .65878 L
s
0 .459 .459 .541 k
.57656 .66412 m
.5796 .66621 L
.57369 .66148 L
.57065 .65878 L
.57656 .66412 L
F
0 g
.57656 .66412 m
.5796 .66621 L
.57369 .66148 L
.57065 .65878 L
.57656 .66412 L
s
0 .511 .511 .489 k
.58252 .66924 m
.58552 .67075 L
.5796 .66621 L
.57656 .66412 L
.58252 .66924 L
F
0 g
.58252 .66924 m
.58552 .67075 L
.5796 .66621 L
.57656 .66412 L
.58252 .66924 L
s
0 .545 .545 .455 k
.5885 .6741 m
.5915 .67504 L
.58552 .67075 L
.58252 .66924 L
.5885 .6741 L
F
0 g
.5885 .6741 m
.5915 .67504 L
.58552 .67075 L
.58252 .66924 L
.5885 .6741 L
s
0 .565 .565 .435 k
.59452 .67864 m
.59749 .67903 L
.5915 .67504 L
.5885 .6741 L
.59452 .67864 L
F
0 g
.59452 .67864 m
.59749 .67903 L
.5915 .67504 L
.5885 .6741 L
.59452 .67864 L
s
0 .572 .572 .428 k
.60056 .68284 m
.60352 .68272 L
.59749 .67903 L
.59452 .67864 L
.60056 .68284 L
F
0 g
.60056 .68284 m
.60352 .68272 L
.59749 .67903 L
.59452 .67864 L
.60056 .68284 L
s
0 .569 .569 .431 k
.60663 .68666 m
.60957 .68605 L
.60352 .68272 L
.60056 .68284 L
.60663 .68666 L
F
0 g
.60663 .68666 m
.60957 .68605 L
.60352 .68272 L
.60056 .68284 L
.60663 .68666 L
s
0 .56 .56 .44 k
.61274 .69009 m
.61565 .68902 L
.60957 .68605 L
.60663 .68666 L
.61274 .69009 L
F
0 g
.61274 .69009 m
.61565 .68902 L
.60957 .68605 L
.60663 .68666 L
.61274 .69009 L
s
0 .545 .545 .455 k
.61886 .69309 m
.62174 .69161 L
.61565 .68902 L
.61274 .69009 L
.61886 .69309 L
F
0 g
.61886 .69309 m
.62174 .69161 L
.61565 .68902 L
.61274 .69009 L
.61886 .69309 L
s
0 .526 .526 .474 k
.625 .69568 m
.62786 .69381 L
.62174 .69161 L
.61886 .69309 L
.625 .69568 L
F
0 g
.625 .69568 m
.62786 .69381 L
.62174 .69161 L
.61886 .69309 L
.625 .69568 L
s
0 .505 .505 .495 k
.63116 .69783 m
.634 .69561 L
.62786 .69381 L
.625 .69568 L
.63116 .69783 L
F
0 g
.63116 .69783 m
.634 .69561 L
.62786 .69381 L
.625 .69568 L
.63116 .69783 L
s
0 .482 .482 .518 k
.63734 .69955 m
.64015 .69701 L
.634 .69561 L
.63116 .69783 L
.63734 .69955 L
F
0 g
.63734 .69955 m
.64015 .69701 L
.634 .69561 L
.63116 .69783 L
.63734 .69955 L
s
0 .459 .459 .541 k
.64353 .70085 m
.64631 .69803 L
.64015 .69701 L
.63734 .69955 L
.64353 .70085 L
F
0 g
.64353 .70085 m
.64631 .69803 L
.64015 .69701 L
.63734 .69955 L
.64353 .70085 L
s
0 .434 .434 .566 k
.64974 .70173 m
.65249 .69867 L
.64631 .69803 L
.64353 .70085 L
.64974 .70173 L
F
0 g
.64974 .70173 m
.65249 .69867 L
.64631 .69803 L
.64353 .70085 L
.64974 .70173 L
s
0 .41 .41 .59 k
.65594 .70219 m
.65867 .69893 L
.65249 .69867 L
.64974 .70173 L
.65594 .70219 L
F
0 g
.65594 .70219 m
.65867 .69893 L
.65249 .69867 L
.64974 .70173 L
.65594 .70219 L
s
0 .385 .385 .615 k
.66217 .70227 m
.66487 .69883 L
.65867 .69893 L
.65594 .70219 L
.66217 .70227 L
F
0 g
.66217 .70227 m
.66487 .69883 L
.65867 .69893 L
.65594 .70219 L
.66217 .70227 L
s
0 .361 .361 .639 k
.6684 .70198 m
.67108 .69839 L
.66487 .69883 L
.66217 .70227 L
.6684 .70198 L
F
0 g
.6684 .70198 m
.67108 .69839 L
.66487 .69883 L
.66217 .70227 L
.6684 .70198 L
s
0 .337 .337 .663 k
.67464 .70135 m
.67728 .69765 L
.67108 .69839 L
.6684 .70198 L
.67464 .70135 L
F
0 g
.67464 .70135 m
.67728 .69765 L
.67108 .69839 L
.6684 .70198 L
.67464 .70135 L
s
0 .315 .315 .685 k
.68088 .70039 m
.6835 .6966 L
.67728 .69765 L
.67464 .70135 L
.68088 .70039 L
F
0 g
.68088 .70039 m
.6835 .6966 L
.67728 .69765 L
.67464 .70135 L
.68088 .70039 L
s
0 .293 .293 .707 k
.68714 .69915 m
.68972 .6953 L
.6835 .6966 L
.68088 .70039 L
.68714 .69915 L
F
0 g
.68714 .69915 m
.68972 .6953 L
.6835 .6966 L
.68088 .70039 L
.68714 .69915 L
s
0 .274 .274 .726 k
.69339 .69766 m
.69596 .69377 L
.68972 .6953 L
.68714 .69915 L
.69339 .69766 L
F
0 g
.69339 .69766 m
.69596 .69377 L
.68972 .6953 L
.68714 .69915 L
.69339 .69766 L
s
0 .257 .257 .743 k
.69965 .69596 m
.70219 .69204 L
.69596 .69377 L
.69339 .69766 L
.69965 .69596 L
F
0 g
.69965 .69596 m
.70219 .69204 L
.69596 .69377 L
.69339 .69766 L
.69965 .69596 L
s
0 .242 .242 .758 k
.70592 .69408 m
.70844 .69016 L
.70219 .69204 L
.69965 .69596 L
.70592 .69408 L
F
0 g
.70592 .69408 m
.70844 .69016 L
.70219 .69204 L
.69965 .69596 L
.70592 .69408 L
s
0 .232 .232 .768 k
.7122 .69209 m
.71469 .68817 L
.70844 .69016 L
.70592 .69408 L
.7122 .69209 L
F
0 g
.7122 .69209 m
.71469 .68817 L
.70844 .69016 L
.70592 .69408 L
.7122 .69209 L
s
0 .228 .228 .772 k
.7185 .69006 m
.72096 .68615 L
.71469 .68817 L
.7122 .69209 L
.7185 .69006 L
F
0 g
.7185 .69006 m
.72096 .68615 L
.71469 .68817 L
.7122 .69209 L
.7185 .69006 L
s
0 .22 .22 .78 k
.72481 .68794 m
.72724 .68404 L
.72096 .68615 L
.7185 .69006 L
.72481 .68794 L
F
0 g
.72481 .68794 m
.72724 .68404 L
.72096 .68615 L
.7185 .69006 L
.72481 .68794 L
s
0 .206 .206 .794 k
.73111 .68568 m
.73353 .6818 L
.72724 .68404 L
.72481 .68794 L
.73111 .68568 L
F
0 g
.73111 .68568 m
.73353 .6818 L
.72724 .68404 L
.72481 .68794 L
.73111 .68568 L
s
0 .185 .185 .815 k
.73742 .68322 m
.73982 .67938 L
.73353 .6818 L
.73111 .68568 L
.73742 .68322 L
F
0 g
.73742 .68322 m
.73982 .67938 L
.73353 .6818 L
.73111 .68568 L
.73742 .68322 L
s
0 .158 .158 .842 k
.74374 .68053 m
.74611 .67675 L
.73982 .67938 L
.73742 .68322 L
.74374 .68053 L
F
0 g
.74374 .68053 m
.74611 .67675 L
.73982 .67938 L
.73742 .68322 L
.74374 .68053 L
s
0 .125 .125 .875 k
.75005 .67757 m
.7524 .67388 L
.74611 .67675 L
.74374 .68053 L
.75005 .67757 L
F
0 g
.75005 .67757 m
.7524 .67388 L
.74611 .67675 L
.74374 .68053 L
.75005 .67757 L
s
0 .083 .083 .917 k
.75635 .6743 m
.75868 .67071 L
.7524 .67388 L
.75005 .67757 L
.75635 .6743 L
F
0 g
.75635 .6743 m
.75868 .67071 L
.7524 .67388 L
.75005 .67757 L
.75635 .6743 L
s
0 .034 .034 .966 k
.76264 .67069 m
.76495 .66725 L
.75868 .67071 L
.75635 .6743 L
.76264 .67069 L
F
0 g
.76264 .67069 m
.76495 .66725 L
.75868 .67071 L
.75635 .6743 L
.76264 .67069 L
s
.76891 .66672 m
.7712 .66345 L
.76495 .66725 L
.76264 .67069 L
.76891 .66672 L
F
.76891 .66672 m
.7712 .66345 L
.76495 .66725 L
.76264 .67069 L
.76891 .66672 L
s
.77516 .66236 m
.77745 .65928 L
.7712 .66345 L
.76891 .66672 L
.77516 .66236 L
F
.77516 .66236 m
.77745 .65928 L
.7712 .66345 L
.76891 .66672 L
.77516 .66236 L
s
.78139 .65759 m
.78367 .65476 L
.77745 .65928 L
.77516 .66236 L
.78139 .65759 L
F
.78139 .65759 m
.78367 .65476 L
.77745 .65928 L
.77516 .66236 L
.78139 .65759 L
s
.7876 .65239 m
.78986 .64983 L
.78367 .65476 L
.78139 .65759 L
.7876 .65239 L
F
.7876 .65239 m
.78986 .64983 L
.78367 .65476 L
.78139 .65759 L
.7876 .65239 L
s
.79377 .64675 m
.79603 .64451 L
.78986 .64983 L
.7876 .65239 L
.79377 .64675 L
F
.79377 .64675 m
.79603 .64451 L
.78986 .64983 L
.7876 .65239 L
.79377 .64675 L
s
.79991 .64067 m
.80217 .63878 L
.79603 .64451 L
.79377 .64675 L
.79991 .64067 L
F
.79991 .64067 m
.80217 .63878 L
.79603 .64451 L
.79377 .64675 L
.79991 .64067 L
s
.301 0 .294 .117 k
.80601 .63415 m
.80828 .63263 L
.80217 .63878 L
.79991 .64067 L
.80601 .63415 L
F
0 g
.80601 .63415 m
.80828 .63263 L
.80217 .63878 L
.79991 .64067 L
.80601 .63415 L
s
.256 0 .289 .062 k
.81207 .62718 m
.81436 .62608 L
.80828 .63263 L
.80601 .63415 L
.81207 .62718 L
F
0 g
.81207 .62718 m
.81436 .62608 L
.80828 .63263 L
.80601 .63415 L
.81207 .62718 L
s
.206 0 .276 .026 k
.81809 .61976 m
.82039 .61912 L
.81436 .62608 L
.81207 .62718 L
.81809 .61976 L
F
0 g
.81809 .61976 m
.82039 .61912 L
.81436 .62608 L
.81207 .62718 L
.81809 .61976 L
s
.156 0 .256 .009 k
.82408 .61192 m
.82639 .61179 L
.82039 .61912 L
.81809 .61976 L
.82408 .61192 L
F
0 g
.82408 .61192 m
.82639 .61179 L
.82039 .61912 L
.81809 .61976 L
.82408 .61192 L
s
.108 0 .233 .009 k
.83002 .60367 m
.83235 .60406 L
.82639 .61179 L
.82408 .61192 L
.83002 .60367 L
F
0 g
.83002 .60367 m
.83235 .60406 L
.82639 .61179 L
.82408 .61192 L
.83002 .60367 L
s
.065 0 .208 .022 k
.83591 .59503 m
.83827 .59598 L
.83235 .60406 L
.83002 .60367 L
.83591 .59503 L
F
0 g
.83591 .59503 m
.83827 .59598 L
.83235 .60406 L
.83002 .60367 L
.83591 .59503 L
s
.026 0 .181 .044 k
.84175 .58605 m
.84416 .58758 L
.83827 .59598 L
.83591 .59503 L
.84175 .58605 L
F
0 g
.84175 .58605 m
.84416 .58758 L
.83827 .59598 L
.83591 .59503 L
.84175 .58605 L
s
0 .006 .163 .064 k
.84756 .57676 m
.84999 .57889 L
.84416 .58758 L
.84175 .58605 L
.84756 .57676 L
F
0 g
.84756 .57676 m
.84999 .57889 L
.84416 .58758 L
.84175 .58605 L
.84756 .57676 L
s
0 .034 .165 .066 k
.85333 .5672 m
.85581 .56996 L
.84999 .57889 L
.84756 .57676 L
.85333 .5672 L
F
0 g
.85333 .5672 m
.85581 .56996 L
.84999 .57889 L
.84756 .57676 L
.85333 .5672 L
s
0 .056 .164 .073 k
.85907 .55743 m
.86159 .56085 L
.85581 .56996 L
.85333 .5672 L
.85907 .55743 L
F
0 g
.85907 .55743 m
.86159 .56085 L
.85581 .56996 L
.85333 .5672 L
.85907 .55743 L
s
0 .074 .159 .084 k
.86477 .54755 m
.86734 .55161 L
.86159 .56085 L
.85907 .55743 L
.86477 .54755 L
F
0 g
.86477 .54755 m
.86734 .55161 L
.86159 .56085 L
.85907 .55743 L
.86477 .54755 L
s
0 .107 .121 .136 k
.29324 .72981 m
.29663 .73358 L
.29093 .74261 L
.28749 .73935 L
.29324 .72981 L
F
0 g
.29324 .72981 m
.29663 .73358 L
.29093 .74261 L
.28749 .73935 L
.29324 .72981 L
s
0 .111 .113 .147 k
.29895 .72044 m
.30229 .72471 L
.29663 .73358 L
.29324 .72981 L
.29895 .72044 L
F
0 g
.29895 .72044 m
.30229 .72471 L
.29663 .73358 L
.29324 .72981 L
.29895 .72044 L
s
0 .114 .104 .158 k
.30465 .71132 m
.30794 .71606 L
.30229 .72471 L
.29895 .72044 L
.30465 .71132 L
F
0 g
.30465 .71132 m
.30794 .71606 L
.30229 .72471 L
.29895 .72044 L
.30465 .71132 L
s
0 .117 .095 .169 k
.31032 .70249 m
.31357 .7077 L
.30794 .71606 L
.30465 .71132 L
.31032 .70249 L
F
0 g
.31032 .70249 m
.31357 .7077 L
.30794 .71606 L
.30465 .71132 L
.31032 .70249 L
s
0 .117 .084 .181 k
.31595 .694 m
.31916 .69965 L
.31357 .7077 L
.31032 .70249 L
.31595 .694 L
F
0 g
.31595 .694 m
.31916 .69965 L
.31357 .7077 L
.31032 .70249 L
.31595 .694 L
s
0 .119 .074 .192 k
.32155 .68588 m
.32473 .69195 L
.31916 .69965 L
.31595 .694 L
.32155 .68588 L
F
0 g
.32155 .68588 m
.32473 .69195 L
.31916 .69965 L
.31595 .694 L
.32155 .68588 L
s
0 .119 .063 .204 k
.32711 .67817 m
.33026 .68461 L
.32473 .69195 L
.32155 .68588 L
.32711 .67817 L
F
0 g
.32711 .67817 m
.33026 .68461 L
.32473 .69195 L
.32155 .68588 L
.32711 .67817 L
s
0 .118 .051 .216 k
.33264 .67087 m
.33577 .67766 L
.33026 .68461 L
.32711 .67817 L
.33264 .67087 L
F
0 g
.33264 .67087 m
.33577 .67766 L
.33026 .68461 L
.32711 .67817 L
.33264 .67087 L
s
0 .117 .039 .228 k
.33815 .66397 m
.34124 .67111 L
.33577 .67766 L
.33264 .67087 L
.33815 .66397 L
F
0 g
.33815 .66397 m
.34124 .67111 L
.33577 .67766 L
.33264 .67087 L
.33815 .66397 L
s
0 .116 .027 .24 k
.34363 .65752 m
.3467 .66495 L
.34124 .67111 L
.33815 .66397 L
.34363 .65752 L
F
0 g
.34363 .65752 m
.3467 .66495 L
.34124 .67111 L
.33815 .66397 L
.34363 .65752 L
s
0 .115 .016 .251 k
.34907 .65149 m
.35213 .65919 L
.3467 .66495 L
.34363 .65752 L
.34907 .65149 L
F
0 g
.34907 .65149 m
.35213 .65919 L
.3467 .66495 L
.34363 .65752 L
.34907 .65149 L
s
0 .113 .004 .263 k
.35449 .64589 m
.35753 .65383 L
.35213 .65919 L
.34907 .65149 L
.35449 .64589 L
F
0 g
.35449 .64589 m
.35753 .65383 L
.35213 .65919 L
.34907 .65149 L
.35449 .64589 L
s
.009 .119 0 .266 k
.35989 .64071 m
.36292 .64887 L
.35753 .65383 L
.35449 .64589 L
.35989 .64071 L
F
0 g
.35989 .64071 m
.36292 .64887 L
.35753 .65383 L
.35449 .64589 L
.35989 .64071 L
s
.02 .128 0 .266 k
.36527 .63594 m
.36828 .64428 L
.36292 .64887 L
.35989 .64071 L
.36527 .63594 L
F
0 g
.36527 .63594 m
.36828 .64428 L
.36292 .64887 L
.35989 .64071 L
.36527 .63594 L
s
.032 .138 0 .265 k
.37063 .63155 m
.37363 .64007 L
.36828 .64428 L
.36527 .63594 L
.37063 .63155 L
F
0 g
.37063 .63155 m
.37363 .64007 L
.36828 .64428 L
.36527 .63594 L
.37063 .63155 L
s
.042 .146 0 .265 k
.37598 .62754 m
.37897 .63621 L
.37363 .64007 L
.37063 .63155 L
.37598 .62754 L
F
0 g
.37598 .62754 m
.37897 .63621 L
.37363 .64007 L
.37063 .63155 L
.37598 .62754 L
s
.054 .154 0 .264 k
.38131 .62389 m
.3843 .63268 L
.37897 .63621 L
.37598 .62754 L
.38131 .62389 L
F
0 g
.38131 .62389 m
.3843 .63268 L
.37897 .63621 L
.37598 .62754 L
.38131 .62389 L
s
.064 .162 0 .263 k
.38664 .62058 m
.38962 .62946 L
.3843 .63268 L
.38131 .62389 L
.38664 .62058 L
F
0 g
.38664 .62058 m
.38962 .62946 L
.3843 .63268 L
.38131 .62389 L
.38664 .62058 L
s
.074 .17 0 .262 k
.39196 .61756 m
.39493 .62652 L
.38962 .62946 L
.38664 .62058 L
.39196 .61756 L
F
0 g
.39196 .61756 m
.39493 .62652 L
.38962 .62946 L
.38664 .62058 L
.39196 .61756 L
s
.083 .176 0 .262 k
.39726 .61483 m
.40025 .62385 L
.39493 .62652 L
.39196 .61756 L
.39726 .61483 L
F
0 g
.39726 .61483 m
.40025 .62385 L
.39493 .62652 L
.39196 .61756 L
.39726 .61483 L
s
.091 .182 0 .261 k
.40258 .61234 m
.40556 .62141 L
.40025 .62385 L
.39726 .61483 L
.40258 .61234 L
F
0 g
.40258 .61234 m
.40556 .62141 L
.40025 .62385 L
.39726 .61483 L
.40258 .61234 L
s
.099 .187 0 .26 k
.4079 .61005 m
.41087 .61916 L
.40556 .62141 L
.40258 .61234 L
.4079 .61005 L
F
0 g
.4079 .61005 m
.41087 .61916 L
.40556 .62141 L
.40258 .61234 L
.4079 .61005 L
s
.106 .191 0 .259 k
.41321 .60795 m
.41619 .61707 L
.41087 .61916 L
.4079 .61005 L
.41321 .60795 L
F
0 g
.41321 .60795 m
.41619 .61707 L
.41087 .61916 L
.4079 .61005 L
.41321 .60795 L
s
.11 .194 0 .259 k
.41853 .60595 m
.42152 .6151 L
.41619 .61707 L
.41321 .60795 L
.41853 .60595 L
F
0 g
.41853 .60595 m
.42152 .6151 L
.41619 .61707 L
.41321 .60795 L
.41853 .60595 L
s
.113 .196 0 .258 k
.42386 .60403 m
.42685 .61319 L
.42152 .6151 L
.41853 .60595 L
.42386 .60403 L
F
0 g
.42386 .60403 m
.42685 .61319 L
.42152 .6151 L
.41853 .60595 L
.42386 .60403 L
s
.114 .197 0 .258 k
.42921 .60215 m
.4322 .61131 L
.42685 .61319 L
.42386 .60403 L
.42921 .60215 L
F
0 g
.42921 .60215 m
.4322 .61131 L
.42685 .61319 L
.42386 .60403 L
.42921 .60215 L
s
.119 .2 0 .257 k
.43456 .60037 m
.43755 .60954 L
.4322 .61131 L
.42921 .60215 L
.43456 .60037 L
F
0 g
.43456 .60037 m
.43755 .60954 L
.4322 .61131 L
.42921 .60215 L
.43456 .60037 L
s
.125 .203 0 .256 k
.43991 .59874 m
.4429 .6079 L
.43755 .60954 L
.43456 .60037 L
.43991 .59874 L
F
0 g
.43991 .59874 m
.4429 .6079 L
.43755 .60954 L
.43456 .60037 L
.43991 .59874 L
s
.132 .208 0 .255 k
.44528 .5973 m
.44827 .60643 L
.4429 .6079 L
.43991 .59874 L
.44528 .5973 L
F
0 g
.44528 .5973 m
.44827 .60643 L
.4429 .6079 L
.43991 .59874 L
.44528 .5973 L
s
.142 .214 0 .253 k
.45065 .59608 m
.45365 .60518 L
.44827 .60643 L
.44528 .5973 L
.45065 .59608 L
F
0 g
.45065 .59608 m
.45365 .60518 L
.44827 .60643 L
.44528 .5973 L
.45065 .59608 L
s
.154 .221 0 .25 k
.45603 .59513 m
.45904 .60419 L
.45365 .60518 L
.45065 .59608 L
.45603 .59513 L
F
0 g
.45603 .59513 m
.45904 .60419 L
.45365 .60518 L
.45065 .59608 L
.45603 .59513 L
s
.168 .229 0 .247 k
.46142 .59448 m
.46443 .60347 L
.45904 .60419 L
.45603 .59513 L
.46142 .59448 L
F
0 g
.46142 .59448 m
.46443 .60347 L
.45904 .60419 L
.45603 .59513 L
.46142 .59448 L
s
.184 .238 0 .244 k
.46681 .59416 m
.46983 .60304 L
.46443 .60347 L
.46142 .59448 L
.46681 .59416 L
F
0 g
.46681 .59416 m
.46983 .60304 L
.46443 .60347 L
.46142 .59448 L
.46681 .59416 L
s
.203 .249 0 .24 k
.47222 .59418 m
.47524 .60295 L
.46983 .60304 L
.46681 .59416 L
.47222 .59418 L
F
0 g
.47222 .59418 m
.47524 .60295 L
.46983 .60304 L
.46681 .59416 L
.47222 .59418 L
s
.224 .26 0 .236 k
.47764 .59457 m
.48066 .60322 L
.47524 .60295 L
.47222 .59418 L
.47764 .59457 L
F
0 g
.47764 .59457 m
.48066 .60322 L
.47524 .60295 L
.47222 .59418 L
.47764 .59457 L
s
.248 .273 0 .231 k
.48308 .59536 m
.4861 .60384 L
.48066 .60322 L
.47764 .59457 L
.48308 .59536 L
F
0 g
.48308 .59536 m
.4861 .60384 L
.48066 .60322 L
.47764 .59457 L
.48308 .59536 L
s
.276 .288 0 .226 k
.48852 .59656 m
.49156 .60486 L
.4861 .60384 L
.48308 .59536 L
.48852 .59656 L
F
0 g
.48852 .59656 m
.49156 .60486 L
.4861 .60384 L
.48308 .59536 L
.48852 .59656 L
s
.308 .304 0 .22 k
.49399 .59819 m
.49702 .60627 L
.49156 .60486 L
.48852 .59656 L
.49399 .59819 L
F
0 g
.49399 .59819 m
.49702 .60627 L
.49156 .60486 L
.48852 .59656 L
.49399 .59819 L
s
.344 .322 0 .214 k
.49947 .60024 m
.50251 .60809 L
.49702 .60627 L
.49399 .59819 L
.49947 .60024 L
F
0 g
.49947 .60024 m
.50251 .60809 L
.49702 .60627 L
.49399 .59819 L
.49947 .60024 L
s
.385 .343 0 .208 k
.50497 .60274 m
.50802 .61032 L
.50251 .60809 L
.49947 .60024 L
.50497 .60274 L
F
0 g
.50497 .60274 m
.50802 .61032 L
.50251 .60809 L
.49947 .60024 L
.50497 .60274 L
s
.432 .365 0 .202 k
.5105 .6057 m
.51355 .61296 L
.50802 .61032 L
.50497 .60274 L
.5105 .6057 L
F
0 g
.5105 .6057 m
.51355 .61296 L
.50802 .61032 L
.50497 .60274 L
.5105 .6057 L
s
.485 .389 0 .198 k
.51605 .60909 m
.51912 .61604 L
.51355 .61296 L
.5105 .6057 L
.51605 .60909 L
F
0 g
.51605 .60909 m
.51912 .61604 L
.51355 .61296 L
.5105 .6057 L
.51605 .60909 L
s
.545 .416 0 .195 k
.52164 .61292 m
.52471 .61951 L
.51912 .61604 L
.51605 .60909 L
.52164 .61292 L
F
0 g
.52164 .61292 m
.52471 .61951 L
.51912 .61604 L
.51605 .60909 L
.52164 .61292 L
s
.611 .442 0 .197 k
.52725 .61718 m
.53032 .62338 L
.52471 .61951 L
.52164 .61292 L
.52725 .61718 L
F
0 g
.52725 .61718 m
.53032 .62338 L
.52471 .61951 L
.52164 .61292 L
.52725 .61718 L
s
.683 .471 0 .203 k
.5329 .62183 m
.53597 .62762 L
.53032 .62338 L
.52725 .61718 L
.5329 .62183 L
F
0 g
.5329 .62183 m
.53597 .62762 L
.53032 .62338 L
.52725 .61718 L
.5329 .62183 L
s
.757 .495 0 .219 k
.53859 .62688 m
.54166 .63223 L
.53597 .62762 L
.5329 .62183 L
.53859 .62688 L
F
0 g
.53859 .62688 m
.54166 .63223 L
.53597 .62762 L
.5329 .62183 L
.53859 .62688 L
s
.755 .517 0 .245 k
.5443 .63227 m
.54738 .63715 L
.54166 .63223 L
.53859 .62688 L
.5443 .63227 L
F
0 g
.5443 .63227 m
.54738 .63715 L
.54166 .63223 L
.53859 .62688 L
.5443 .63227 L
s
.716 .53 0 .284 k
.55006 .63795 m
.55313 .64234 L
.54738 .63715 L
.5443 .63227 L
.55006 .63795 L
F
0 g
.55006 .63795 m
.55313 .64234 L
.54738 .63715 L
.5443 .63227 L
.55006 .63795 L
s
.664 .533 0 .336 k
.55587 .64387 m
.55893 .64776 L
.55313 .64234 L
.55006 .63795 L
.55587 .64387 L
F
0 g
.55587 .64387 m
.55893 .64776 L
.55313 .64234 L
.55006 .63795 L
.55587 .64387 L
s
.604 .523 0 .396 k
.56171 .64992 m
.56478 .6533 L
.55893 .64776 L
.55587 .64387 L
.56171 .64992 L
F
0 g
.56171 .64992 m
.56478 .6533 L
.55893 .64776 L
.55587 .64387 L
.56171 .64992 L
s
.551 .503 0 .449 k
.5676 .65592 m
.57065 .65878 L
.56478 .6533 L
.56171 .64992 L
.5676 .65592 L
F
0 g
.5676 .65592 m
.57065 .65878 L
.56478 .6533 L
.56171 .64992 L
.5676 .65592 L
s
0 .497 .497 .503 k
.57352 .66176 m
.57656 .66412 L
.57065 .65878 L
.5676 .65592 L
.57352 .66176 L
F
0 g
.57352 .66176 m
.57656 .66412 L
.57065 .65878 L
.5676 .65592 L
.57352 .66176 L
s
0 .533 .533 .467 k
.57948 .66738 m
.58252 .66924 L
.57656 .66412 L
.57352 .66176 L
.57948 .66738 L
F
0 g
.57948 .66738 m
.58252 .66924 L
.57656 .66412 L
.57352 .66176 L
.57948 .66738 L
s
0 .556 .556 .444 k
.58548 .67271 m
.5885 .6741 L
.58252 .66924 L
.57948 .66738 L
.58548 .67271 L
F
0 g
.58548 .67271 m
.5885 .6741 L
.58252 .66924 L
.57948 .66738 L
.58548 .67271 L
s
0 .568 .568 .432 k
.59151 .67772 m
.59452 .67864 L
.5885 .6741 L
.58548 .67271 L
.59151 .67772 L
F
0 g
.59151 .67772 m
.59452 .67864 L
.5885 .6741 L
.58548 .67271 L
.59151 .67772 L
s
0 .57 .57 .43 k
.59758 .68235 m
.60056 .68284 L
.59452 .67864 L
.59151 .67772 L
.59758 .68235 L
F
0 g
.59758 .68235 m
.60056 .68284 L
.59452 .67864 L
.59151 .67772 L
.59758 .68235 L
s
0 .564 .564 .436 k
.60366 .68658 m
.60663 .68666 L
.60056 .68284 L
.59758 .68235 L
.60366 .68658 L
F
0 g
.60366 .68658 m
.60663 .68666 L
.60056 .68284 L
.59758 .68235 L
.60366 .68658 L
s
0 .552 .552 .448 k
.60979 .69039 m
.61274 .69009 L
.60663 .68666 L
.60366 .68658 L
.60979 .69039 L
F
0 g
.60979 .69039 m
.61274 .69009 L
.60663 .68666 L
.60366 .68658 L
.60979 .69039 L
s
0 .534 .534 .466 k
.61593 .69376 m
.61886 .69309 L
.61274 .69009 L
.60979 .69039 L
.61593 .69376 L
F
0 g
.61593 .69376 m
.61886 .69309 L
.61274 .69009 L
.60979 .69039 L
.61593 .69376 L
s
0 .512 .512 .488 k
.62209 .69666 m
.625 .69568 L
.61886 .69309 L
.61593 .69376 L
.62209 .69666 L
F
0 g
.62209 .69666 m
.625 .69568 L
.61886 .69309 L
.61593 .69376 L
.62209 .69666 L
s
0 .486 .486 .514 k
.62828 .69911 m
.63116 .69783 L
.625 .69568 L
.62209 .69666 L
.62828 .69911 L
F
0 g
.62828 .69911 m
.63116 .69783 L
.625 .69568 L
.62209 .69666 L
.62828 .69911 L
s
0 .458 .458 .542 k
.63447 .7011 m
.63734 .69955 L
.63116 .69783 L
.62828 .69911 L
.63447 .7011 L
F
0 g
.63447 .7011 m
.63734 .69955 L
.63116 .69783 L
.62828 .69911 L
.63447 .7011 L
s
0 .427 .427 .573 k
.64069 .70263 m
.64353 .70085 L
.63734 .69955 L
.63447 .7011 L
.64069 .70263 L
F
0 g
.64069 .70263 m
.64353 .70085 L
.63734 .69955 L
.63447 .7011 L
.64069 .70263 L
s
0 .395 .395 .605 k
.64691 .7037 m
.64974 .70173 L
.64353 .70085 L
.64069 .70263 L
.64691 .7037 L
F
0 g
.64691 .7037 m
.64974 .70173 L
.64353 .70085 L
.64069 .70263 L
.64691 .7037 L
s
0 .361 .361 .639 k
.65316 .70435 m
.65594 .70219 L
.64974 .70173 L
.64691 .7037 L
.65316 .70435 L
F
0 g
.65316 .70435 m
.65594 .70219 L
.64974 .70173 L
.64691 .7037 L
.65316 .70435 L
s
0 .328 .328 .672 k
.6594 .70458 m
.66217 .70227 L
.65594 .70219 L
.65316 .70435 L
.6594 .70458 L
F
0 g
.6594 .70458 m
.66217 .70227 L
.65594 .70219 L
.65316 .70435 L
.6594 .70458 L
s
0 .294 .294 .706 k
.66566 .70441 m
.6684 .70198 L
.66217 .70227 L
.6594 .70458 L
.66566 .70441 L
F
0 g
.66566 .70441 m
.6684 .70198 L
.66217 .70227 L
.6594 .70458 L
.66566 .70441 L
s
0 .261 .261 .739 k
.67192 .70387 m
.67464 .70135 L
.6684 .70198 L
.66566 .70441 L
.67192 .70387 L
F
0 g
.67192 .70387 m
.67464 .70135 L
.6684 .70198 L
.66566 .70441 L
.67192 .70387 L
s
0 .228 .228 .772 k
.67819 .70298 m
.68088 .70039 L
.67464 .70135 L
.67192 .70387 L
.67819 .70298 L
F
0 g
.67819 .70298 m
.68088 .70039 L
.67464 .70135 L
.67192 .70387 L
.67819 .70298 L
s
0 .198 .198 .802 k
.68446 .7018 m
.68714 .69915 L
.68088 .70039 L
.67819 .70298 L
.68446 .7018 L
F
0 g
.68446 .7018 m
.68714 .69915 L
.68088 .70039 L
.67819 .70298 L
.68446 .7018 L
s
0 .17 .17 .83 k
.69074 .70034 m
.69339 .69766 L
.68714 .69915 L
.68446 .7018 L
.69074 .70034 L
F
0 g
.69074 .70034 m
.69339 .69766 L
.68714 .69915 L
.68446 .7018 L
.69074 .70034 L
s
0 .145 .145 .855 k
.69704 .69865 m
.69965 .69596 L
.69339 .69766 L
.69074 .70034 L
.69704 .69865 L
F
0 g
.69704 .69865 m
.69965 .69596 L
.69339 .69766 L
.69074 .70034 L
.69704 .69865 L
s
0 .125 .125 .875 k
.70333 .69678 m
.70592 .69408 L
.69965 .69596 L
.69704 .69865 L
.70333 .69678 L
F
0 g
.70333 .69678 m
.70592 .69408 L
.69965 .69596 L
.69704 .69865 L
.70333 .69678 L
s
0 .111 .111 .889 k
.70963 .6948 m
.7122 .69209 L
.70592 .69408 L
.70333 .69678 L
.70963 .6948 L
F
0 g
.70963 .6948 m
.7122 .69209 L
.70592 .69408 L
.70333 .69678 L
.70963 .6948 L
s
0 .104 .104 .896 k
.71595 .69275 m
.7185 .69006 L
.7122 .69209 L
.70963 .6948 L
.71595 .69275 L
F
0 g
.71595 .69275 m
.7185 .69006 L
.7122 .69209 L
.70963 .6948 L
.71595 .69275 L
s
0 .093 .093 .907 k
.72227 .69062 m
.72481 .68794 L
.7185 .69006 L
.71595 .69275 L
.72227 .69062 L
F
0 g
.72227 .69062 m
.72481 .68794 L
.7185 .69006 L
.71595 .69275 L
.72227 .69062 L
s
0 .073 .073 .927 k
.7286 .68833 m
.73111 .68568 L
.72481 .68794 L
.72227 .69062 L
.7286 .68833 L
F
0 g
.7286 .68833 m
.73111 .68568 L
.72481 .68794 L
.72227 .69062 L
.7286 .68833 L
s
0 .044 .044 .956 k
.73494 .68584 m
.73742 .68322 L
.73111 .68568 L
.7286 .68833 L
.73494 .68584 L
F
0 g
.73494 .68584 m
.73742 .68322 L
.73111 .68568 L
.7286 .68833 L
.73494 .68584 L
s
0 .006 .006 .994 k
.74127 .6831 m
.74374 .68053 L
.73742 .68322 L
.73494 .68584 L
.74127 .6831 L
F
0 g
.74127 .6831 m
.74374 .68053 L
.73742 .68322 L
.73494 .68584 L
.74127 .6831 L
s
.7476 .68007 m
.75005 .67757 L
.74374 .68053 L
.74127 .6831 L
.7476 .68007 L
F
.7476 .68007 m
.75005 .67757 L
.74374 .68053 L
.74127 .6831 L
.7476 .68007 L
s
.75392 .67671 m
.75635 .6743 L
.75005 .67757 L
.7476 .68007 L
.75392 .67671 L
F
.75392 .67671 m
.75635 .6743 L
.75005 .67757 L
.7476 .68007 L
.75392 .67671 L
s
.76023 .67298 m
.76264 .67069 L
.75635 .6743 L
.75392 .67671 L
.76023 .67298 L
F
.76023 .67298 m
.76264 .67069 L
.75635 .6743 L
.75392 .67671 L
.76023 .67298 L
s
.76651 .66886 m
.76891 .66672 L
.76264 .67069 L
.76023 .67298 L
.76651 .66886 L
F
.76651 .66886 m
.76891 .66672 L
.76264 .67069 L
.76023 .67298 L
.76651 .66886 L
s
.77278 .66432 m
.77516 .66236 L
.76891 .66672 L
.76651 .66886 L
.77278 .66432 L
F
.77278 .66432 m
.77516 .66236 L
.76891 .66672 L
.76651 .66886 L
.77278 .66432 L
s
.77902 .65935 m
.78139 .65759 L
.77516 .66236 L
.77278 .66432 L
.77902 .65935 L
F
.77902 .65935 m
.78139 .65759 L
.77516 .66236 L
.77278 .66432 L
.77902 .65935 L
s
.357 0 .249 .144 k
.78523 .65392 m
.7876 .65239 L
.78139 .65759 L
.77902 .65935 L
.78523 .65392 L
F
0 g
.78523 .65392 m
.7876 .65239 L
.78139 .65759 L
.77902 .65935 L
.78523 .65392 L
s
.318 0 .254 .092 k
.79141 .64803 m
.79377 .64675 L
.7876 .65239 L
.78523 .65392 L
.79141 .64803 L
F
0 g
.79141 .64803 m
.79377 .64675 L
.7876 .65239 L
.78523 .65392 L
.79141 .64803 L
s
.274 0 .255 .051 k
.79754 .64164 m
.79991 .64067 L
.79377 .64675 L
.79141 .64803 L
.79754 .64164 L
F
0 g
.79754 .64164 m
.79991 .64067 L
.79377 .64675 L
.79141 .64803 L
.79754 .64164 L
s
.229 0 .251 .022 k
.80365 .63479 m
.80601 .63415 L
.79991 .64067 L
.79754 .64164 L
.80365 .63479 L
F
0 g
.80365 .63479 m
.80601 .63415 L
.79991 .64067 L
.79754 .64164 L
.80365 .63479 L
s
.182 0 .242 .007 k
.80971 .62745 m
.81207 .62718 L
.80601 .63415 L
.80365 .63479 L
.80971 .62745 L
F
0 g
.80971 .62745 m
.81207 .62718 L
.80601 .63415 L
.80365 .63479 L
.80971 .62745 L
s
.136 0 .23 .004 k
.81572 .61965 m
.81809 .61976 L
.81207 .62718 L
.80971 .62745 L
.81572 .61965 L
F
0 g
.81572 .61965 m
.81809 .61976 L
.81207 .62718 L
.80971 .62745 L
.81572 .61965 L
s
.094 0 .214 .012 k
.82169 .61138 m
.82408 .61192 L
.81809 .61976 L
.81572 .61965 L
.82169 .61138 L
F
0 g
.82169 .61138 m
.82408 .61192 L
.81809 .61976 L
.81572 .61965 L
.82169 .61138 L
s
.055 0 .198 .027 k
.8276 .60269 m
.83002 .60367 L
.82408 .61192 L
.82169 .61138 L
.8276 .60269 L
F
0 g
.8276 .60269 m
.83002 .60367 L
.82408 .61192 L
.82169 .61138 L
.8276 .60269 L
s
.022 0 .181 .046 k
.83348 .59359 m
.83591 .59503 L
.83002 .60367 L
.8276 .60269 L
.83348 .59359 L
F
0 g
.83348 .59359 m
.83591 .59503 L
.83002 .60367 L
.8276 .60269 L
.83348 .59359 L
s
0 .007 .169 .062 k
.8393 .58411 m
.84175 .58605 L
.83591 .59503 L
.83348 .59359 L
.8393 .58411 L
F
0 g
.8393 .58411 m
.84175 .58605 L
.83591 .59503 L
.83348 .59359 L
.8393 .58411 L
s
0 .032 .176 .061 k
.84509 .5743 m
.84756 .57676 L
.84175 .58605 L
.8393 .58411 L
.84509 .5743 L
F
0 g
.84509 .5743 m
.84756 .57676 L
.84175 .58605 L
.8393 .58411 L
.84509 .5743 L
s
0 .053 .18 .064 k
.85083 .56421 m
.85333 .5672 L
.84756 .57676 L
.84509 .5743 L
.85083 .56421 L
F
0 g
.85083 .56421 m
.85333 .5672 L
.84756 .57676 L
.84509 .5743 L
.85083 .56421 L
s
0 .071 .18 .07 k
.85652 .5539 m
.85907 .55743 L
.85333 .5672 L
.85083 .56421 L
.85652 .5539 L
F
0 g
.85652 .5539 m
.85907 .55743 L
.85333 .5672 L
.85083 .56421 L
.85652 .5539 L
s
0 .085 .177 .079 k
.86219 .54347 m
.86477 .54755 L
.85907 .55743 L
.85652 .5539 L
.86219 .54347 L
F
0 g
.86219 .54347 m
.86477 .54755 L
.85907 .55743 L
.85652 .5539 L
.86219 .54347 L
s
0 .111 .129 .133 k
.28982 .72611 m
.29324 .72981 L
.28749 .73935 L
.28404 .73608 L
.28982 .72611 L
F
0 g
.28982 .72611 m
.29324 .72981 L
.28749 .73935 L
.28404 .73608 L
.28982 .72611 L
s
0 .114 .122 .142 k
.2956 .71633 m
.29895 .72044 L
.29324 .72981 L
.28982 .72611 L
.2956 .71633 L
F
0 g
.2956 .71633 m
.29895 .72044 L
.29324 .72981 L
.28982 .72611 L
.2956 .71633 L
s
0 .116 .114 .151 k
.30133 .70682 m
.30465 .71132 L
.29895 .72044 L
.2956 .71633 L
.30133 .70682 L
F
0 g
.30133 .70682 m
.30465 .71132 L
.29895 .72044 L
.2956 .71633 L
.30133 .70682 L
s
0 .117 .104 .161 k
.30703 .69762 m
.31032 .70249 L
.30465 .71132 L
.30133 .70682 L
.30703 .69762 L
F
0 g
.30703 .69762 m
.31032 .70249 L
.30465 .71132 L
.30133 .70682 L
.30703 .69762 L
s
0 .117 .094 .171 k
.31269 .68878 m
.31595 .694 L
.31032 .70249 L
.30703 .69762 L
.31269 .68878 L
F
0 g
.31269 .68878 m
.31595 .694 L
.31032 .70249 L
.30703 .69762 L
.31269 .68878 L
s
0 .117 .084 .181 k
.31833 .68032 m
.32155 .68588 L
.31595 .694 L
.31269 .68878 L
.31833 .68032 L
F
0 g
.31833 .68032 m
.32155 .68588 L
.31595 .694 L
.31269 .68878 L
.31833 .68032 L
s
0 .116 .072 .192 k
.32392 .67229 m
.32711 .67817 L
.32155 .68588 L
.31833 .68032 L
.32392 .67229 L
F
0 g
.32392 .67229 m
.32711 .67817 L
.32155 .68588 L
.31833 .68032 L
.32392 .67229 L
s
0 .115 .06 .203 k
.32948 .66468 m
.33264 .67087 L
.32711 .67817 L
.32392 .67229 L
.32948 .66468 L
F
0 g
.32948 .66468 m
.33264 .67087 L
.32711 .67817 L
.32392 .67229 L
.32948 .66468 L
s
0 .113 .048 .214 k
.33501 .65754 m
.33815 .66397 L
.33264 .67087 L
.32948 .66468 L
.33501 .65754 L
F
0 g
.33501 .65754 m
.33815 .66397 L
.33264 .67087 L
.32948 .66468 L
.33501 .65754 L
s
0 .112 .035 .225 k
.3405 .65084 m
.34363 .65752 L
.33815 .66397 L
.33501 .65754 L
.3405 .65084 L
F
0 g
.3405 .65084 m
.34363 .65752 L
.33815 .66397 L
.33501 .65754 L
.3405 .65084 L
s
0 .109 .022 .237 k
.34597 .64459 m
.34907 .65149 L
.34363 .65752 L
.3405 .65084 L
.34597 .64459 L
F
0 g
.34597 .64459 m
.34907 .65149 L
.34363 .65752 L
.3405 .65084 L
.34597 .64459 L
s
0 .107 .009 .248 k
.3514 .63878 m
.35449 .64589 L
.34907 .65149 L
.34597 .64459 L
.3514 .63878 L
F
0 g
.3514 .63878 m
.35449 .64589 L
.34907 .65149 L
.34597 .64459 L
.3514 .63878 L
s
.005 .108 0 .255 k
.35682 .63342 m
.35989 .64071 L
.35449 .64589 L
.3514 .63878 L
.35682 .63342 L
F
0 g
.35682 .63342 m
.35989 .64071 L
.35449 .64589 L
.3514 .63878 L
.35682 .63342 L
s
.017 .118 0 .254 k
.36221 .62849 m
.36527 .63594 L
.35989 .64071 L
.35682 .63342 L
.36221 .62849 L
F
0 g
.36221 .62849 m
.36527 .63594 L
.35989 .64071 L
.35682 .63342 L
.36221 .62849 L
s
.031 .128 0 .252 k
.36758 .62397 m
.37063 .63155 L
.36527 .63594 L
.36221 .62849 L
.36758 .62397 L
F
0 g
.36758 .62397 m
.37063 .63155 L
.36527 .63594 L
.36221 .62849 L
.36758 .62397 L
s
.044 .138 0 .25 k
.37294 .61985 m
.37598 .62754 L
.37063 .63155 L
.36758 .62397 L
.37294 .61985 L
F
0 g
.37294 .61985 m
.37598 .62754 L
.37063 .63155 L
.36758 .62397 L
.37294 .61985 L
s
.057 .147 0 .248 k
.37827 .6161 m
.38131 .62389 L
.37598 .62754 L
.37294 .61985 L
.37827 .6161 L
F
0 g
.37827 .6161 m
.38131 .62389 L
.37598 .62754 L
.37294 .61985 L
.37827 .6161 L
s
.069 .155 0 .247 k
.38361 .6127 m
.38664 .62058 L
.38131 .62389 L
.37827 .6161 L
.38361 .6127 L
F
0 g
.38361 .6127 m
.38664 .62058 L
.38131 .62389 L
.37827 .6161 L
.38361 .6127 L
s
.081 .163 0 .245 k
.38892 .60962 m
.39196 .61756 L
.38664 .62058 L
.38361 .6127 L
.38892 .60962 L
F
0 g
.38892 .60962 m
.39196 .61756 L
.38664 .62058 L
.38361 .6127 L
.38892 .60962 L
s
.091 .17 0 .244 k
.39424 .60684 m
.39726 .61483 L
.39196 .61756 L
.38892 .60962 L
.39424 .60684 L
F
0 g
.39424 .60684 m
.39726 .61483 L
.39196 .61756 L
.38892 .60962 L
.39424 .60684 L
s
.102 .177 0 .242 k
.39956 .60429 m
.40258 .61234 L
.39726 .61483 L
.39424 .60684 L
.39956 .60429 L
F
0 g
.39956 .60429 m
.40258 .61234 L
.39726 .61483 L
.39424 .60684 L
.39956 .60429 L
s
.11 .183 0 .241 k
.40487 .60199 m
.4079 .61005 L
.40258 .61234 L
.39956 .60429 L
.40487 .60199 L
F
0 g
.40487 .60199 m
.4079 .61005 L
.40258 .61234 L
.39956 .60429 L
.40487 .60199 L
s
.118 .189 0 .239 k
.41019 .59986 m
.41321 .60795 L
.4079 .61005 L
.40487 .60199 L
.41019 .59986 L
F
0 g
.41019 .59986 m
.41321 .60795 L
.4079 .61005 L
.40487 .60199 L
.41019 .59986 L
s
.123 .191 0 .239 k
.41551 .59786 m
.41853 .60595 L
.41321 .60795 L
.41019 .59986 L
.41551 .59786 L
F
0 g
.41551 .59786 m
.41853 .60595 L
.41321 .60795 L
.41019 .59986 L
.41551 .59786 L
s
.127 .194 0 .238 k
.42084 .59592 m
.42386 .60403 L
.41853 .60595 L
.41551 .59786 L
.42084 .59592 L
F
0 g
.42084 .59592 m
.42386 .60403 L
.41853 .60595 L
.41551 .59786 L
.42084 .59592 L
s
.128 .195 0 .238 k
.42618 .59403 m
.42921 .60215 L
.42386 .60403 L
.42084 .59592 L
.42618 .59403 L
F
0 g
.42618 .59403 m
.42921 .60215 L
.42386 .60403 L
.42084 .59592 L
.42618 .59403 L
s
.133 .198 0 .237 k
.43154 .59225 m
.43456 .60037 L
.42921 .60215 L
.42618 .59403 L
.43154 .59225 L
F
0 g
.43154 .59225 m
.43456 .60037 L
.42921 .60215 L
.42618 .59403 L
.43154 .59225 L
s
.141 .203 0 .235 k
.43689 .59063 m
.43991 .59874 L
.43456 .60037 L
.43154 .59225 L
.43689 .59063 L
F
0 g
.43689 .59063 m
.43991 .59874 L
.43456 .60037 L
.43154 .59225 L
.43689 .59063 L
s
.15 .208 0 .233 k
.44225 .5892 m
.44528 .5973 L
.43991 .59874 L
.43689 .59063 L
.44225 .5892 L
F
0 g
.44225 .5892 m
.44528 .5973 L
.43991 .59874 L
.43689 .59063 L
.44225 .5892 L
s
.162 .215 0 .231 k
.44762 .58801 m
.45065 .59608 L
.44528 .5973 L
.44225 .5892 L
.44762 .58801 L
F
0 g
.44762 .58801 m
.45065 .59608 L
.44528 .5973 L
.44225 .5892 L
.44762 .58801 L
s
.176 .223 0 .228 k
.45301 .5871 m
.45603 .59513 L
.45065 .59608 L
.44762 .58801 L
.45301 .5871 L
F
0 g
.45301 .5871 m
.45603 .59513 L
.45065 .59608 L
.44762 .58801 L
.45301 .5871 L
s
.193 .233 0 .224 k
.45839 .5865 m
.46142 .59448 L
.45603 .59513 L
.45301 .5871 L
.45839 .5865 L
F
0 g
.45839 .5865 m
.46142 .59448 L
.45603 .59513 L
.45301 .5871 L
.45839 .5865 L
s
.213 .244 0 .22 k
.46378 .58624 m
.46681 .59416 L
.46142 .59448 L
.45839 .5865 L
.46378 .58624 L
F
0 g
.46378 .58624 m
.46681 .59416 L
.46142 .59448 L
.45839 .5865 L
.46378 .58624 L
s
.234 .256 0 .216 k
.46919 .58635 m
.47222 .59418 L
.46681 .59416 L
.46378 .58624 L
.46919 .58635 L
F
0 g
.46919 .58635 m
.47222 .59418 L
.46681 .59416 L
.46378 .58624 L
.46919 .58635 L
s
.26 .27 0 .211 k
.4746 .58686 m
.47764 .59457 L
.47222 .59418 L
.46919 .58635 L
.4746 .58686 L
F
0 g
.4746 .58686 m
.47764 .59457 L
.47222 .59418 L
.46919 .58635 L
.4746 .58686 L
s
.289 .286 0 .206 k
.48002 .58778 m
.48308 .59536 L
.47764 .59457 L
.4746 .58686 L
.48002 .58778 L
F
0 g
.48002 .58778 m
.48308 .59536 L
.47764 .59457 L
.4746 .58686 L
.48002 .58778 L
s
.322 .303 0 .201 k
.48547 .58912 m
.48852 .59656 L
.48308 .59536 L
.48002 .58778 L
.48547 .58912 L
F
0 g
.48547 .58912 m
.48852 .59656 L
.48308 .59536 L
.48002 .58778 L
.48547 .58912 L
s
.359 .322 0 .196 k
.49093 .59092 m
.49399 .59819 L
.48852 .59656 L
.48547 .58912 L
.49093 .59092 L
F
0 g
.49093 .59092 m
.49399 .59819 L
.48852 .59656 L
.48547 .58912 L
.49093 .59092 L
s
.402 .343 0 .191 k
.49641 .59318 m
.49947 .60024 L
.49399 .59819 L
.49093 .59092 L
.49641 .59318 L
F
0 g
.49641 .59318 m
.49947 .60024 L
.49399 .59819 L
.49093 .59092 L
.49641 .59318 L
s
.45 .366 0 .187 k
.50191 .5959 m
.50497 .60274 L
.49947 .60024 L
.49641 .59318 L
.50191 .5959 L
F
0 g
.50191 .5959 m
.50497 .60274 L
.49947 .60024 L
.49641 .59318 L
.50191 .5959 L
s
.503 .391 0 .185 k
.50743 .5991 m
.5105 .6057 L
.50497 .60274 L
.50191 .5959 L
.50743 .5991 L
F
0 g
.50743 .5991 m
.5105 .6057 L
.50497 .60274 L
.50191 .5959 L
.50743 .5991 L
s
.563 .418 0 .185 k
.51298 .60275 m
.51605 .60909 L
.5105 .6057 L
.50743 .5991 L
.51298 .60275 L
F
0 g
.51298 .60275 m
.51605 .60909 L
.5105 .6057 L
.50743 .5991 L
.51298 .60275 L
s
.626 .445 0 .19 k
.51856 .60688 m
.52164 .61292 L
.51605 .60909 L
.51298 .60275 L
.51856 .60688 L
F
0 g
.51856 .60688 m
.52164 .61292 L
.51605 .60909 L
.51298 .60275 L
.51856 .60688 L
s
.694 .472 0 .201 k
.52418 .61144 m
.52725 .61718 L
.52164 .61292 L
.51856 .60688 L
.52418 .61144 L
F
0 g
.52418 .61144 m
.52725 .61718 L
.52164 .61292 L
.51856 .60688 L
.52418 .61144 L
s
.763 .497 0 .219 k
.52982 .61644 m
.5329 .62183 L
.52725 .61718 L
.52418 .61144 L
.52982 .61644 L
F
0 g
.52982 .61644 m
.5329 .62183 L
.52725 .61718 L
.52418 .61144 L
.52982 .61644 L
s
.753 .518 0 .247 k
.5355 .62184 m
.53859 .62688 L
.5329 .62183 L
.52982 .61644 L
.5355 .62184 L
F
0 g
.5355 .62184 m
.53859 .62688 L
.5329 .62183 L
.52982 .61644 L
.5355 .62184 L
s
.714 .533 0 .286 k
.54122 .6276 m
.5443 .63227 L
.53859 .62688 L
.5355 .62184 L
.54122 .6276 L
F
0 g
.54122 .6276 m
.5443 .63227 L
.53859 .62688 L
.5355 .62184 L
.54122 .6276 L
s
.665 .539 0 .335 k
.54698 .63368 m
.55006 .63795 L
.5443 .63227 L
.54122 .6276 L
.54698 .63368 L
F
0 g
.54698 .63368 m
.55006 .63795 L
.5443 .63227 L
.54122 .6276 L
.54698 .63368 L
s
.609 .535 0 .391 k
.55279 .64001 m
.55587 .64387 L
.55006 .63795 L
.54698 .63368 L
.55279 .64001 L
F
0 g
.55279 .64001 m
.55587 .64387 L
.55006 .63795 L
.54698 .63368 L
.55279 .64001 L
s
.554 .524 0 .446 k
.55864 .64648 m
.56171 .64992 L
.55587 .64387 L
.55279 .64001 L
.55864 .64648 L
F
0 g
.55864 .64648 m
.56171 .64992 L
.55587 .64387 L
.55279 .64001 L
.55864 .64648 L
s
.511 .505 0 .489 k
.56453 .6529 m
.5676 .65592 L
.56171 .64992 L
.55864 .64648 L
.56453 .6529 L
F
0 g
.56453 .6529 m
.5676 .65592 L
.56171 .64992 L
.55864 .64648 L
.56453 .6529 L
s
0 .515 .522 .478 k
.57045 .65915 m
.57352 .66176 L
.5676 .65592 L
.56453 .6529 L
.57045 .65915 L
F
0 g
.57045 .65915 m
.57352 .66176 L
.5676 .65592 L
.56453 .6529 L
.57045 .65915 L
s
0 .533 .544 .456 k
.57642 .66518 m
.57948 .66738 L
.57352 .66176 L
.57045 .65915 L
.57642 .66518 L
F
0 g
.57642 .66518 m
.57948 .66738 L
.57352 .66176 L
.57045 .65915 L
.57642 .66518 L
s
0 .548 .557 .443 k
.58243 .67089 m
.58548 .67271 L
.57948 .66738 L
.57642 .66518 L
.58243 .67089 L
F
0 g
.58243 .67089 m
.58548 .67271 L
.57948 .66738 L
.57642 .66518 L
.58243 .67089 L
s
0 .561 .561 .439 k
.58847 .67628 m
.59151 .67772 L
.58548 .67271 L
.58243 .67089 L
.58847 .67628 L
F
0 g
.58847 .67628 m
.59151 .67772 L
.58548 .67271 L
.58243 .67089 L
.58847 .67628 L
s
0 .557 .557 .443 k
.59455 .68127 m
.59758 .68235 L
.59151 .67772 L
.58847 .67628 L
.59455 .68127 L
F
0 g
.59455 .68127 m
.59758 .68235 L
.59151 .67772 L
.58847 .67628 L
.59455 .68127 L
s
0 .546 .546 .454 k
.60065 .68583 m
.60366 .68658 L
.59758 .68235 L
.59455 .68127 L
.60065 .68583 L
F
0 g
.60065 .68583 m
.60366 .68658 L
.59758 .68235 L
.59455 .68127 L
.60065 .68583 L
s
0 .529 .529 .471 k
.6068 .68995 m
.60979 .69039 L
.60366 .68658 L
.60065 .68583 L
.6068 .68995 L
F
0 g
.6068 .68995 m
.60979 .69039 L
.60366 .68658 L
.60065 .68583 L
.6068 .68995 L
s
0 .506 .506 .494 k
.61296 .6936 m
.61593 .69376 L
.60979 .69039 L
.6068 .68995 L
.61296 .6936 L
F
0 g
.61296 .6936 m
.61593 .69376 L
.60979 .69039 L
.6068 .68995 L
.61296 .6936 L
s
0 .478 .478 .522 k
.61914 .69678 m
.62209 .69666 L
.61593 .69376 L
.61296 .6936 L
.61914 .69678 L
F
0 g
.61914 .69678 m
.62209 .69666 L
.61593 .69376 L
.61296 .6936 L
.61914 .69678 L
s
0 .445 .445 .555 k
.62535 .69947 m
.62828 .69911 L
.62209 .69666 L
.61914 .69678 L
.62535 .69947 L
F
0 g
.62535 .69947 m
.62828 .69911 L
.62209 .69666 L
.61914 .69678 L
.62535 .69947 L
s
0 .408 .408 .592 k
.63156 .70167 m
.63447 .7011 L
.62828 .69911 L
.62535 .69947 L
.63156 .70167 L
F
0 g
.63156 .70167 m
.63447 .7011 L
.62828 .69911 L
.62535 .69947 L
.63156 .70167 L
s
0 .368 .368 .632 k
.63779 .70339 m
.64069 .70263 L
.63447 .7011 L
.63156 .70167 L
.63779 .70339 L
F
0 g
.63779 .70339 m
.64069 .70263 L
.63447 .7011 L
.63156 .70167 L
.63779 .70339 L
s
0 .324 .324 .676 k
.64405 .70464 m
.64691 .7037 L
.64069 .70263 L
.63779 .70339 L
.64405 .70464 L
F
0 g
.64405 .70464 m
.64691 .7037 L
.64069 .70263 L
.63779 .70339 L
.64405 .70464 L
s
0 .279 .279 .721 k
.65031 .70543 m
.65316 .70435 L
.64691 .7037 L
.64405 .70464 L
.65031 .70543 L
F
0 g
.65031 .70543 m
.65316 .70435 L
.64691 .7037 L
.64405 .70464 L
.65031 .70543 L
s
0 .231 .231 .769 k
.65658 .70577 m
.6594 .70458 L
.65316 .70435 L
.65031 .70543 L
.65658 .70577 L
F
0 g
.65658 .70577 m
.6594 .70458 L
.65316 .70435 L
.65031 .70543 L
.65658 .70577 L
s
0 .184 .184 .816 k
.66286 .7057 m
.66566 .70441 L
.6594 .70458 L
.65658 .70577 L
.66286 .7057 L
F
0 g
.66286 .7057 m
.66566 .70441 L
.6594 .70458 L
.65658 .70577 L
.66286 .7057 L
s
0 .137 .137 .863 k
.66914 .70524 m
.67192 .70387 L
.66566 .70441 L
.66286 .7057 L
.66914 .70524 L
F
0 g
.66914 .70524 m
.67192 .70387 L
.66566 .70441 L
.66286 .7057 L
.66914 .70524 L
s
0 .091 .091 .909 k
.67543 .70441 m
.67819 .70298 L
.67192 .70387 L
.66914 .70524 L
.67543 .70441 L
F
0 g
.67543 .70441 m
.67819 .70298 L
.67192 .70387 L
.66914 .70524 L
.67543 .70441 L
s
0 .048 .048 .952 k
.68173 .70326 m
.68446 .7018 L
.67819 .70298 L
.67543 .70441 L
.68173 .70326 L
F
0 g
.68173 .70326 m
.68446 .7018 L
.67819 .70298 L
.67543 .70441 L
.68173 .70326 L
s
0 .009 .009 .991 k
.68803 .70183 m
.69074 .70034 L
.68446 .7018 L
.68173 .70326 L
.68803 .70183 L
F
0 g
.68803 .70183 m
.69074 .70034 L
.68446 .7018 L
.68173 .70326 L
.68803 .70183 L
s
.69433 .70016 m
.69704 .69865 L
.69074 .70034 L
.68803 .70183 L
.69433 .70016 L
F
.69433 .70016 m
.69704 .69865 L
.69074 .70034 L
.68803 .70183 L
.69433 .70016 L
s
.70065 .69829 m
.70333 .69678 L
.69704 .69865 L
.69433 .70016 L
.70065 .69829 L
F
.70065 .69829 m
.70333 .69678 L
.69704 .69865 L
.69433 .70016 L
.70065 .69829 L
s
.70697 .69631 m
.70963 .6948 L
.70333 .69678 L
.70065 .69829 L
.70697 .69631 L
F
.70697 .69631 m
.70963 .6948 L
.70333 .69678 L
.70065 .69829 L
.70697 .69631 L
s
.71331 .69425 m
.71595 .69275 L
.70963 .6948 L
.70697 .69631 L
.71331 .69425 L
F
.71331 .69425 m
.71595 .69275 L
.70963 .6948 L
.70697 .69631 L
.71331 .69425 L
s
.71965 .69211 m
.72227 .69062 L
.71595 .69275 L
.71331 .69425 L
.71965 .69211 L
F
.71965 .69211 m
.72227 .69062 L
.71595 .69275 L
.71331 .69425 L
.71965 .69211 L
s
.726 .68981 m
.7286 .68833 L
.72227 .69062 L
.71965 .69211 L
.726 .68981 L
F
.726 .68981 m
.7286 .68833 L
.72227 .69062 L
.71965 .69211 L
.726 .68981 L
s
.73236 .68728 m
.73494 .68584 L
.7286 .68833 L
.726 .68981 L
.73236 .68728 L
F
.73236 .68728 m
.73494 .68584 L
.7286 .68833 L
.726 .68981 L
.73236 .68728 L
s
.73871 .6845 m
.74127 .6831 L
.73494 .68584 L
.73236 .68728 L
.73871 .6845 L
F
.73871 .6845 m
.74127 .6831 L
.73494 .68584 L
.73236 .68728 L
.73871 .6845 L
s
.74506 .6814 m
.7476 .68007 L
.74127 .6831 L
.73871 .6845 L
.74506 .6814 L
F
.74506 .6814 m
.7476 .68007 L
.74127 .6831 L
.73871 .6845 L
.74506 .6814 L
s
.457 0 .14 .217 k
.75139 .67796 m
.75392 .67671 L
.7476 .68007 L
.74506 .6814 L
.75139 .67796 L
F
0 g
.75139 .67796 m
.75392 .67671 L
.7476 .68007 L
.74506 .6814 L
.75139 .67796 L
s
.432 0 .154 .172 k
.75771 .67413 m
.76023 .67298 L
.75392 .67671 L
.75139 .67796 L
.75771 .67413 L
F
0 g
.75771 .67413 m
.76023 .67298 L
.75392 .67671 L
.75139 .67796 L
.75771 .67413 L
s
.401 0 .167 .128 k
.76402 .66989 m
.76651 .66886 L
.76023 .67298 L
.75771 .67413 L
.76402 .66989 L
F
0 g
.76402 .66989 m
.76651 .66886 L
.76023 .67298 L
.75771 .67413 L
.76402 .66989 L
s
.366 0 .179 .087 k
.7703 .66521 m
.77278 .66432 L
.76651 .66886 L
.76402 .66989 L
.7703 .66521 L
F
0 g
.7703 .66521 m
.77278 .66432 L
.76651 .66886 L
.76402 .66989 L
.7703 .66521 L
s
.326 0 .188 .053 k
.77655 .66007 m
.77902 .65935 L
.77278 .66432 L
.7703 .66521 L
.77655 .66007 L
F
0 g
.77655 .66007 m
.77902 .65935 L
.77278 .66432 L
.7703 .66521 L
.77655 .66007 L
s
.284 0 .194 .027 k
.78277 .65445 m
.78523 .65392 L
.77902 .65935 L
.77655 .66007 L
.78277 .65445 L
F
0 g
.78277 .65445 m
.78523 .65392 L
.77902 .65935 L
.77655 .66007 L
.78277 .65445 L
s
.24 0 .199 .009 k
.78895 .64833 m
.79141 .64803 L
.78523 .65392 L
.78277 .65445 L
.78895 .64833 L
F
0 g
.78895 .64833 m
.79141 .64803 L
.78523 .65392 L
.78277 .65445 L
.78895 .64833 L
s
.196 0 .199 .001 k
.79509 .6417 m
.79754 .64164 L
.79141 .64803 L
.78895 .64833 L
.79509 .6417 L
F
0 g
.79509 .6417 m
.79754 .64164 L
.79141 .64803 L
.78895 .64833 L
.79509 .6417 L
s
.154 0 .196 .001 k
.8012 .63457 m
.80365 .63479 L
.79754 .64164 L
.79509 .6417 L
.8012 .63457 L
F
0 g
.8012 .63457 m
.80365 .63479 L
.79754 .64164 L
.79509 .6417 L
.8012 .63457 L
s
.114 0 .191 .008 k
.80726 .62694 m
.80971 .62745 L
.80365 .63479 L
.8012 .63457 L
.80726 .62694 L
F
0 g
.80726 .62694 m
.80971 .62745 L
.80365 .63479 L
.8012 .63457 L
.80726 .62694 L
s
.077 0 .185 .02 k
.81327 .61881 m
.81572 .61965 L
.80971 .62745 L
.80726 .62694 L
.81327 .61881 L
F
0 g
.81327 .61881 m
.81572 .61965 L
.80971 .62745 L
.80726 .62694 L
.81327 .61881 L
s
.044 0 .176 .036 k
.81923 .6102 m
.82169 .61138 L
.81572 .61965 L
.81327 .61881 L
.81923 .6102 L
F
0 g
.81923 .6102 m
.82169 .61138 L
.81572 .61965 L
.81327 .61881 L
.81923 .6102 L
s
.015 0 .166 .054 k
.82514 .60114 m
.8276 .60269 L
.82169 .61138 L
.81923 .6102 L
.82514 .60114 L
F
0 g
.82514 .60114 m
.8276 .60269 L
.82169 .61138 L
.81923 .6102 L
.82514 .60114 L
s
0 .011 .166 .063 k
.831 .59165 m
.83348 .59359 L
.8276 .60269 L
.82514 .60114 L
.831 .59165 L
F
0 g
.831 .59165 m
.83348 .59359 L
.8276 .60269 L
.82514 .60114 L
.831 .59165 L
s
0 .034 .178 .06 k
.83681 .58177 m
.8393 .58411 L
.83348 .59359 L
.831 .59165 L
.83681 .58177 L
F
0 g
.83681 .58177 m
.8393 .58411 L
.83348 .59359 L
.831 .59165 L
.83681 .58177 L
s
0 .052 .185 .061 k
.84257 .57153 m
.84509 .5743 L
.8393 .58411 L
.83681 .58177 L
.84257 .57153 L
F
0 g
.84257 .57153 m
.84509 .5743 L
.8393 .58411 L
.83681 .58177 L
.84257 .57153 L
s
0 .069 .19 .064 k
.84828 .56101 m
.85083 .56421 L
.84509 .5743 L
.84257 .57153 L
.84828 .56101 L
F
0 g
.84828 .56101 m
.85083 .56421 L
.84509 .5743 L
.84257 .57153 L
.84828 .56101 L
s
0 .082 .191 .069 k
.85396 .55027 m
.85652 .5539 L
.85083 .56421 L
.84828 .56101 L
.85396 .55027 L
F
0 g
.85396 .55027 m
.85652 .5539 L
.85083 .56421 L
.84828 .56101 L
.85396 .55027 L
s
0 .093 .189 .076 k
.85961 .53938 m
.86219 .54347 L
.85652 .5539 L
.85396 .55027 L
.85961 .53938 L
F
0 g
.85961 .53938 m
.86219 .54347 L
.85652 .5539 L
.85396 .55027 L
.85961 .53938 L
s
0 .115 .136 .13 k
.2864 .72249 m
.28982 .72611 L
.28404 .73608 L
.28057 .7328 L
.2864 .72249 L
F
0 g
.2864 .72249 m
.28982 .72611 L
.28404 .73608 L
.28057 .7328 L
.2864 .72249 L
s
0 .117 .13 .137 k
.29221 .71239 m
.2956 .71633 L
.28982 .72611 L
.2864 .72249 L
.29221 .71239 L
F
0 g
.29221 .71239 m
.2956 .71633 L
.28982 .72611 L
.2864 .72249 L
.29221 .71239 L
s
0 .117 .122 .145 k
.29798 .70257 m
.30133 .70682 L
.2956 .71633 L
.29221 .71239 L
.29798 .70257 L
F
0 g
.29798 .70257 m
.30133 .70682 L
.2956 .71633 L
.29221 .71239 L
.29798 .70257 L
s
0 .118 .113 .153 k
.30371 .69306 m
.30703 .69762 L
.30133 .70682 L
.29798 .70257 L
.30371 .69306 L
F
0 g
.30371 .69306 m
.30703 .69762 L
.30133 .70682 L
.29798 .70257 L
.30371 .69306 L
s
0 .117 .103 .162 k
.30941 .68394 m
.31269 .68878 L
.30703 .69762 L
.30371 .69306 L
.30941 .68394 L
F
0 g
.30941 .68394 m
.31269 .68878 L
.30703 .69762 L
.30371 .69306 L
.30941 .68394 L
s
0 .116 .092 .171 k
.31506 .67522 m
.31833 .68032 L
.31269 .68878 L
.30941 .68394 L
.31506 .67522 L
F
0 g
.31506 .67522 m
.31833 .68032 L
.31269 .68878 L
.30941 .68394 L
.31506 .67522 L
s
0 .114 .081 .18 k
.32068 .66694 m
.32392 .67229 L
.31833 .68032 L
.31506 .67522 L
.32068 .66694 L
F
0 g
.32068 .66694 m
.32392 .67229 L
.31833 .68032 L
.31506 .67522 L
.32068 .66694 L
s
0 .112 .069 .19 k
.32627 .65911 m
.32948 .66468 L
.32392 .67229 L
.32068 .66694 L
.32627 .65911 L
F
0 g
.32627 .65911 m
.32948 .66468 L
.32392 .67229 L
.32068 .66694 L
.32627 .65911 L
s
0 .109 .055 .201 k
.33182 .65174 m
.33501 .65754 L
.32948 .66468 L
.32627 .65911 L
.33182 .65174 L
F
0 g
.33182 .65174 m
.33501 .65754 L
.32948 .66468 L
.32627 .65911 L
.33182 .65174 L
s
0 .107 .042 .211 k
.33733 .64485 m
.3405 .65084 L
.33501 .65754 L
.33182 .65174 L
.33733 .64485 L
F
0 g
.33733 .64485 m
.3405 .65084 L
.33501 .65754 L
.33182 .65174 L
.33733 .64485 L
s
0 .103 .028 .222 k
.34281 .63842 m
.34597 .64459 L
.3405 .65084 L
.33733 .64485 L
.34281 .63842 L
F
0 g
.34281 .63842 m
.34597 .64459 L
.3405 .65084 L
.33733 .64485 L
.34281 .63842 L
s
0 .1 .014 .233 k
.34827 .63246 m
.3514 .63878 L
.34597 .64459 L
.34281 .63842 L
.34827 .63246 L
F
0 g
.34827 .63246 m
.3514 .63878 L
.34597 .64459 L
.34281 .63842 L
.34827 .63246 L
s
.001 .096 0 .244 k
.35369 .62696 m
.35682 .63342 L
.3514 .63878 L
.34827 .63246 L
.35369 .62696 L
F
0 g
.35369 .62696 m
.35682 .63342 L
.3514 .63878 L
.34827 .63246 L
.35369 .62696 L
s
.016 .107 0 .241 k
.35909 .62191 m
.36221 .62849 L
.35682 .63342 L
.35369 .62696 L
.35909 .62191 L
F
0 g
.35909 .62191 m
.36221 .62849 L
.35682 .63342 L
.35369 .62696 L
.35909 .62191 L
s
.03 .117 0 .238 k
.36448 .61728 m
.36758 .62397 L
.36221 .62849 L
.35909 .62191 L
.36448 .61728 L
F
0 g
.36448 .61728 m
.36758 .62397 L
.36221 .62849 L
.35909 .62191 L
.36448 .61728 L
s
.045 .127 0 .235 k
.36984 .61306 m
.37294 .61985 L
.36758 .62397 L
.36448 .61728 L
.36984 .61306 L
F
0 g
.36984 .61306 m
.37294 .61985 L
.36758 .62397 L
.36448 .61728 L
.36984 .61306 L
s
.06 .137 0 .232 k
.37518 .60924 m
.37827 .6161 L
.37294 .61985 L
.36984 .61306 L
.37518 .60924 L
F
0 g
.37518 .60924 m
.37827 .6161 L
.37294 .61985 L
.36984 .61306 L
.37518 .60924 L
s
.074 .147 0 .229 k
.38053 .60577 m
.38361 .6127 L
.37827 .6161 L
.37518 .60924 L
.38053 .60577 L
F
0 g
.38053 .60577 m
.38361 .6127 L
.37827 .6161 L
.37518 .60924 L
.38053 .60577 L
s
.088 .156 0 .226 k
.38585 .60263 m
.38892 .60962 L
.38361 .6127 L
.38053 .60577 L
.38585 .60263 L
F
0 g
.38585 .60263 m
.38892 .60962 L
.38361 .6127 L
.38053 .60577 L
.38585 .60263 L
s
.102 .165 0 .223 k
.39117 .5998 m
.39424 .60684 L
.38892 .60962 L
.38585 .60263 L
.39117 .5998 L
F
0 g
.39117 .5998 m
.39424 .60684 L
.38892 .60962 L
.38585 .60263 L
.39117 .5998 L
s
.113 .173 0 .221 k
.39648 .59724 m
.39956 .60429 L
.39424 .60684 L
.39117 .5998 L
.39648 .59724 L
F
0 g
.39648 .59724 m
.39956 .60429 L
.39424 .60684 L
.39117 .5998 L
.39648 .59724 L
s
.124 .179 0 .219 k
.4018 .5949 m
.40487 .60199 L
.39956 .60429 L
.39648 .59724 L
.4018 .5949 L
F
0 g
.4018 .5949 m
.40487 .60199 L
.39956 .60429 L
.39648 .59724 L
.4018 .5949 L
s
.133 .185 0 .217 k
.40713 .59275 m
.41019 .59986 L
.40487 .60199 L
.4018 .5949 L
.40713 .59275 L
F
0 g
.40713 .59275 m
.41019 .59986 L
.40487 .60199 L
.4018 .5949 L
.40713 .59275 L
s
.139 .189 0 .216 k
.41245 .59074 m
.41551 .59786 L
.41019 .59986 L
.40713 .59275 L
.41245 .59074 L
F
0 g
.41245 .59074 m
.41551 .59786 L
.41019 .59986 L
.40713 .59275 L
.41245 .59074 L
s
.143 .191 0 .215 k
.41778 .58879 m
.42084 .59592 L
.41551 .59786 L
.41245 .59074 L
.41778 .58879 L
F
0 g
.41778 .58879 m
.42084 .59592 L
.41551 .59786 L
.41245 .59074 L
.41778 .58879 L
s
.145 .192 0 .215 k
.42312 .5869 m
.42618 .59403 L
.42084 .59592 L
.41778 .58879 L
.42312 .5869 L
F
0 g
.42312 .5869 m
.42618 .59403 L
.42084 .59592 L
.41778 .58879 L
.42312 .5869 L
s
.15 .195 0 .214 k
.42848 .58511 m
.43154 .59225 L
.42618 .59403 L
.42312 .5869 L
.42848 .58511 L
F
0 g
.42848 .58511 m
.43154 .59225 L
.42618 .59403 L
.42312 .5869 L
.42848 .58511 L
s
.159 .201 0 .212 k
.43383 .58348 m
.43689 .59063 L
.43154 .59225 L
.42848 .58511 L
.43383 .58348 L
F
0 g
.43383 .58348 m
.43689 .59063 L
.43154 .59225 L
.42848 .58511 L
.43383 .58348 L
s
.171 .208 0 .209 k
.4392 .58207 m
.44225 .5892 L
.43689 .59063 L
.43383 .58348 L
.4392 .58207 L
F
0 g
.4392 .58207 m
.44225 .5892 L
.43689 .59063 L
.43383 .58348 L
.4392 .58207 L
s
.185 .216 0 .206 k
.44456 .5809 m
.44762 .58801 L
.44225 .5892 L
.4392 .58207 L
.44456 .5809 L
F
0 g
.44456 .5809 m
.44762 .58801 L
.44225 .5892 L
.4392 .58207 L
.44456 .5809 L
s
.202 .226 0 .202 k
.44994 .58002 m
.45301 .5871 L
.44762 .58801 L
.44456 .5809 L
.44994 .58002 L
F
0 g
.44994 .58002 m
.45301 .5871 L
.44762 .58801 L
.44456 .5809 L
.44994 .58002 L
s
.222 .237 0 .198 k
.45533 .57947 m
.45839 .5865 L
.45301 .5871 L
.44994 .58002 L
.45533 .57947 L
F
0 g
.45533 .57947 m
.45839 .5865 L
.45301 .5871 L
.44994 .58002 L
.45533 .57947 L
s
.244 .249 0 .194 k
.46072 .57927 m
.46378 .58624 L
.45839 .5865 L
.45533 .57947 L
.46072 .57927 L
F
0 g
.46072 .57927 m
.46378 .58624 L
.45839 .5865 L
.45533 .57947 L
.46072 .57927 L
s
.271 .263 0 .189 k
.46613 .57944 m
.46919 .58635 L
.46378 .58624 L
.46072 .57927 L
.46613 .57944 L
F
0 g
.46613 .57944 m
.46919 .58635 L
.46378 .58624 L
.46072 .57927 L
.46613 .57944 L
s
.301 .28 0 .184 k
.47153 .58003 m
.4746 .58686 L
.46919 .58635 L
.46613 .57944 L
.47153 .58003 L
F
0 g
.47153 .58003 m
.4746 .58686 L
.46919 .58635 L
.46613 .57944 L
.47153 .58003 L
s
.335 .298 0 .179 k
.47696 .58104 m
.48002 .58778 L
.4746 .58686 L
.47153 .58003 L
.47696 .58104 L
F
0 g
.47696 .58104 m
.48002 .58778 L
.4746 .58686 L
.47153 .58003 L
.47696 .58104 L
s
.375 .318 0 .174 k
.4824 .58251 m
.48547 .58912 L
.48002 .58778 L
.47696 .58104 L
.4824 .58251 L
F
0 g
.4824 .58251 m
.48547 .58912 L
.48002 .58778 L
.47696 .58104 L
.4824 .58251 L
s
.419 .34 0 .17 k
.48785 .58444 m
.49093 .59092 L
.48547 .58912 L
.4824 .58251 L
.48785 .58444 L
F
0 g
.48785 .58444 m
.49093 .59092 L
.48547 .58912 L
.4824 .58251 L
.48785 .58444 L
s
.468 .364 0 .167 k
.49333 .58685 m
.49641 .59318 L
.49093 .59092 L
.48785 .58444 L
.49333 .58685 L
F
0 g
.49333 .58685 m
.49641 .59318 L
.49093 .59092 L
.48785 .58444 L
.49333 .58685 L
s
.522 .39 0 .167 k
.49883 .58974 m
.50191 .5959 L
.49641 .59318 L
.49333 .58685 L
.49883 .58974 L
F
0 g
.49883 .58974 m
.50191 .5959 L
.49641 .59318 L
.49333 .58685 L
.49883 .58974 L
s
.581 .417 0 .17 k
.50435 .59312 m
.50743 .5991 L
.50191 .5959 L
.49883 .58974 L
.50435 .59312 L
F
0 g
.50435 .59312 m
.50743 .5991 L
.50191 .5959 L
.49883 .58974 L
.50435 .59312 L
s
.643 .444 0 .178 k
.5099 .59699 m
.51298 .60275 L
.50743 .5991 L
.50435 .59312 L
.5099 .59699 L
F
0 g
.5099 .59699 m
.51298 .60275 L
.50743 .5991 L
.50435 .59312 L
.5099 .59699 L
s
.708 .471 0 .192 k
.51547 .60133 m
.51856 .60688 L
.51298 .60275 L
.5099 .59699 L
.51547 .60133 L
F
0 g
.51547 .60133 m
.51856 .60688 L
.51298 .60275 L
.5099 .59699 L
.51547 .60133 L
s
.773 .496 0 .214 k
.52108 .60615 m
.52418 .61144 L
.51856 .60688 L
.51547 .60133 L
.52108 .60615 L
F
0 g
.52108 .60615 m
.52418 .61144 L
.51856 .60688 L
.51547 .60133 L
.52108 .60615 L
s
.756 .517 0 .244 k
.52673 .61141 m
.52982 .61644 L
.52418 .61144 L
.52108 .60615 L
.52673 .61141 L
F
0 g
.52673 .61141 m
.52982 .61644 L
.52418 .61144 L
.52108 .60615 L
.52673 .61141 L
s
.716 .532 0 .284 k
.53241 .61709 m
.5355 .62184 L
.52982 .61644 L
.52673 .61141 L
.53241 .61709 L
F
0 g
.53241 .61709 m
.5355 .62184 L
.52982 .61644 L
.52673 .61141 L
.53241 .61709 L
s
.668 .539 0 .332 k
.53813 .62315 m
.54122 .6276 L
.5355 .62184 L
.53241 .61709 L
.53813 .62315 L
F
0 g
.53813 .62315 m
.54122 .6276 L
.5355 .62184 L
.53241 .61709 L
.53813 .62315 L
s
.615 .54 0 .385 k
.54389 .62954 m
.54698 .63368 L
.54122 .6276 L
.53813 .62315 L
.54389 .62954 L
F
0 g
.54389 .62954 m
.54698 .63368 L
.54122 .6276 L
.53813 .62315 L
.54389 .62954 L
s
.561 .533 0 .439 k
.54969 .63618 m
.55279 .64001 L
.54698 .63368 L
.54389 .62954 L
.54969 .63618 L
F
0 g
.54969 .63618 m
.55279 .64001 L
.54698 .63368 L
.54389 .62954 L
.54969 .63618 L
s
.513 .513 0 .487 k
.55555 .64297 m
.55864 .64648 L
.55279 .64001 L
.54969 .63618 L
.55555 .64297 L
F
0 g
.55555 .64297 m
.55864 .64648 L
.55279 .64001 L
.54969 .63618 L
.55555 .64297 L
s
0 .493 .518 .482 k
.56144 .64973 m
.56453 .6529 L
.55864 .64648 L
.55555 .64297 L
.56144 .64973 L
F
0 g
.56144 .64973 m
.56453 .6529 L
.55864 .64648 L
.55555 .64297 L
.56144 .64973 L
s
0 .509 .538 .462 k
.56738 .65631 m
.57045 .65915 L
.56453 .6529 L
.56144 .64973 L
.56738 .65631 L
F
0 g
.56738 .65631 m
.57045 .65915 L
.56453 .6529 L
.56144 .64973 L
.56738 .65631 L
s
0 .523 .548 .452 k
.57335 .66265 m
.57642 .66518 L
.57045 .65915 L
.56738 .65631 L
.57335 .66265 L
F
0 g
.57335 .66265 m
.57642 .66518 L
.57045 .65915 L
.56738 .65631 L
.57335 .66265 L
s
0 .536 .55 .45 k
.57937 .66868 m
.58243 .67089 L
.57642 .66518 L
.57335 .66265 L
.57937 .66868 L
F
0 g
.57937 .66868 m
.58243 .67089 L
.57642 .66518 L
.57335 .66265 L
.57937 .66868 L
s
0 .545 .545 .455 k
.58542 .67434 m
.58847 .67628 L
.58243 .67089 L
.57937 .66868 L
.58542 .67434 L
F
0 g
.58542 .67434 m
.58847 .67628 L
.58243 .67089 L
.57937 .66868 L
.58542 .67434 L
s
0 .533 .533 .467 k
.59151 .67961 m
.59455 .68127 L
.58847 .67628 L
.58542 .67434 L
.59151 .67961 L
F
0 g
.59151 .67961 m
.59455 .68127 L
.58847 .67628 L
.58542 .67434 L
.59151 .67961 L
s
0 .515 .515 .485 k
.59763 .68444 m
.60065 .68583 L
.59455 .68127 L
.59151 .67961 L
.59763 .68444 L
F
0 g
.59763 .68444 m
.60065 .68583 L
.59455 .68127 L
.59151 .67961 L
.59763 .68444 L
s
0 .49 .49 .51 k
.60377 .68881 m
.6068 .68995 L
.60065 .68583 L
.59763 .68444 L
.60377 .68881 L
F
0 g
.60377 .68881 m
.6068 .68995 L
.60065 .68583 L
.59763 .68444 L
.60377 .68881 L
s
0 .459 .459 .541 k
.60995 .69269 m
.61296 .6936 L
.6068 .68995 L
.60377 .68881 L
.60995 .69269 L
F
0 g
.60995 .69269 m
.61296 .6936 L
.6068 .68995 L
.60377 .68881 L
.60995 .69269 L
s
0 .421 .421 .579 k
.61615 .69607 m
.61914 .69678 L
.61296 .6936 L
.60995 .69269 L
.61615 .69607 L
F
0 g
.61615 .69607 m
.61914 .69678 L
.61296 .6936 L
.60995 .69269 L
.61615 .69607 L
s
0 .378 .378 .622 k
.62237 .69895 m
.62535 .69947 L
.61914 .69678 L
.61615 .69607 L
.62237 .69895 L
F
0 g
.62237 .69895 m
.62535 .69947 L
.61914 .69678 L
.61615 .69607 L
.62237 .69895 L
s
0 .328 .328 .672 k
.6286 .70133 m
.63156 .70167 L
.62535 .69947 L
.62237 .69895 L
.6286 .70133 L
F
0 g
.6286 .70133 m
.63156 .70167 L
.62535 .69947 L
.62237 .69895 L
.6286 .70133 L
s
0 .274 .274 .726 k
.63485 .70319 m
.63779 .70339 L
.63156 .70167 L
.6286 .70133 L
.63485 .70319 L
F
0 g
.63485 .70319 m
.63779 .70339 L
.63156 .70167 L
.6286 .70133 L
.63485 .70319 L
s
0 .215 .215 .785 k
.64113 .70457 m
.64405 .70464 L
.63779 .70339 L
.63485 .70319 L
.64113 .70457 L
F
0 g
.64113 .70457 m
.64405 .70464 L
.63779 .70339 L
.63485 .70319 L
.64113 .70457 L
s
0 .153 .153 .847 k
.6474 .70547 m
.65031 .70543 L
.64405 .70464 L
.64113 .70457 L
.6474 .70547 L
F
0 g
.6474 .70547 m
.65031 .70543 L
.64405 .70464 L
.64113 .70457 L
.6474 .70547 L
s
0 .089 .089 .911 k
.65369 .7059 m
.65658 .70577 L
.65031 .70543 L
.6474 .70547 L
.65369 .7059 L
F
0 g
.65369 .7059 m
.65658 .70577 L
.65031 .70543 L
.6474 .70547 L
.65369 .7059 L
s
0 .025 .025 .975 k
.65999 .7059 m
.66286 .7057 L
.65658 .70577 L
.65369 .7059 L
.65999 .7059 L
F
0 g
.65999 .7059 m
.66286 .7057 L
.65658 .70577 L
.65369 .7059 L
.65999 .7059 L
s
.66629 .7055 m
.66914 .70524 L
.66286 .7057 L
.65999 .7059 L
.66629 .7055 L
F
.66629 .7055 m
.66914 .70524 L
.66286 .7057 L
.65999 .7059 L
.66629 .7055 L
s
.626 .07 0 .278 k
.6726 .70472 m
.67543 .70441 L
.66914 .70524 L
.66629 .7055 L
.6726 .70472 L
F
0 g
.6726 .70472 m
.67543 .70441 L
.66914 .70524 L
.66629 .7055 L
.6726 .70472 L
s
.591 .049 0 .259 k
.67892 .7036 m
.68173 .70326 L
.67543 .70441 L
.6726 .70472 L
.67892 .7036 L
F
0 g
.67892 .7036 m
.68173 .70326 L
.67543 .70441 L
.6726 .70472 L
.67892 .7036 L
s
.559 .03 0 .243 k
.68524 .70219 m
.68803 .70183 L
.68173 .70326 L
.67892 .7036 L
.68524 .70219 L
F
0 g
.68524 .70219 m
.68803 .70183 L
.68173 .70326 L
.67892 .7036 L
.68524 .70219 L
s
.531 .016 0 .23 k
.69155 .70053 m
.69433 .70016 L
.68803 .70183 L
.68524 .70219 L
.69155 .70053 L
F
0 g
.69155 .70053 m
.69433 .70016 L
.68803 .70183 L
.68524 .70219 L
.69155 .70053 L
s
.509 .004 0 .22 k
.69789 .69867 m
.70065 .69829 L
.69433 .70016 L
.69155 .70053 L
.69789 .69867 L
F
0 g
.69789 .69867 m
.70065 .69829 L
.69433 .70016 L
.69155 .70053 L
.69789 .69867 L
s
.497 0 .003 .21 k
.70423 .69667 m
.70697 .69631 L
.70065 .69829 L
.69789 .69867 L
.70423 .69667 L
F
0 g
.70423 .69667 m
.70697 .69631 L
.70065 .69829 L
.69789 .69867 L
.70423 .69667 L
s
.493 0 .006 .204 k
.71059 .69461 m
.71331 .69425 L
.70697 .69631 L
.70423 .69667 L
.71059 .69461 L
F
0 g
.71059 .69461 m
.71331 .69425 L
.70697 .69631 L
.70423 .69667 L
.71059 .69461 L
s
.488 0 .011 .194 k
.71696 .69246 m
.71965 .69211 L
.71331 .69425 L
.71059 .69461 L
.71696 .69246 L
F
0 g
.71696 .69246 m
.71965 .69211 L
.71331 .69425 L
.71059 .69461 L
.71696 .69246 L
s
.476 0 .019 .177 k
.72332 .69014 m
.726 .68981 L
.71965 .69211 L
.71696 .69246 L
.72332 .69014 L
F
0 g
.72332 .69014 m
.726 .68981 L
.71965 .69211 L
.71696 .69246 L
.72332 .69014 L
s
.461 0 .03 .154 k
.72969 .68759 m
.73236 .68728 L
.726 .68981 L
.72332 .69014 L
.72969 .68759 L
F
0 g
.72969 .68759 m
.73236 .68728 L
.726 .68981 L
.72332 .69014 L
.72969 .68759 L
s
.441 0 .043 .128 k
.73607 .68477 m
.73871 .6845 L
.73236 .68728 L
.72969 .68759 L
.73607 .68477 L
F
0 g
.73607 .68477 m
.73871 .6845 L
.73236 .68728 L
.72969 .68759 L
.73607 .68477 L
s
.417 0 .058 .1 k
.74243 .68162 m
.74506 .6814 L
.73871 .6845 L
.73607 .68477 L
.74243 .68162 L
F
0 g
.74243 .68162 m
.74506 .6814 L
.73871 .6845 L
.73607 .68477 L
.74243 .68162 L
s
.387 0 .072 .074 k
.74879 .67811 m
.75139 .67796 L
.74506 .6814 L
.74243 .68162 L
.74879 .67811 L
F
0 g
.74879 .67811 m
.75139 .67796 L
.74506 .6814 L
.74243 .68162 L
.74879 .67811 L
s
.354 0 .087 .049 k
.75513 .6742 m
.75771 .67413 L
.75139 .67796 L
.74879 .67811 L
.75513 .6742 L
F
0 g
.75513 .6742 m
.75771 .67413 L
.75139 .67796 L
.74879 .67811 L
.75513 .6742 L
s
.317 0 .1 .03 k
.76144 .66987 m
.76402 .66989 L
.75771 .67413 L
.75513 .6742 L
.76144 .66987 L
F
0 g
.76144 .66987 m
.76402 .66989 L
.75771 .67413 L
.75513 .6742 L
.76144 .66987 L
s
.279 0 .113 .015 k
.76774 .66507 m
.7703 .66521 L
.76402 .66989 L
.76144 .66987 L
.76774 .66507 L
F
0 g
.76774 .66507 m
.7703 .66521 L
.76402 .66989 L
.76144 .66987 L
.76774 .66507 L
s
.239 0 .123 .007 k
.774 .65979 m
.77655 .66007 L
.7703 .66521 L
.76774 .66507 L
.774 .65979 L
F
0 g
.774 .65979 m
.77655 .66007 L
.7703 .66521 L
.76774 .66507 L
.774 .65979 L
s
.199 0 .132 .004 k
.78022 .654 m
.78277 .65445 L
.77655 .66007 L
.774 .65979 L
.78022 .654 L
F
0 g
.78022 .654 m
.78277 .65445 L
.77655 .66007 L
.774 .65979 L
.78022 .654 L
s
.161 0 .138 .007 k
.78641 .64771 m
.78895 .64833 L
.78277 .65445 L
.78022 .654 L
.78641 .64771 L
F
0 g
.78641 .64771 m
.78895 .64833 L
.78277 .65445 L
.78022 .654 L
.78641 .64771 L
s
.124 0 .142 .014 k
.79257 .64089 m
.79509 .6417 L
.78895 .64833 L
.78641 .64771 L
.79257 .64089 L
F
0 g
.79257 .64089 m
.79509 .6417 L
.78895 .64833 L
.78641 .64771 L
.79257 .64089 L
s
.091 0 .145 .024 k
.79868 .63354 m
.8012 .63457 L
.79509 .6417 L
.79257 .64089 L
.79868 .63354 L
F
0 g
.79868 .63354 m
.8012 .63457 L
.79509 .6417 L
.79257 .64089 L
.79868 .63354 L
s
.06 0 .146 .037 k
.80473 .62567 m
.80726 .62694 L
.8012 .63457 L
.79868 .63354 L
.80473 .62567 L
F
0 g
.80473 .62567 m
.80726 .62694 L
.8012 .63457 L
.79868 .63354 L
.80473 .62567 L
s
.032 0 .144 .052 k
.81075 .61729 m
.81327 .61881 L
.80726 .62694 L
.80473 .62567 L
.81075 .61729 L
F
0 g
.81075 .61729 m
.81327 .61881 L
.80726 .62694 L
.80473 .62567 L
.81075 .61729 L
s
.006 0 .142 .068 k
.8167 .60841 m
.81923 .6102 L
.81327 .61881 L
.81075 .61729 L
.8167 .60841 L
F
0 g
.8167 .60841 m
.81923 .6102 L
.81327 .61881 L
.81075 .61729 L
.8167 .60841 L
s
0 .016 .154 .068 k
.82261 .59906 m
.82514 .60114 L
.81923 .6102 L
.8167 .60841 L
.82261 .59906 L
F
0 g
.82261 .59906 m
.82514 .60114 L
.81923 .6102 L
.8167 .60841 L
.82261 .59906 L
s
0 .036 .17 .064 k
.82846 .58925 m
.831 .59165 L
.82514 .60114 L
.82261 .59906 L
.82846 .58925 L
F
0 g
.82846 .58925 m
.831 .59165 L
.82514 .60114 L
.82261 .59906 L
.82846 .58925 L
s
0 .053 .181 .063 k
.83427 .57905 m
.83681 .58177 L
.831 .59165 L
.82846 .58925 L
.83427 .57905 L
F
0 g
.83427 .57905 m
.83681 .58177 L
.831 .59165 L
.82846 .58925 L
.83427 .57905 L
s
0 .067 .19 .064 k
.84002 .56847 m
.84257 .57153 L
.83681 .58177 L
.83427 .57905 L
.84002 .56847 L
F
0 g
.84002 .56847 m
.84257 .57153 L
.83681 .58177 L
.83427 .57905 L
.84002 .56847 L
s
0 .08 .195 .066 k
.84572 .5576 m
.84828 .56101 L
.84257 .57153 L
.84002 .56847 L
.84572 .5576 L
F
0 g
.84572 .5576 m
.84828 .56101 L
.84257 .57153 L
.84002 .56847 L
.84572 .5576 L
s
0 .091 .198 .069 k
.85138 .54651 m
.85396 .55027 L
.84828 .56101 L
.84572 .5576 L
.85138 .54651 L
F
0 g
.85138 .54651 m
.85396 .55027 L
.84828 .56101 L
.84572 .5576 L
.85138 .54651 L
s
0 .099 .197 .075 k
.85701 .53527 m
.85961 .53938 L
.85396 .55027 L
.85138 .54651 L
.85701 .53527 L
F
0 g
.85701 .53527 m
.85961 .53938 L
.85396 .55027 L
.85138 .54651 L
.85701 .53527 L
s
0 .117 .14 .129 k
.28296 .71895 m
.2864 .72249 L
.28057 .7328 L
.2771 .72949 L
.28296 .71895 L
F
0 g
.28296 .71895 m
.2864 .72249 L
.28057 .7328 L
.2771 .72949 L
.28296 .71895 L
s
0 .118 .135 .134 k
.28879 .7086 m
.29221 .71239 L
.2864 .72249 L
.28296 .71895 L
.28879 .7086 L
F
0 g
.28879 .7086 m
.29221 .71239 L
.2864 .72249 L
.28296 .71895 L
.28879 .7086 L
s
0 .118 .128 .14 k
.29459 .69853 m
.29798 .70257 L
.29221 .71239 L
.28879 .7086 L
.29459 .69853 L
F
0 g
.29459 .69853 m
.29798 .70257 L
.29221 .71239 L
.28879 .7086 L
.29459 .69853 L
s
0 .117 .119 .147 k
.30036 .68881 m
.30371 .69306 L
.29798 .70257 L
.29459 .69853 L
.30036 .68881 L
F
0 g
.30036 .68881 m
.30371 .69306 L
.29798 .70257 L
.29459 .69853 L
.30036 .68881 L
s
0 .116 .11 .154 k
.30608 .67946 m
.30941 .68394 L
.30371 .69306 L
.30036 .68881 L
.30608 .67946 L
F
0 g
.30608 .67946 m
.30941 .68394 L
.30371 .69306 L
.30036 .68881 L
.30608 .67946 L
s
0 .114 .099 .162 k
.31177 .67055 m
.31506 .67522 L
.30941 .68394 L
.30608 .67946 L
.31177 .67055 L
F
0 g
.31177 .67055 m
.31506 .67522 L
.30941 .68394 L
.30608 .67946 L
.31177 .67055 L
s
0 .111 .088 .17 k
.31741 .66208 m
.32068 .66694 L
.31506 .67522 L
.31177 .67055 L
.31741 .66208 L
F
0 g
.31741 .66208 m
.32068 .66694 L
.31506 .67522 L
.31177 .67055 L
.31741 .66208 L
s
0 .108 .075 .179 k
.32301 .65407 m
.32627 .65911 L
.32068 .66694 L
.31741 .66208 L
.32301 .65407 L
F
0 g
.32301 .65407 m
.32627 .65911 L
.32068 .66694 L
.31741 .66208 L
.32301 .65407 L
s
0 .104 .061 .189 k
.32858 .64654 m
.33182 .65174 L
.32627 .65911 L
.32301 .65407 L
.32858 .64654 L
F
0 g
.32858 .64654 m
.33182 .65174 L
.32627 .65911 L
.32301 .65407 L
.32858 .64654 L
s
0 .101 .048 .198 k
.33412 .63951 m
.33733 .64485 L
.33182 .65174 L
.32858 .64654 L
.33412 .63951 L
F
0 g
.33412 .63951 m
.33733 .64485 L
.33182 .65174 L
.32858 .64654 L
.33412 .63951 L
s
0 .096 .033 .209 k
.33961 .63294 m
.34281 .63842 L
.33733 .64485 L
.33412 .63951 L
.33961 .63294 L
F
0 g
.33961 .63294 m
.34281 .63842 L
.33733 .64485 L
.33412 .63951 L
.33961 .63294 L
s
0 .091 .017 .22 k
.34508 .62686 m
.34827 .63246 L
.34281 .63842 L
.33961 .63294 L
.34508 .62686 L
F
0 g
.34508 .62686 m
.34827 .63246 L
.34281 .63842 L
.33961 .63294 L
.34508 .62686 L
s
0 .086 .001 .231 k
.35052 .62125 m
.35369 .62696 L
.34827 .63246 L
.34508 .62686 L
.35052 .62125 L
F
0 g
.35052 .62125 m
.35369 .62696 L
.34827 .63246 L
.34508 .62686 L
.35052 .62125 L
s
.015 .096 0 .228 k
.35593 .6161 m
.35909 .62191 L
.35369 .62696 L
.35052 .62125 L
.35593 .6161 L
F
0 g
.35593 .6161 m
.35909 .62191 L
.35369 .62696 L
.35052 .62125 L
.35593 .6161 L
s
.032 .107 0 .223 k
.36132 .61139 m
.36448 .61728 L
.35909 .62191 L
.35593 .6161 L
.36132 .61139 L
F
0 g
.36132 .61139 m
.36448 .61728 L
.35909 .62191 L
.35593 .6161 L
.36132 .61139 L
s
.049 .118 0 .218 k
.36669 .6071 m
.36984 .61306 L
.36448 .61728 L
.36132 .61139 L
.36669 .6071 L
F
0 g
.36669 .6071 m
.36984 .61306 L
.36448 .61728 L
.36132 .61139 L
.36669 .6071 L
s
.065 .129 0 .214 k
.37206 .60321 m
.37518 .60924 L
.36984 .61306 L
.36669 .6071 L
.37206 .60321 L
F
0 g
.37206 .60321 m
.37518 .60924 L
.36984 .61306 L
.36669 .6071 L
.37206 .60321 L
s
.081 .139 0 .21 k
.37739 .59969 m
.38053 .60577 L
.37518 .60924 L
.37206 .60321 L
.37739 .59969 L
F
0 g
.37739 .59969 m
.38053 .60577 L
.37518 .60924 L
.37206 .60321 L
.37739 .59969 L
s
.097 .149 0 .206 k
.38272 .59652 m
.38585 .60263 L
.38053 .60577 L
.37739 .59969 L
.38272 .59652 L
F
0 g
.38272 .59652 m
.38585 .60263 L
.38053 .60577 L
.37739 .59969 L
.38272 .59652 L
s
.112 .158 0 .202 k
.38805 .59365 m
.39117 .5998 L
.38585 .60263 L
.38272 .59652 L
.38805 .59365 L
F
0 g
.38805 .59365 m
.39117 .5998 L
.38585 .60263 L
.38272 .59652 L
.38805 .59365 L
s
.126 .166 0 .199 k
.39338 .59106 m
.39648 .59724 L
.39117 .5998 L
.38805 .59365 L
.39338 .59106 L
F
0 g
.39338 .59106 m
.39648 .59724 L
.39117 .5998 L
.38805 .59365 L
.39338 .59106 L
s
.138 .174 0 .196 k
.39869 .5887 m
.4018 .5949 L
.39648 .59724 L
.39338 .59106 L
.39869 .5887 L
F
0 g
.39869 .5887 m
.4018 .5949 L
.39648 .59724 L
.39338 .59106 L
.39869 .5887 L
s
.149 .181 0 .193 k
.40402 .58654 m
.40713 .59275 L
.4018 .5949 L
.39869 .5887 L
.40402 .58654 L
F
0 g
.40402 .58654 m
.40713 .59275 L
.4018 .5949 L
.39869 .5887 L
.40402 .58654 L
s
.156 .185 0 .192 k
.40934 .58452 m
.41245 .59074 L
.40713 .59275 L
.40402 .58654 L
.40934 .58452 L
F
0 g
.40934 .58452 m
.41245 .59074 L
.40713 .59275 L
.40402 .58654 L
.40934 .58452 L
s
.16 .187 0 .191 k
.41468 .58256 m
.41778 .58879 L
.41245 .59074 L
.40934 .58452 L
.41468 .58256 L
F
0 g
.41468 .58256 m
.41778 .58879 L
.41245 .59074 L
.40934 .58452 L
.41468 .58256 L
s
.164 .189 0 .19 k
.42002 .58066 m
.42312 .5869 L
.41778 .58879 L
.41468 .58256 L
.42002 .58066 L
F
0 g
.42002 .58066 m
.42312 .5869 L
.41778 .58879 L
.41468 .58256 L
.42002 .58066 L
s
.171 .193 0 .188 k
.42538 .57886 m
.42848 .58511 L
.42312 .5869 L
.42002 .58066 L
.42538 .57886 L
F
0 g
.42538 .57886 m
.42848 .58511 L
.42312 .5869 L
.42002 .58066 L
.42538 .57886 L
s
.18 .199 0 .186 k
.43074 .57724 m
.43383 .58348 L
.42848 .58511 L
.42538 .57886 L
.43074 .57724 L
F
0 g
.43074 .57724 m
.43383 .58348 L
.42848 .58511 L
.42538 .57886 L
.43074 .57724 L
s
.193 .206 0 .183 k
.4361 .57583 m
.4392 .58207 L
.43383 .58348 L
.43074 .57724 L
.4361 .57583 L
F
0 g
.4361 .57583 m
.4392 .58207 L
.43383 .58348 L
.43074 .57724 L
.4361 .57583 L
s
.21 .216 0 .179 k
.44147 .57467 m
.44456 .5809 L
.4392 .58207 L
.4361 .57583 L
.44147 .57467 L
F
0 g
.44147 .57467 m
.44456 .5809 L
.4392 .58207 L
.4361 .57583 L
.44147 .57467 L
s
.23 .226 0 .175 k
.44685 .57381 m
.44994 .58002 L
.44456 .5809 L
.44147 .57467 L
.44685 .57381 L
F
0 g
.44685 .57381 m
.44994 .58002 L
.44456 .5809 L
.44147 .57467 L
.44685 .57381 L
s
.253 .239 0 .17 k
.45225 .57329 m
.45533 .57947 L
.44994 .58002 L
.44685 .57381 L
.45225 .57329 L
F
0 g
.45225 .57329 m
.45533 .57947 L
.44994 .58002 L
.44685 .57381 L
.45225 .57329 L
s
.28 .254 0 .165 k
.45763 .57313 m
.46072 .57927 L
.45533 .57947 L
.45225 .57329 L
.45763 .57313 L
F
0 g
.45763 .57313 m
.46072 .57927 L
.45533 .57947 L
.45225 .57329 L
.45763 .57313 L
s
.312 .271 0 .159 k
.46304 .57335 m
.46613 .57944 L
.46072 .57927 L
.45763 .57313 L
.46304 .57335 L
F
0 g
.46304 .57335 m
.46613 .57944 L
.46072 .57927 L
.45763 .57313 L
.46304 .57335 L
s
.348 .29 0 .154 k
.46845 .57399 m
.47153 .58003 L
.46613 .57944 L
.46304 .57335 L
.46845 .57399 L
F
0 g
.46845 .57399 m
.47153 .58003 L
.46613 .57944 L
.46304 .57335 L
.46845 .57399 L
s
.388 .31 0 .15 k
.47387 .57508 m
.47696 .58104 L
.47153 .58003 L
.46845 .57399 L
.47387 .57508 L
F
0 g
.47387 .57508 m
.47696 .58104 L
.47153 .58003 L
.46845 .57399 L
.47387 .57508 L
s
.433 .333 0 .146 k
.47931 .57664 m
.4824 .58251 L
.47696 .58104 L
.47387 .57508 L
.47931 .57664 L
F
0 g
.47931 .57664 m
.4824 .58251 L
.47696 .58104 L
.47387 .57508 L
.47931 .57664 L
s
.484 .359 0 .144 k
.48476 .57867 m
.48785 .58444 L
.4824 .58251 L
.47931 .57664 L
.48476 .57867 L
F
0 g
.48476 .57867 m
.48785 .58444 L
.4824 .58251 L
.47931 .57664 L
.48476 .57867 L
s
.539 .385 0 .145 k
.49024 .58118 m
.49333 .58685 L
.48785 .58444 L
.48476 .57867 L
.49024 .58118 L
F
0 g
.49024 .58118 m
.49333 .58685 L
.48785 .58444 L
.48476 .57867 L
.49024 .58118 L
s
.598 .413 0 .15 k
.49573 .58421 m
.49883 .58974 L
.49333 .58685 L
.49024 .58118 L
.49573 .58421 L
F
0 g
.49573 .58421 m
.49883 .58974 L
.49333 .58685 L
.49024 .58118 L
.49573 .58421 L
s
.659 .44 0 .161 k
.50125 .58773 m
.50435 .59312 L
.49883 .58974 L
.49573 .58421 L
.50125 .58773 L
F
0 g
.50125 .58773 m
.50435 .59312 L
.49883 .58974 L
.49573 .58421 L
.50125 .58773 L
s
.723 .467 0 .178 k
.5068 .59175 m
.5099 .59699 L
.50435 .59312 L
.50125 .58773 L
.5068 .59175 L
F
0 g
.5068 .59175 m
.5099 .59699 L
.50435 .59312 L
.50125 .58773 L
.5068 .59175 L
s
.784 .492 0 .203 k
.51238 .59626 m
.51547 .60133 L
.5099 .59699 L
.5068 .59175 L
.51238 .59626 L
F
0 g
.51238 .59626 m
.51547 .60133 L
.5099 .59699 L
.5068 .59175 L
.51238 .59626 L
s
.764 .512 0 .236 k
.51798 .60125 m
.52108 .60615 L
.51547 .60133 L
.51238 .59626 L
.51798 .60125 L
F
0 g
.51798 .60125 m
.52108 .60615 L
.51547 .60133 L
.51238 .59626 L
.51798 .60125 L
s
.723 .528 0 .277 k
.52362 .6067 m
.52673 .61141 L
.52108 .60615 L
.51798 .60125 L
.52362 .6067 L
F
0 g
.52362 .6067 m
.52673 .61141 L
.52108 .60615 L
.51798 .60125 L
.52362 .6067 L
s
.675 .537 0 .325 k
.5293 .61259 m
.53241 .61709 L
.52673 .61141 L
.52362 .6067 L
.5293 .61259 L
F
0 g
.5293 .61259 m
.53241 .61709 L
.52673 .61141 L
.52362 .6067 L
.5293 .61259 L
s
.623 .539 0 .377 k
.53502 .61887 m
.53813 .62315 L
.53241 .61709 L
.5293 .61259 L
.53502 .61887 L
F
0 g
.53502 .61887 m
.53813 .62315 L
.53241 .61709 L
.5293 .61259 L
.53502 .61887 L
s
.571 .537 0 .429 k
.54078 .62549 m
.54389 .62954 L
.53813 .62315 L
.53502 .61887 L
.54078 .62549 L
F
0 g
.54078 .62549 m
.54389 .62954 L
.53813 .62315 L
.53502 .61887 L
.54078 .62549 L
s
.522 .522 0 .478 k
.54659 .63238 m
.54969 .63618 L
.54389 .62954 L
.54078 .62549 L
.54659 .63238 L
F
0 g
.54659 .63238 m
.54969 .63618 L
.54389 .62954 L
.54078 .62549 L
.54659 .63238 L
s
.482 .482 0 .518 k
.55245 .63942 m
.55555 .64297 L
.54969 .63618 L
.54659 .63238 L
.55245 .63942 L
F
0 g
.55245 .63942 m
.55555 .64297 L
.54969 .63618 L
.54659 .63238 L
.55245 .63942 L
s
0 .492 .538 .462 k
.55834 .64642 m
.56144 .64973 L
.55555 .64297 L
.55245 .63942 L
.55834 .64642 L
F
0 g
.55834 .64642 m
.56144 .64973 L
.55555 .64297 L
.55245 .63942 L
.55834 .64642 L
s
0 .503 .546 .454 k
.56428 .65325 m
.56738 .65631 L
.56144 .64973 L
.55834 .64642 L
.56428 .65325 L
F
0 g
.56428 .65325 m
.56738 .65631 L
.56144 .64973 L
.55834 .64642 L
.56428 .65325 L
s
0 .514 .546 .454 k
.57026 .65982 m
.57335 .66265 L
.56738 .65631 L
.56428 .65325 L
.57026 .65982 L
F
0 g
.57026 .65982 m
.57335 .66265 L
.56738 .65631 L
.56428 .65325 L
.57026 .65982 L
s
0 .525 .538 .462 k
.57628 .66607 m
.57937 .66868 L
.57335 .66265 L
.57026 .65982 L
.57628 .66607 L
F
0 g
.57628 .66607 m
.57937 .66868 L
.57335 .66265 L
.57026 .65982 L
.57628 .66607 L
s
0 .523 .523 .477 k
.58234 .67196 m
.58542 .67434 L
.57937 .66868 L
.57628 .66607 L
.58234 .67196 L
F
0 g
.58234 .67196 m
.58542 .67434 L
.57937 .66868 L
.57628 .66607 L
.58234 .67196 L
s
0 .502 .502 .498 k
.58844 .67744 m
.59151 .67961 L
.58542 .67434 L
.58234 .67196 L
.58844 .67744 L
F
0 g
.58844 .67744 m
.59151 .67961 L
.58542 .67434 L
.58234 .67196 L
.58844 .67744 L
s
0 .473 .473 .527 k
.59457 .68246 m
.59763 .68444 L
.59151 .67961 L
.58844 .67744 L
.59457 .68246 L
F
0 g
.59457 .68246 m
.59763 .68444 L
.59151 .67961 L
.58844 .67744 L
.59457 .68246 L
s
0 .438 .438 .562 k
.60072 .68701 m
.60377 .68881 L
.59763 .68444 L
.59457 .68246 L
.60072 .68701 L
F
0 g
.60072 .68701 m
.60377 .68881 L
.59763 .68444 L
.59457 .68246 L
.60072 .68701 L
s
0 .395 .395 .605 k
.60691 .69106 m
.60995 .69269 L
.60377 .68881 L
.60072 .68701 L
.60691 .69106 L
F
0 g
.60691 .69106 m
.60995 .69269 L
.60377 .68881 L
.60072 .68701 L
.60691 .69106 L
s
0 .345 .345 .655 k
.61313 .6946 m
.61615 .69607 L
.60995 .69269 L
.60691 .69106 L
.61313 .6946 L
F
0 g
.61313 .6946 m
.61615 .69607 L
.60995 .69269 L
.60691 .69106 L
.61313 .6946 L
s
.647 .354 0 .353 k
.61935 .69762 m
.62237 .69895 L
.61615 .69607 L
.61313 .6946 L
.61935 .69762 L
F
0 g
.61935 .69762 m
.62237 .69895 L
.61615 .69607 L
.61313 .6946 L
.61935 .69762 L
s
.689 .331 0 .311 k
.62561 .70012 m
.6286 .70133 L
.62237 .69895 L
.61935 .69762 L
.62561 .70012 L
F
0 g
.62561 .70012 m
.6286 .70133 L
.62237 .69895 L
.61935 .69762 L
.62561 .70012 L
s
.731 .306 0 .269 k
.63187 .7021 m
.63485 .70319 L
.6286 .70133 L
.62561 .70012 L
.63187 .7021 L
F
0 g
.63187 .7021 m
.63485 .70319 L
.6286 .70133 L
.62561 .70012 L
.63187 .7021 L
s
.771 .279 0 .229 k
.63816 .70357 m
.64113 .70457 L
.63485 .70319 L
.63187 .7021 L
.63816 .70357 L
F
0 g
.63816 .70357 m
.64113 .70457 L
.63485 .70319 L
.63187 .7021 L
.63816 .70357 L
s
.809 .251 0 .191 k
.64445 .70455 m
.6474 .70547 L
.64113 .70457 L
.63816 .70357 L
.64445 .70455 L
F
0 g
.64445 .70455 m
.6474 .70547 L
.64113 .70457 L
.63816 .70357 L
.64445 .70455 L
s
.768 .223 0 .157 k
.65075 .70506 m
.65369 .7059 L
.6474 .70547 L
.64445 .70455 L
.65075 .70506 L
F
0 g
.65075 .70506 m
.65369 .7059 L
.6474 .70547 L
.64445 .70455 L
.65075 .70506 L
s
.723 .196 0 .128 k
.65707 .70512 m
.65999 .7059 L
.65369 .7059 L
.65075 .70506 L
.65707 .70512 L
F
0 g
.65707 .70512 m
.65999 .7059 L
.65369 .7059 L
.65075 .70506 L
.65707 .70512 L
s
.676 .169 0 .105 k
.66339 .70476 m
.66629 .7055 L
.65999 .7059 L
.65707 .70512 L
.66339 .70476 L
F
0 g
.66339 .70476 m
.66629 .7055 L
.65999 .7059 L
.65707 .70512 L
.66339 .70476 L
s
.631 .144 0 .087 k
.6697 .704 m
.6726 .70472 L
.66629 .7055 L
.66339 .70476 L
.6697 .704 L
F
0 g
.6697 .704 m
.6726 .70472 L
.66629 .7055 L
.66339 .70476 L
.6697 .704 L
s
.589 .123 0 .073 k
.67604 .70291 m
.67892 .7036 L
.6726 .70472 L
.6697 .704 L
.67604 .70291 L
F
0 g
.67604 .70291 m
.67892 .7036 L
.6726 .70472 L
.6697 .704 L
.67604 .70291 L
s
.551 .104 0 .064 k
.68238 .7015 m
.68524 .70219 L
.67892 .7036 L
.67604 .70291 L
.68238 .7015 L
F
0 g
.68238 .7015 m
.68524 .70219 L
.67892 .7036 L
.67604 .70291 L
.68238 .7015 L
s
.518 .088 0 .058 k
.68871 .69985 m
.69155 .70053 L
.68524 .70219 L
.68238 .7015 L
.68871 .69985 L
F
0 g
.68871 .69985 m
.69155 .70053 L
.68524 .70219 L
.68238 .7015 L
.68871 .69985 L
s
.492 .076 0 .054 k
.69507 .69798 m
.69789 .69867 L
.69155 .70053 L
.68871 .69985 L
.69507 .69798 L
F
0 g
.69507 .69798 m
.69789 .69867 L
.69155 .70053 L
.68871 .69985 L
.69507 .69798 L
s
.475 .068 0 .052 k
.70142 .69597 m
.70423 .69667 L
.69789 .69867 L
.69507 .69798 L
.70142 .69597 L
F
0 g
.70142 .69597 m
.70423 .69667 L
.69789 .69867 L
.69507 .69798 L
.70142 .69597 L
s
.467 .065 0 .051 k
.7078 .69391 m
.71059 .69461 L
.70423 .69667 L
.70142 .69597 L
.7078 .69391 L
F
0 g
.7078 .69391 m
.71059 .69461 L
.70423 .69667 L
.70142 .69597 L
.7078 .69391 L
s
.455 .06 0 .05 k
.71418 .69175 m
.71696 .69246 L
.71059 .69461 L
.7078 .69391 L
.71418 .69175 L
F
0 g
.71418 .69175 m
.71696 .69246 L
.71059 .69461 L
.7078 .69391 L
.71418 .69175 L
s
.433 .051 0 .048 k
.72056 .68941 m
.72332 .69014 L
.71696 .69246 L
.71418 .69175 L
.72056 .68941 L
F
0 g
.72056 .68941 m
.72332 .69014 L
.71696 .69246 L
.71418 .69175 L
.72056 .68941 L
s
.404 .039 0 .046 k
.72696 .68684 m
.72969 .68759 L
.72332 .69014 L
.72056 .68941 L
.72696 .68684 L
F
0 g
.72696 .68684 m
.72969 .68759 L
.72332 .69014 L
.72056 .68941 L
.72696 .68684 L
s
.367 .025 0 .046 k
.73334 .68399 m
.73607 .68477 L
.72969 .68759 L
.72696 .68684 L
.73334 .68399 L
F
0 g
.73334 .68399 m
.73607 .68477 L
.72969 .68759 L
.72696 .68684 L
.73334 .68399 L
s
.327 .01 0 .047 k
.73972 .6808 m
.74243 .68162 L
.73607 .68477 L
.73334 .68399 L
.73972 .6808 L
F
0 g
.73972 .6808 m
.74243 .68162 L
.73607 .68477 L
.73334 .68399 L
.73972 .6808 L
s
.287 0 .006 .046 k
.74609 .67723 m
.74879 .67811 L
.74243 .68162 L
.73972 .6808 L
.74609 .67723 L
F
0 g
.74609 .67723 m
.74879 .67811 L
.74243 .68162 L
.73972 .6808 L
.74609 .67723 L
s
.256 0 .022 .037 k
.75244 .67326 m
.75513 .6742 L
.74879 .67811 L
.74609 .67723 L
.75244 .67326 L
F
0 g
.75244 .67326 m
.75513 .6742 L
.74879 .67811 L
.74609 .67723 L
.75244 .67326 L
s
.224 0 .038 .031 k
.75877 .66885 m
.76144 .66987 L
.75513 .6742 L
.75244 .67326 L
.75877 .66885 L
F
0 g
.75877 .66885 m
.76144 .66987 L
.75513 .6742 L
.75244 .67326 L
.75877 .66885 L
s
.192 0 .052 .029 k
.76508 .66396 m
.76774 .66507 L
.76144 .66987 L
.75877 .66885 L
.76508 .66396 L
F
0 g
.76508 .66396 m
.76774 .66507 L
.76144 .66987 L
.75877 .66885 L
.76508 .66396 L
s
.159 0 .065 .031 k
.77135 .65858 m
.774 .65979 L
.76774 .66507 L
.76508 .66396 L
.77135 .65858 L
F
0 g
.77135 .65858 m
.774 .65979 L
.76774 .66507 L
.76508 .66396 L
.77135 .65858 L
s
.128 0 .078 .035 k
.7776 .65268 m
.78022 .654 L
.774 .65979 L
.77135 .65858 L
.7776 .65268 L
F
0 g
.7776 .65268 m
.78022 .654 L
.774 .65979 L
.77135 .65858 L
.7776 .65268 L
s
.097 0 .087 .043 k
.7838 .64625 m
.78641 .64771 L
.78022 .654 L
.7776 .65268 L
.7838 .64625 L
F
0 g
.7838 .64625 m
.78641 .64771 L
.78022 .654 L
.7776 .65268 L
.7838 .64625 L
s
.069 0 .096 .052 k
.78995 .63928 m
.79257 .64089 L
.78641 .64771 L
.7838 .64625 L
.78995 .63928 L
F
0 g
.78995 .63928 m
.79257 .64089 L
.78641 .64771 L
.7838 .64625 L
.78995 .63928 L
s
.044 0 .103 .062 k
.79607 .63176 m
.79868 .63354 L
.79257 .64089 L
.78995 .63928 L
.79607 .63176 L
F
0 g
.79607 .63176 m
.79868 .63354 L
.79257 .64089 L
.78995 .63928 L
.79607 .63176 L
s
.02 0 .108 .074 k
.80214 .62371 m
.80473 .62567 L
.79868 .63354 L
.79607 .63176 L
.80214 .62371 L
F
0 g
.80214 .62371 m
.80473 .62567 L
.79868 .63354 L
.79607 .63176 L
.80214 .62371 L
s
0 .002 .114 .084 k
.80815 .61513 m
.81075 .61729 L
.80473 .62567 L
.80214 .62371 L
.80815 .61513 L
F
0 g
.80815 .61513 m
.81075 .61729 L
.80473 .62567 L
.80214 .62371 L
.80815 .61513 L
s
0 .022 .136 .077 k
.81412 .60604 m
.8167 .60841 L
.81075 .61729 L
.80815 .61513 L
.81412 .60604 L
F
0 g
.81412 .60604 m
.8167 .60841 L
.81075 .61729 L
.80815 .61513 L
.81412 .60604 L
s
0 .038 .154 .073 k
.82002 .59646 m
.82261 .59906 L
.8167 .60841 L
.81412 .60604 L
.82002 .59646 L
F
0 g
.82002 .59646 m
.82261 .59906 L
.8167 .60841 L
.81412 .60604 L
.82002 .59646 L
s
0 .054 .17 .069 k
.82588 .58643 m
.82846 .58925 L
.82261 .59906 L
.82002 .59646 L
.82588 .58643 L
F
0 g
.82588 .58643 m
.82846 .58925 L
.82261 .59906 L
.82002 .59646 L
.82588 .58643 L
s
0 .067 .182 .068 k
.83168 .57597 m
.83427 .57905 L
.82846 .58925 L
.82588 .58643 L
.83168 .57597 L
F
0 g
.83168 .57597 m
.83427 .57905 L
.82846 .58925 L
.82588 .58643 L
.83168 .57597 L
s
0 .08 .192 .067 k
.83742 .56515 m
.84002 .56847 L
.83427 .57905 L
.83168 .57597 L
.83742 .56515 L
F
0 g
.83742 .56515 m
.84002 .56847 L
.83427 .57905 L
.83168 .57597 L
.83742 .56515 L
s
0 .09 .199 .068 k
.84312 .55402 m
.84572 .5576 L
.84002 .56847 L
.83742 .56515 L
.84312 .55402 L
F
0 g
.84312 .55402 m
.84572 .5576 L
.84002 .56847 L
.83742 .56515 L
.84312 .55402 L
s
0 .098 .203 .07 k
.84878 .54265 m
.85138 .54651 L
.84572 .5576 L
.84312 .55402 L
.84878 .54265 L
F
0 g
.84878 .54265 m
.85138 .54651 L
.84572 .5576 L
.84312 .55402 L
.84878 .54265 L
s
0 .104 .203 .074 k
.85439 .53114 m
.85701 .53527 L
.85138 .54651 L
.84878 .54265 L
.85439 .53114 L
F
0 g
.85439 .53114 m
.85701 .53527 L
.85138 .54651 L
.84878 .54265 L
.85439 .53114 L
s
0 .118 .143 .128 k
.2795 .71546 m
.28296 .71895 L
.2771 .72949 L
.2736 .72618 L
.2795 .71546 L
F
0 g
.2795 .71546 m
.28296 .71895 L
.2771 .72949 L
.2736 .72618 L
.2795 .71546 L
s
0 .119 .139 .132 k
.28536 .70494 m
.28879 .7086 L
.28296 .71895 L
.2795 .71546 L
.28536 .70494 L
F
0 g
.28536 .70494 m
.28879 .7086 L
.28296 .71895 L
.2795 .71546 L
.28536 .70494 L
s
0 .117 .132 .137 k
.29119 .69469 m
.29459 .69853 L
.28879 .7086 L
.28536 .70494 L
.29119 .69469 L
F
0 g
.29119 .69469 m
.29459 .69853 L
.28879 .7086 L
.28536 .70494 L
.29119 .69469 L
s
0 .116 .124 .142 k
.29698 .68481 m
.30036 .68881 L
.29459 .69853 L
.29119 .69469 L
.29698 .68481 L
F
0 g
.29698 .68481 m
.30036 .68881 L
.29459 .69853 L
.29119 .69469 L
.29698 .68481 L
s
0 .114 .115 .148 k
.30272 .67532 m
.30608 .67946 L
.30036 .68881 L
.29698 .68481 L
.30272 .67532 L
F
0 g
.30272 .67532 m
.30608 .67946 L
.30036 .68881 L
.29698 .68481 L
.30272 .67532 L
s
0 .111 .104 .155 k
.30843 .66626 m
.31177 .67055 L
.30608 .67946 L
.30272 .67532 L
.30843 .66626 L
F
0 g
.30843 .66626 m
.31177 .67055 L
.30608 .67946 L
.30272 .67532 L
.30843 .66626 L
s
0 .108 .093 .162 k
.3141 .65765 m
.31741 .66208 L
.31177 .67055 L
.30843 .66626 L
.3141 .65765 L
F
0 g
.3141 .65765 m
.31741 .66208 L
.31177 .67055 L
.30843 .66626 L
.3141 .65765 L
s
0 .104 .081 .169 k
.31972 .64951 m
.32301 .65407 L
.31741 .66208 L
.3141 .65765 L
.31972 .64951 L
F
0 g
.31972 .64951 m
.32301 .65407 L
.31741 .66208 L
.3141 .65765 L
.31972 .64951 L
s
0 .099 .067 .178 k
.3253 .64187 m
.32858 .64654 L
.32301 .65407 L
.31972 .64951 L
.3253 .64187 L
F
0 g
.3253 .64187 m
.32858 .64654 L
.32301 .65407 L
.31972 .64951 L
.3253 .64187 L
s
0 .095 .052 .187 k
.33085 .63473 m
.33412 .63951 L
.32858 .64654 L
.3253 .64187 L
.33085 .63473 L
F
0 g
.33085 .63473 m
.33412 .63951 L
.32858 .64654 L
.3253 .64187 L
.33085 .63473 L
s
0 .089 .037 .197 k
.33636 .62807 m
.33961 .63294 L
.33412 .63951 L
.33085 .63473 L
.33636 .62807 L
F
0 g
.33636 .62807 m
.33961 .63294 L
.33412 .63951 L
.33085 .63473 L
.33636 .62807 L
s
0 .083 .02 .207 k
.34185 .6219 m
.34508 .62686 L
.33961 .63294 L
.33636 .62807 L
.34185 .6219 L
F
0 g
.34185 .6219 m
.34508 .62686 L
.33961 .63294 L
.33636 .62807 L
.34185 .6219 L
s
0 .077 .003 .218 k
.3473 .61621 m
.35052 .62125 L
.34508 .62686 L
.34185 .6219 L
.3473 .61621 L
F
0 g
.3473 .61621 m
.35052 .62125 L
.34508 .62686 L
.34185 .6219 L
.3473 .61621 L
s
.014 .085 0 .215 k
.35272 .61099 m
.35593 .6161 L
.35052 .62125 L
.3473 .61621 L
.35272 .61099 L
F
0 g
.35272 .61099 m
.35593 .6161 L
.35052 .62125 L
.3473 .61621 L
.35272 .61099 L
s
.032 .096 0 .209 k
.35813 .60621 m
.36132 .61139 L
.35593 .6161 L
.35272 .61099 L
.35813 .60621 L
F
0 g
.35813 .60621 m
.36132 .61139 L
.35593 .6161 L
.35272 .61099 L
.35813 .60621 L
s
.052 .108 0 .202 k
.3635 .60188 m
.36669 .6071 L
.36132 .61139 L
.35813 .60621 L
.3635 .60188 L
F
0 g
.3635 .60188 m
.36669 .6071 L
.36132 .61139 L
.35813 .60621 L
.3635 .60188 L
s
.07 .119 0 .196 k
.36887 .59794 m
.37206 .60321 L
.36669 .6071 L
.3635 .60188 L
.36887 .59794 L
F
0 g
.36887 .59794 m
.37206 .60321 L
.36669 .6071 L
.3635 .60188 L
.36887 .59794 L
s
.088 .129 0 .191 k
.37422 .59439 m
.37739 .59969 L
.37206 .60321 L
.36887 .59794 L
.37422 .59439 L
F
0 g
.37422 .59439 m
.37739 .59969 L
.37206 .60321 L
.36887 .59794 L
.37422 .59439 L
s
.107 .141 0 .185 k
.37956 .59117 m
.38272 .59652 L
.37739 .59969 L
.37422 .59439 L
.37956 .59117 L
F
0 g
.37956 .59117 m
.38272 .59652 L
.37739 .59969 L
.37422 .59439 L
.37956 .59117 L
s
.124 .151 0 .18 k
.38489 .58829 m
.38805 .59365 L
.38272 .59652 L
.37956 .59117 L
.38489 .58829 L
F
0 g
.38489 .58829 m
.38805 .59365 L
.38272 .59652 L
.37956 .59117 L
.38489 .58829 L
s
.14 .16 0 .176 k
.39021 .58568 m
.39338 .59106 L
.38805 .59365 L
.38489 .58829 L
.39021 .58568 L
F
0 g
.39021 .58568 m
.39338 .59106 L
.38805 .59365 L
.38489 .58829 L
.39021 .58568 L
s
.154 .168 0 .172 k
.39554 .5833 m
.39869 .5887 L
.39338 .59106 L
.39021 .58568 L
.39554 .5833 L
F
0 g
.39554 .5833 m
.39869 .5887 L
.39338 .59106 L
.39021 .58568 L
.39554 .5833 L
s
.166 .175 0 .169 k
.40087 .58112 m
.40402 .58654 L
.39869 .5887 L
.39554 .5833 L
.40087 .58112 L
F
0 g
.40087 .58112 m
.40402 .58654 L
.39869 .5887 L
.39554 .5833 L
.40087 .58112 L
s
.176 .181 0 .166 k
.4062 .57908 m
.40934 .58452 L
.40402 .58654 L
.40087 .58112 L
.4062 .57908 L
F
0 g
.4062 .57908 m
.40934 .58452 L
.40402 .58654 L
.40087 .58112 L
.4062 .57908 L
s
.181 .183 0 .165 k
.41154 .57713 m
.41468 .58256 L
.40934 .58452 L
.4062 .57908 L
.41154 .57713 L
F
0 g
.41154 .57713 m
.41468 .58256 L
.40934 .58452 L
.4062 .57908 L
.41154 .57713 L
s
.184 .185 0 .164 k
.41689 .57522 m
.42002 .58066 L
.41468 .58256 L
.41154 .57713 L
.41689 .57522 L
F
0 g
.41689 .57522 m
.42002 .58066 L
.41468 .58256 L
.41154 .57713 L
.41689 .57522 L
s
.192 .189 0 .162 k
.42225 .57342 m
.42538 .57886 L
.42002 .58066 L
.41689 .57522 L
.42225 .57342 L
F
0 g
.42225 .57342 m
.42538 .57886 L
.42002 .58066 L
.41689 .57522 L
.42225 .57342 L
s
.203 .196 0 .159 k
.42761 .57179 m
.43074 .57724 L
.42538 .57886 L
.42225 .57342 L
.42761 .57179 L
F
0 g
.42761 .57179 m
.43074 .57724 L
.42538 .57886 L
.42225 .57342 L
.42761 .57179 L
s
.219 .205 0 .155 k
.43298 .57037 m
.4361 .57583 L
.43074 .57724 L
.42761 .57179 L
.43298 .57037 L
F
0 g
.43298 .57037 m
.4361 .57583 L
.43074 .57724 L
.42761 .57179 L
.43298 .57037 L
s
.238 .215 0 .151 k
.43836 .56923 m
.44147 .57467 L
.4361 .57583 L
.43298 .57037 L
.43836 .56923 L
F
0 g
.43836 .56923 m
.44147 .57467 L
.4361 .57583 L
.43298 .57037 L
.43836 .56923 L
s
.261 .227 0 .146 k
.44374 .56838 m
.44685 .57381 L
.44147 .57467 L
.43836 .56923 L
.44374 .56838 L
F
0 g
.44374 .56838 m
.44685 .57381 L
.44147 .57467 L
.43836 .56923 L
.44374 .56838 L
s
.289 .242 0 .14 k
.44913 .56788 m
.45225 .57329 L
.44685 .57381 L
.44374 .56838 L
.44913 .56788 L
F
0 g
.44913 .56788 m
.45225 .57329 L
.44685 .57381 L
.44374 .56838 L
.44913 .56788 L
s
.321 .259 0 .134 k
.45452 .56774 m
.45763 .57313 L
.45225 .57329 L
.44913 .56788 L
.45452 .56774 L
F
0 g
.45452 .56774 m
.45763 .57313 L
.45225 .57329 L
.44913 .56788 L
.45452 .56774 L
s
.357 .278 0 .129 k
.45993 .568 m
.46304 .57335 L
.45763 .57313 L
.45452 .56774 L
.45993 .568 L
F
0 g
.45993 .568 m
.46304 .57335 L
.45763 .57313 L
.45452 .56774 L
.45993 .568 L
s
.398 .299 0 .124 k
.46533 .56868 m
.46845 .57399 L
.46304 .57335 L
.45993 .568 L
.46533 .56868 L
F
0 g
.46533 .56868 m
.46845 .57399 L
.46304 .57335 L
.45993 .568 L
.46533 .56868 L
s
.444 .322 0 .121 k
.47076 .56982 m
.47387 .57508 L
.46845 .57399 L
.46533 .56868 L
.47076 .56982 L
F
0 g
.47076 .56982 m
.47387 .57508 L
.46845 .57399 L
.46533 .56868 L
.47076 .56982 L
s
.496 .348 0 .119 k
.4762 .57143 m
.47931 .57664 L
.47387 .57508 L
.47076 .56982 L
.4762 .57143 L
F
0 g
.4762 .57143 m
.47931 .57664 L
.47387 .57508 L
.47076 .56982 L
.4762 .57143 L
s
.551 .375 0 .121 k
.48166 .57352 m
.48476 .57867 L
.47931 .57664 L
.4762 .57143 L
.48166 .57352 L
F
0 g
.48166 .57352 m
.48476 .57867 L
.47931 .57664 L
.4762 .57143 L
.48166 .57352 L
s
.611 .404 0 .127 k
.48713 .57612 m
.49024 .58118 L
.48476 .57867 L
.48166 .57352 L
.48713 .57612 L
F
0 g
.48713 .57612 m
.49024 .58118 L
.48476 .57867 L
.48166 .57352 L
.48713 .57612 L
s
.673 .432 0 .14 k
.49262 .57923 m
.49573 .58421 L
.49024 .58118 L
.48713 .57612 L
.49262 .57923 L
F
0 g
.49262 .57923 m
.49573 .58421 L
.49024 .58118 L
.48713 .57612 L
.49262 .57923 L
s
.735 .459 0 .159 k
.49814 .58283 m
.50125 .58773 L
.49573 .58421 L
.49262 .57923 L
.49814 .58283 L
F
0 g
.49814 .58283 m
.50125 .58773 L
.49573 .58421 L
.49262 .57923 L
.49814 .58283 L
s
.794 .484 0 .187 k
.50368 .58697 m
.5068 .59175 L
.50125 .58773 L
.49814 .58283 L
.50368 .58697 L
F
0 g
.50368 .58697 m
.5068 .59175 L
.50125 .58773 L
.49814 .58283 L
.50368 .58697 L
s
.778 .505 0 .222 k
.50926 .5916 m
.51238 .59626 L
.5068 .59175 L
.50368 .58697 L
.50926 .5916 L
F
0 g
.50926 .5916 m
.51238 .59626 L
.5068 .59175 L
.50368 .58697 L
.50926 .5916 L
s
.735 .521 0 .265 k
.51486 .59671 m
.51798 .60125 L
.51238 .59626 L
.50926 .5916 L
.51486 .59671 L
F
0 g
.51486 .59671 m
.51798 .60125 L
.51238 .59626 L
.50926 .5916 L
.51486 .59671 L
s
.686 .531 0 .314 k
.5205 .60231 m
.52362 .6067 L
.51798 .60125 L
.51486 .59671 L
.5205 .60231 L
F
0 g
.5205 .60231 m
.52362 .6067 L
.51798 .60125 L
.51486 .59671 L
.5205 .60231 L
s
.634 .536 0 .366 k
.52619 .60834 m
.5293 .61259 L
.52362 .6067 L
.5205 .60231 L
.52619 .60834 L
F
0 g
.52619 .60834 m
.5293 .61259 L
.52362 .6067 L
.5205 .60231 L
.52619 .60834 L
s
.583 .536 0 .417 k
.53191 .61477 m
.53502 .61887 L
.5293 .61259 L
.52619 .60834 L
.53191 .61477 L
F
0 g
.53191 .61477 m
.53502 .61887 L
.5293 .61259 L
.52619 .60834 L
.53191 .61477 L
s
.534 .531 0 .466 k
.53767 .62154 m
.54078 .62549 L
.53502 .61887 L
.53191 .61477 L
.53767 .62154 L
F
0 g
.53767 .62154 m
.54078 .62549 L
.53502 .61887 L
.53191 .61477 L
.53767 .62154 L
s
.491 .491 0 .509 k
.54348 .6286 m
.54659 .63238 L
.54078 .62549 L
.53767 .62154 L
.54348 .6286 L
F
0 g
.54348 .6286 m
.54659 .63238 L
.54078 .62549 L
.53767 .62154 L
.54348 .6286 L
s
0 .482 .538 .462 k
.54933 .63582 m
.55245 .63942 L
.54659 .63238 L
.54348 .6286 L
.54933 .63582 L
F
0 g
.54933 .63582 m
.55245 .63942 L
.54659 .63238 L
.54348 .6286 L
.54933 .63582 L
s
0 .491 .55 .45 k
.55522 .64297 m
.55834 .64642 L
.55245 .63942 L
.54933 .63582 L
.55522 .64297 L
F
0 g
.55522 .64297 m
.55834 .64642 L
.55245 .63942 L
.54933 .63582 L
.55522 .64297 L
s
0 .498 .548 .452 k
.56117 .64997 m
.56428 .65325 L
.55834 .64642 L
.55522 .64297 L
.56117 .64997 L
F
0 g
.56117 .64997 m
.56428 .65325 L
.55834 .64642 L
.55522 .64297 L
.56117 .64997 L
s
0 .506 .539 .461 k
.56715 .65671 m
.57026 .65982 L
.56428 .65325 L
.56117 .64997 L
.56715 .65671 L
F
0 g
.56715 .65671 m
.57026 .65982 L
.56428 .65325 L
.56117 .64997 L
.56715 .65671 L
s
0 .514 .522 .478 k
.57318 .66312 m
.57628 .66607 L
.57026 .65982 L
.56715 .65671 L
.57318 .66312 L
F
0 g
.57318 .66312 m
.57628 .66607 L
.57026 .65982 L
.56715 .65671 L
.57318 .66312 L
s
0 .497 .497 .503 k
.57924 .66916 m
.58234 .67196 L
.57628 .66607 L
.57318 .66312 L
.57924 .66916 L
F
0 g
.57924 .66916 m
.58234 .67196 L
.57628 .66607 L
.57318 .66312 L
.57924 .66916 L
s
0 .466 .466 .534 k
.58535 .67479 m
.58844 .67744 L
.58234 .67196 L
.57924 .66916 L
.58535 .67479 L
F
0 g
.58535 .67479 m
.58844 .67744 L
.58234 .67196 L
.57924 .66916 L
.58535 .67479 L
s
.566 .459 0 .434 k
.59148 .67995 m
.59457 .68246 L
.58844 .67744 L
.58535 .67479 L
.59148 .67995 L
F
0 g
.59148 .67995 m
.59457 .68246 L
.58844 .67744 L
.58535 .67479 L
.59148 .67995 L
s
.607 .448 0 .393 k
.59765 .68463 m
.60072 .68701 L
.59457 .68246 L
.59148 .67995 L
.59765 .68463 L
F
0 g
.59765 .68463 m
.60072 .68701 L
.59457 .68246 L
.59148 .67995 L
.59765 .68463 L
s
.652 .435 0 .348 k
.60385 .6888 m
.60691 .69106 L
.60072 .68701 L
.59765 .68463 L
.60385 .6888 L
F
0 g
.60385 .6888 m
.60691 .69106 L
.60072 .68701 L
.59765 .68463 L
.60385 .6888 L
s
.7 .419 0 .3 k
.61007 .69244 m
.61313 .6946 L
.60691 .69106 L
.60385 .6888 L
.61007 .69244 L
F
0 g
.61007 .69244 m
.61313 .6946 L
.60691 .69106 L
.60385 .6888 L
.61007 .69244 L
s
.749 .4 0 .251 k
.61631 .69556 m
.61935 .69762 L
.61313 .6946 L
.61007 .69244 L
.61631 .69556 L
F
0 g
.61631 .69556 m
.61935 .69762 L
.61313 .6946 L
.61007 .69244 L
.61631 .69556 L
s
.797 .379 0 .203 k
.62257 .69814 m
.62561 .70012 L
.61935 .69762 L
.61631 .69556 L
.62257 .69814 L
F
0 g
.62257 .69814 m
.62561 .70012 L
.61935 .69762 L
.61631 .69556 L
.62257 .69814 L
s
.843 .355 0 .157 k
.62885 .7002 m
.63187 .7021 L
.62561 .70012 L
.62257 .69814 L
.62885 .7002 L
F
0 g
.62885 .7002 m
.63187 .7021 L
.62561 .70012 L
.62257 .69814 L
.62885 .7002 L
s
.83 .329 0 .116 k
.63514 .70174 m
.63816 .70357 L
.63187 .7021 L
.62885 .7002 L
.63514 .70174 L
F
0 g
.63514 .70174 m
.63816 .70357 L
.63187 .7021 L
.62885 .7002 L
.63514 .70174 L
s
.783 .301 0 .081 k
.64145 .70277 m
.64445 .70455 L
.63816 .70357 L
.63514 .70174 L
.64145 .70277 L
F
0 g
.64145 .70277 m
.64445 .70455 L
.63816 .70357 L
.63514 .70174 L
.64145 .70277 L
s
.731 .272 0 .054 k
.64777 .70332 m
.65075 .70506 L
.64445 .70455 L
.64145 .70277 L
.64777 .70332 L
F
0 g
.64777 .70332 m
.65075 .70506 L
.64445 .70455 L
.64145 .70277 L
.64777 .70332 L
s
.679 .244 0 .033 k
.65409 .70341 m
.65707 .70512 L
.65075 .70506 L
.64777 .70332 L
.65409 .70341 L
F
0 g
.65409 .70341 m
.65707 .70512 L
.65075 .70506 L
.64777 .70332 L
.65409 .70341 L
s
.627 .217 0 .019 k
.66042 .70308 m
.66339 .70476 L
.65707 .70512 L
.65409 .70341 L
.66042 .70308 L
F
0 g
.66042 .70308 m
.66339 .70476 L
.65707 .70512 L
.65409 .70341 L
.66042 .70308 L
s
.579 .193 0 .01 k
.66676 .70235 m
.6697 .704 L
.66339 .70476 L
.66042 .70308 L
.66676 .70235 L
F
0 g
.66676 .70235 m
.6697 .704 L
.66339 .70476 L
.66042 .70308 L
.66676 .70235 L
s
.535 .171 0 .005 k
.67311 .70127 m
.67604 .70291 L
.6697 .704 L
.66676 .70235 L
.67311 .70127 L
F
0 g
.67311 .70127 m
.67604 .70291 L
.6697 .704 L
.66676 .70235 L
.67311 .70127 L
s
.495 .152 0 .004 k
.67945 .69986 m
.68238 .7015 L
.67604 .70291 L
.67311 .70127 L
.67945 .69986 L
F
0 g
.67945 .69986 m
.68238 .7015 L
.67604 .70291 L
.67311 .70127 L
.67945 .69986 L
s
.463 .137 0 .004 k
.68582 .69821 m
.68871 .69985 L
.68238 .7015 L
.67945 .69986 L
.68582 .69821 L
F
0 g
.68582 .69821 m
.68871 .69985 L
.68238 .7015 L
.67945 .69986 L
.68582 .69821 L
s
.438 .126 0 .005 k
.69218 .69634 m
.69507 .69798 L
.68871 .69985 L
.68582 .69821 L
.69218 .69634 L
F
0 g
.69218 .69634 m
.69507 .69798 L
.68871 .69985 L
.68582 .69821 L
.69218 .69634 L
s
.421 .118 0 .006 k
.69856 .69433 m
.70142 .69597 L
.69507 .69798 L
.69218 .69634 L
.69856 .69433 L
F
0 g
.69856 .69433 m
.70142 .69597 L
.69507 .69798 L
.69218 .69634 L
.69856 .69433 L
s
.414 .114 0 .007 k
.70494 .69226 m
.7078 .69391 L
.70142 .69597 L
.69856 .69433 L
.70494 .69226 L
F
0 g
.70494 .69226 m
.7078 .69391 L
.70142 .69597 L
.69856 .69433 L
.70494 .69226 L
s
.402 .109 0 .008 k
.71133 .69009 m
.71418 .69175 L
.7078 .69391 L
.70494 .69226 L
.71133 .69009 L
F
0 g
.71133 .69009 m
.71418 .69175 L
.7078 .69391 L
.70494 .69226 L
.71133 .69009 L
s
.382 .101 0 .01 k
.71774 .68774 m
.72056 .68941 L
.71418 .69175 L
.71133 .69009 L
.71774 .68774 L
F
0 g
.71774 .68774 m
.72056 .68941 L
.71418 .69175 L
.71133 .69009 L
.71774 .68774 L
s
.354 .089 0 .014 k
.72415 .68515 m
.72696 .68684 L
.72056 .68941 L
.71774 .68774 L
.72415 .68515 L
F
0 g
.72415 .68515 m
.72696 .68684 L
.72056 .68941 L
.71774 .68774 L
.72415 .68515 L
s
.32 .074 0 .02 k
.73055 .68227 m
.73334 .68399 L
.72696 .68684 L
.72415 .68515 L
.73055 .68227 L
F
0 g
.73055 .68227 m
.73334 .68399 L
.72696 .68684 L
.72415 .68515 L
.73055 .68227 L
s
.283 .059 0 .028 k
.73694 .67905 m
.73972 .6808 L
.73334 .68399 L
.73055 .68227 L
.73694 .67905 L
F
0 g
.73694 .67905 m
.73972 .6808 L
.73334 .68399 L
.73055 .68227 L
.73694 .67905 L
s
.242 .042 0 .039 k
.74332 .67545 m
.74609 .67723 L
.73972 .6808 L
.73694 .67905 L
.74332 .67545 L
F
0 g
.74332 .67545 m
.74609 .67723 L
.73972 .6808 L
.73694 .67905 L
.74332 .67545 L
s
.201 .026 0 .051 k
.74969 .67143 m
.75244 .67326 L
.74609 .67723 L
.74332 .67545 L
.74969 .67143 L
F
0 g
.74969 .67143 m
.75244 .67326 L
.74609 .67723 L
.74332 .67545 L
.74969 .67143 L
s
.158 .009 0 .066 k
.75603 .66695 m
.75877 .66885 L
.75244 .67326 L
.74969 .67143 L
.75603 .66695 L
F
0 g
.75603 .66695 m
.75877 .66885 L
.75244 .67326 L
.74969 .67143 L
.75603 .66695 L
s
.124 0 .007 .075 k
.76235 .662 m
.76508 .66396 L
.75877 .66885 L
.75603 .66695 L
.76235 .662 L
F
0 g
.76235 .662 m
.76508 .66396 L
.75877 .66885 L
.75603 .66695 L
.76235 .662 L
s
.099 0 .022 .077 k
.76864 .65654 m
.77135 .65858 L
.76508 .66396 L
.76235 .662 L
.76864 .65654 L
F
0 g
.76864 .65654 m
.77135 .65858 L
.76508 .66396 L
.76235 .662 L
.76864 .65654 L
s
.074 0 .036 .081 k
.77489 .65054 m
.7776 .65268 L
.77135 .65858 L
.76864 .65654 L
.77489 .65054 L
F
0 g
.77489 .65054 m
.7776 .65268 L
.77135 .65858 L
.76864 .65654 L
.77489 .65054 L
s
.052 0 .05 .086 k
.7811 .64402 m
.7838 .64625 L
.7776 .65268 L
.77489 .65054 L
.7811 .64402 L
F
0 g
.7811 .64402 m
.7838 .64625 L
.7776 .65268 L
.77489 .65054 L
.7811 .64402 L
s
.03 0 .061 .093 k
.78727 .63693 m
.78995 .63928 L
.7838 .64625 L
.7811 .64402 L
.78727 .63693 L
F
0 g
.78727 .63693 m
.78995 .63928 L
.7838 .64625 L
.7811 .64402 L
.78727 .63693 L
s
.009 0 .07 .101 k
.79341 .6293 m
.79607 .63176 L
.78995 .63928 L
.78727 .63693 L
.79341 .6293 L
F
0 g
.79341 .6293 m
.79607 .63176 L
.78995 .63928 L
.78727 .63693 L
.79341 .6293 L
s
0 .009 .088 .1 k
.79947 .62112 m
.80214 .62371 L
.79607 .63176 L
.79341 .6293 L
.79947 .62112 L
F
0 g
.79947 .62112 m
.80214 .62371 L
.79607 .63176 L
.79341 .6293 L
.79947 .62112 L
s
0 .026 .113 .091 k
.80551 .6124 m
.80815 .61513 L
.80214 .62371 L
.79947 .62112 L
.80551 .6124 L
F
0 g
.80551 .6124 m
.80815 .61513 L
.80214 .62371 L
.79947 .62112 L
.80551 .6124 L
s
0 .041 .134 .085 k
.81147 .60316 m
.81412 .60604 L
.80815 .61513 L
.80551 .6124 L
.81147 .60316 L
F
0 g
.81147 .60316 m
.81412 .60604 L
.80815 .61513 L
.80551 .6124 L
.81147 .60316 L
s
0 .056 .153 .079 k
.81738 .59342 m
.82002 .59646 L
.81412 .60604 L
.81147 .60316 L
.81738 .59342 L
F
0 g
.81738 .59342 m
.82002 .59646 L
.81412 .60604 L
.81147 .60316 L
.81738 .59342 L
s
0 .067 .168 .076 k
.82324 .58321 m
.82588 .58643 L
.82002 .59646 L
.81738 .59342 L
.82324 .58321 L
F
0 g
.82324 .58321 m
.82588 .58643 L
.82002 .59646 L
.81738 .59342 L
.82324 .58321 L
s
0 .079 .181 .073 k
.82904 .57257 m
.83168 .57597 L
.82588 .58643 L
.82324 .58321 L
.82904 .57257 L
F
0 g
.82904 .57257 m
.83168 .57597 L
.82588 .58643 L
.82324 .58321 L
.82904 .57257 L
s
0 .088 .191 .072 k
.83479 .56158 m
.83742 .56515 L
.83168 .57597 L
.82904 .57257 L
.83479 .56158 L
F
0 g
.83479 .56158 m
.83742 .56515 L
.83168 .57597 L
.82904 .57257 L
.83479 .56158 L
s
0 .096 .2 .071 k
.84049 .55025 m
.84312 .55402 L
.83742 .56515 L
.83479 .56158 L
.84049 .55025 L
F
0 g
.84049 .55025 m
.84312 .55402 L
.83742 .56515 L
.83479 .56158 L
.84049 .55025 L
s
0 .103 .205 .072 k
.84615 .53869 m
.84878 .54265 L
.84312 .55402 L
.84049 .55025 L
.84615 .53869 L
F
0 g
.84615 .53869 m
.84878 .54265 L
.84312 .55402 L
.84049 .55025 L
.84615 .53869 L
s
0 .109 .208 .073 k
.85177 .52699 m
.85439 .53114 L
.84878 .54265 L
.84615 .53869 L
.85177 .52699 L
F
0 g
.85177 .52699 m
.85439 .53114 L
.84878 .54265 L
.84615 .53869 L
.85177 .52699 L
s
0 .12 .146 .127 k
.27601 .71201 m
.2795 .71546 L
.2736 .72618 L
.27009 .72286 L
.27601 .71201 L
F
0 g
.27601 .71201 m
.2795 .71546 L
.2736 .72618 L
.27009 .72286 L
.27601 .71201 L
s
0 .119 .141 .13 k
.2819 .70138 m
.28536 .70494 L
.2795 .71546 L
.27601 .71201 L
.2819 .70138 L
F
0 g
.2819 .70138 m
.28536 .70494 L
.2795 .71546 L
.27601 .71201 L
.2819 .70138 L
s
0 .117 .135 .134 k
.28776 .69102 m
.29119 .69469 L
.28536 .70494 L
.2819 .70138 L
.28776 .69102 L
F
0 g
.28776 .69102 m
.29119 .69469 L
.28536 .70494 L
.2819 .70138 L
.28776 .69102 L
s
0 .115 .128 .138 k
.29356 .68104 m
.29698 .68481 L
.29119 .69469 L
.28776 .69102 L
.29356 .68104 L
F
0 g
.29356 .68104 m
.29698 .68481 L
.29119 .69469 L
.28776 .69102 L
.29356 .68104 L
s
0 .112 .119 .143 k
.29933 .67144 m
.30272 .67532 L
.29698 .68481 L
.29356 .68104 L
.29933 .67144 L
F
0 g
.29933 .67144 m
.30272 .67532 L
.29698 .68481 L
.29356 .68104 L
.29933 .67144 L
s
0 .109 .109 .148 k
.30506 .66228 m
.30843 .66626 L
.30272 .67532 L
.29933 .67144 L
.30506 .66228 L
F
0 g
.30506 .66228 m
.30843 .66626 L
.30272 .67532 L
.29933 .67144 L
.30506 .66228 L
s
0 .104 .097 .155 k
.31074 .65359 m
.3141 .65765 L
.30843 .66626 L
.30506 .66228 L
.31074 .65359 L
F
0 g
.31074 .65359 m
.3141 .65765 L
.30843 .66626 L
.30506 .66228 L
.31074 .65359 L
s
0 .1 .085 .161 k
.31639 .64537 m
.31972 .64951 L
.3141 .65765 L
.31074 .65359 L
.31639 .64537 L
F
0 g
.31639 .64537 m
.31972 .64951 L
.3141 .65765 L
.31074 .65359 L
.31639 .64537 L
s
0 .094 .071 .169 k
.32198 .63765 m
.3253 .64187 L
.31972 .64951 L
.31639 .64537 L
.32198 .63765 L
F
0 g
.32198 .63765 m
.3253 .64187 L
.31972 .64951 L
.31639 .64537 L
.32198 .63765 L
s
0 .089 .056 .177 k
.32755 .63042 m
.33085 .63473 L
.3253 .64187 L
.32198 .63765 L
.32755 .63042 L
F
0 g
.32755 .63042 m
.33085 .63473 L
.3253 .64187 L
.32198 .63765 L
.32755 .63042 L
s
0 .082 .04 .186 k
.33308 .62371 m
.33636 .62807 L
.33085 .63473 L
.32755 .63042 L
.33308 .62371 L
F
0 g
.33308 .62371 m
.33636 .62807 L
.33085 .63473 L
.32755 .63042 L
.33308 .62371 L
s
0 .075 .023 .196 k
.33857 .61748 m
.34185 .6219 L
.33636 .62807 L
.33308 .62371 L
.33857 .61748 L
F
0 g
.33857 .61748 m
.34185 .6219 L
.33636 .62807 L
.33308 .62371 L
.33857 .61748 L
s
0 .068 .005 .206 k
.34404 .61174 m
.3473 .61621 L
.34185 .6219 L
.33857 .61748 L
.34404 .61174 L
F
0 g
.34404 .61174 m
.3473 .61621 L
.34185 .6219 L
.33857 .61748 L
.34404 .61174 L
s
.015 .074 0 .203 k
.34947 .60647 m
.35272 .61099 L
.3473 .61621 L
.34404 .61174 L
.34947 .60647 L
F
0 g
.34947 .60647 m
.35272 .61099 L
.3473 .61621 L
.34404 .61174 L
.34947 .60647 L
s
.035 .086 0 .195 k
.35488 .60166 m
.35813 .60621 L
.35272 .61099 L
.34947 .60647 L
.35488 .60166 L
F
0 g
.35488 .60166 m
.35813 .60621 L
.35272 .61099 L
.34947 .60647 L
.35488 .60166 L
s
.055 .098 0 .187 k
.36027 .59728 m
.3635 .60188 L
.35813 .60621 L
.35488 .60166 L
.36027 .59728 L
F
0 g
.36027 .59728 m
.3635 .60188 L
.35813 .60621 L
.35488 .60166 L
.36027 .59728 L
s
.075 .109 0 .18 k
.36564 .59331 m
.36887 .59794 L
.3635 .60188 L
.36027 .59728 L
.36564 .59331 L
F
0 g
.36564 .59331 m
.36887 .59794 L
.3635 .60188 L
.36027 .59728 L
.36564 .59331 L
s
.097 .121 0 .172 k
.371 .58973 m
.37422 .59439 L
.36887 .59794 L
.36564 .59331 L
.371 .58973 L
F
0 g
.371 .58973 m
.37422 .59439 L
.36887 .59794 L
.36564 .59331 L
.371 .58973 L
s
.117 .132 0 .165 k
.37635 .58649 m
.37956 .59117 L
.37422 .59439 L
.371 .58973 L
.37635 .58649 L
F
0 g
.37635 .58649 m
.37956 .59117 L
.37422 .59439 L
.371 .58973 L
.37635 .58649 L
s
.136 .143 0 .159 k
.38168 .58359 m
.38489 .58829 L
.37956 .59117 L
.37635 .58649 L
.38168 .58359 L
F
0 g
.38168 .58359 m
.38489 .58829 L
.37956 .59117 L
.37635 .58649 L
.38168 .58359 L
s
.155 .153 0 .153 k
.38702 .58096 m
.39021 .58568 L
.38489 .58829 L
.38168 .58359 L
.38702 .58096 L
F
0 g
.38702 .58096 m
.39021 .58568 L
.38489 .58829 L
.38168 .58359 L
.38702 .58096 L
s
.171 .162 0 .148 k
.39235 .57857 m
.39554 .5833 L
.39021 .58568 L
.38702 .58096 L
.39235 .57857 L
F
0 g
.39235 .57857 m
.39554 .5833 L
.39021 .58568 L
.38702 .58096 L
.39235 .57857 L
s
.185 .17 0 .144 k
.39768 .57639 m
.40087 .58112 L
.39554 .5833 L
.39235 .57857 L
.39768 .57639 L
F
0 g
.39768 .57639 m
.40087 .58112 L
.39554 .5833 L
.39235 .57857 L
.39768 .57639 L
s
.195 .176 0 .141 k
.40302 .57434 m
.4062 .57908 L
.40087 .58112 L
.39768 .57639 L
.40302 .57434 L
F
0 g
.40302 .57434 m
.4062 .57908 L
.40087 .58112 L
.39768 .57639 L
.40302 .57434 L
s
.201 .178 0 .14 k
.40837 .57237 m
.41154 .57713 L
.4062 .57908 L
.40302 .57434 L
.40837 .57237 L
F
0 g
.40837 .57237 m
.41154 .57713 L
.4062 .57908 L
.40302 .57434 L
.40837 .57237 L
s
.204 .18 0 .139 k
.41372 .57046 m
.41689 .57522 L
.41154 .57713 L
.40837 .57237 L
.41372 .57046 L
F
0 g
.41372 .57046 m
.41689 .57522 L
.41154 .57713 L
.40837 .57237 L
.41372 .57046 L
s
.214 .186 0 .136 k
.41908 .56864 m
.42225 .57342 L
.41689 .57522 L
.41372 .57046 L
.41908 .56864 L
F
0 g
.41908 .56864 m
.42225 .57342 L
.41689 .57522 L
.41372 .57046 L
.41908 .56864 L
s
.227 .192 0 .133 k
.42446 .56701 m
.42761 .57179 L
.42225 .57342 L
.41908 .56864 L
.42446 .56701 L
F
0 g
.42446 .56701 m
.42761 .57179 L
.42225 .57342 L
.41908 .56864 L
.42446 .56701 L
s
.245 .202 0 .128 k
.42983 .5656 m
.43298 .57037 L
.42761 .57179 L
.42446 .56701 L
.42983 .5656 L
F
0 g
.42983 .5656 m
.43298 .57037 L
.42761 .57179 L
.42446 .56701 L
.42983 .5656 L
s
.267 .214 0 .123 k
.43521 .56445 m
.43836 .56923 L
.43298 .57037 L
.42983 .5656 L
.43521 .56445 L
F
0 g
.43521 .56445 m
.43836 .56923 L
.43298 .57037 L
.42983 .5656 L
.43521 .56445 L
s
.294 .228 0 .117 k
.44059 .56361 m
.44374 .56838 L
.43836 .56923 L
.43521 .56445 L
.44059 .56361 L
F
0 g
.44059 .56361 m
.44374 .56838 L
.43836 .56923 L
.43521 .56445 L
.44059 .56361 L
s
.325 .244 0 .111 k
.44598 .56311 m
.44913 .56788 L
.44374 .56838 L
.44059 .56361 L
.44598 .56311 L
F
0 g
.44598 .56311 m
.44913 .56788 L
.44374 .56838 L
.44059 .56361 L
.44598 .56311 L
s
.361 .263 0 .105 k
.45138 .56299 m
.45452 .56774 L
.44913 .56788 L
.44598 .56311 L
.45138 .56299 L
F
0 g
.45138 .56299 m
.45452 .56774 L
.44913 .56788 L
.44598 .56311 L
.45138 .56299 L
s
.402 .284 0 .1 k
.45678 .56326 m
.45993 .568 L
.45452 .56774 L
.45138 .56299 L
.45678 .56326 L
F
0 g
.45678 .56326 m
.45993 .568 L
.45452 .56774 L
.45138 .56299 L
.45678 .56326 L
s
.449 .307 0 .096 k
.4622 .56398 m
.46533 .56868 L
.45993 .568 L
.45678 .56326 L
.4622 .56398 L
F
0 g
.4622 .56398 m
.46533 .56868 L
.45993 .568 L
.45678 .56326 L
.4622 .56398 L
s
.5 .332 0 .095 k
.46763 .56514 m
.47076 .56982 L
.46533 .56868 L
.4622 .56398 L
.46763 .56514 L
F
0 g
.46763 .56514 m
.47076 .56982 L
.46533 .56868 L
.4622 .56398 L
.46763 .56514 L
s
.557 .36 0 .097 k
.47306 .56678 m
.4762 .57143 L
.47076 .56982 L
.46763 .56514 L
.47306 .56678 L
F
0 g
.47306 .56678 m
.4762 .57143 L
.47076 .56982 L
.46763 .56514 L
.47306 .56678 L
s
.616 .388 0 .104 k
.47853 .56891 m
.48166 .57352 L
.4762 .57143 L
.47306 .56678 L
.47853 .56891 L
F
0 g
.47853 .56891 m
.48166 .57352 L
.4762 .57143 L
.47306 .56678 L
.47853 .56891 L
s
.678 .417 0 .117 k
.484 .57156 m
.48713 .57612 L
.48166 .57352 L
.47853 .56891 L
.484 .57156 L
F
0 g
.484 .57156 m
.48713 .57612 L
.48166 .57352 L
.47853 .56891 L
.484 .57156 L
s
.741 .446 0 .137 k
.4895 .57471 m
.49262 .57923 L
.48713 .57612 L
.484 .57156 L
.4895 .57471 L
F
0 g
.4895 .57471 m
.49262 .57923 L
.48713 .57612 L
.484 .57156 L
.4895 .57471 L
s
.8 .472 0 .166 k
.49502 .57839 m
.49814 .58283 L
.49262 .57923 L
.4895 .57471 L
.49502 .57839 L
F
0 g
.49502 .57839 m
.49814 .58283 L
.49262 .57923 L
.4895 .57471 L
.49502 .57839 L
s
.797 .494 0 .203 k
.50056 .58258 m
.50368 .58697 L
.49814 .58283 L
.49502 .57839 L
.50056 .58258 L
F
0 g
.50056 .58258 m
.50368 .58697 L
.49814 .58283 L
.49502 .57839 L
.50056 .58258 L
s
.752 .51 0 .248 k
.50613 .58728 m
.50926 .5916 L
.50368 .58697 L
.50056 .58258 L
.50613 .58728 L
F
0 g
.50613 .58728 m
.50926 .5916 L
.50368 .58697 L
.50056 .58258 L
.50613 .58728 L
s
.702 .522 0 .298 k
.51174 .59248 m
.51486 .59671 L
.50926 .5916 L
.50613 .58728 L
.51174 .59248 L
F
0 g
.51174 .59248 m
.51486 .59671 L
.50926 .5916 L
.50613 .58728 L
.51174 .59248 L
s
.65 .529 0 .35 k
.51738 .59816 m
.5205 .60231 L
.51486 .59671 L
.51174 .59248 L
.51738 .59816 L
F
0 g
.51738 .59816 m
.5205 .60231 L
.51486 .59671 L
.51174 .59248 L
.51738 .59816 L
s
.598 .531 0 .402 k
.52305 .60428 m
.52619 .60834 L
.5205 .60231 L
.51738 .59816 L
.52305 .60428 L
F
0 g
.52305 .60428 m
.52619 .60834 L
.5205 .60231 L
.51738 .59816 L
.52305 .60428 L
s
.549 .53 0 .451 k
.52878 .6108 m
.53191 .61477 L
.52619 .60834 L
.52305 .60428 L
.52878 .6108 L
F
0 g
.52878 .6108 m
.53191 .61477 L
.52619 .60834 L
.52305 .60428 L
.52878 .6108 L
s
.505 .505 0 .495 k
.53454 .61767 m
.53767 .62154 L
.53191 .61477 L
.52878 .6108 L
.53454 .61767 L
F
0 g
.53454 .61767 m
.53767 .62154 L
.53191 .61477 L
.52878 .6108 L
.53454 .61767 L
s
.469 .469 0 .531 k
.54035 .62484 m
.54348 .6286 L
.53767 .62154 L
.53454 .61767 L
.54035 .62484 L
F
0 g
.54035 .62484 m
.54348 .6286 L
.53767 .62154 L
.53454 .61767 L
.54035 .62484 L
s
0 .484 .553 .447 k
.54619 .63216 m
.54933 .63582 L
.54348 .6286 L
.54035 .62484 L
.54619 .63216 L
F
0 g
.54619 .63216 m
.54933 .63582 L
.54348 .6286 L
.54035 .62484 L
.54619 .63216 L
s
0 .489 .556 .444 k
.5521 .63942 m
.55522 .64297 L
.54933 .63582 L
.54619 .63216 L
.5521 .63942 L
F
0 g
.5521 .63942 m
.55522 .64297 L
.54933 .63582 L
.54619 .63216 L
.5521 .63942 L
s
0 .494 .547 .453 k
.55804 .64652 m
.56117 .64997 L
.55522 .64297 L
.5521 .63942 L
.55804 .64652 L
F
0 g
.55804 .64652 m
.56117 .64997 L
.55522 .64297 L
.5521 .63942 L
.55804 .64652 L
s
0 .498 .529 .471 k
.56402 .65337 m
.56715 .65671 L
.56117 .64997 L
.55804 .64652 L
.56402 .65337 L
F
0 g
.56402 .65337 m
.56715 .65671 L
.56117 .64997 L
.55804 .64652 L
.56402 .65337 L
s
0 .502 .503 .497 k
.57006 .65988 m
.57318 .66312 L
.56715 .65671 L
.56402 .65337 L
.57006 .65988 L
F
0 g
.57006 .65988 m
.57318 .66312 L
.56715 .65671 L
.56402 .65337 L
.57006 .65988 L
s
.529 .493 0 .471 k
.57612 .66602 m
.57924 .66916 L
.57318 .66312 L
.57006 .65988 L
.57612 .66602 L
F
0 g
.57612 .66602 m
.57924 .66916 L
.57318 .66312 L
.57006 .65988 L
.57612 .66602 L
s
.568 .487 0 .432 k
.58223 .67173 m
.58535 .67479 L
.57924 .66916 L
.57612 .66602 L
.58223 .67173 L
F
0 g
.58223 .67173 m
.58535 .67479 L
.57924 .66916 L
.57612 .66602 L
.58223 .67173 L
s
.612 .48 0 .388 k
.58837 .67697 m
.59148 .67995 L
.58535 .67479 L
.58223 .67173 L
.58837 .67697 L
F
0 g
.58837 .67697 m
.59148 .67995 L
.58535 .67479 L
.58223 .67173 L
.58837 .67697 L
s
.661 .472 0 .339 k
.59454 .68173 m
.59765 .68463 L
.59148 .67995 L
.58837 .67697 L
.59454 .68173 L
F
0 g
.59454 .68173 m
.59765 .68463 L
.59148 .67995 L
.58837 .67697 L
.59454 .68173 L
s
.711 .459 0 .289 k
.60075 .68597 m
.60385 .6888 L
.59765 .68463 L
.59454 .68173 L
.60075 .68597 L
F
0 g
.60075 .68597 m
.60385 .6888 L
.59765 .68463 L
.59454 .68173 L
.60075 .68597 L
s
.763 .445 0 .237 k
.60697 .68968 m
.61007 .69244 L
.60385 .6888 L
.60075 .68597 L
.60697 .68968 L
F
0 g
.60697 .68968 m
.61007 .69244 L
.60385 .6888 L
.60075 .68597 L
.60697 .68968 L
s
.813 .426 0 .187 k
.61323 .69286 m
.61631 .69556 L
.61007 .69244 L
.60697 .68968 L
.61323 .69286 L
F
0 g
.61323 .69286 m
.61631 .69556 L
.61007 .69244 L
.60697 .68968 L
.61323 .69286 L
s
.859 .404 0 .141 k
.6195 .6955 m
.62257 .69814 L
.61631 .69556 L
.61323 .69286 L
.6195 .6955 L
F
0 g
.6195 .6955 m
.62257 .69814 L
.61631 .69556 L
.61323 .69286 L
.6195 .6955 L
s
.828 .379 0 .1 k
.62579 .69761 m
.62885 .7002 L
.62257 .69814 L
.6195 .6955 L
.62579 .69761 L
F
0 g
.62579 .69761 m
.62885 .7002 L
.62257 .69814 L
.6195 .6955 L
.62579 .69761 L
s
.777 .351 0 .067 k
.63209 .69918 m
.63514 .70174 L
.62885 .7002 L
.62579 .69761 L
.63209 .69918 L
F
0 g
.63209 .69918 m
.63514 .70174 L
.62885 .7002 L
.62579 .69761 L
.63209 .69918 L
s
.723 .323 0 .041 k
.63841 .70025 m
.64145 .70277 L
.63514 .70174 L
.63209 .69918 L
.63841 .70025 L
F
0 g
.63841 .70025 m
.64145 .70277 L
.63514 .70174 L
.63209 .69918 L
.63841 .70025 L
s
.667 .294 0 .023 k
.64473 .70082 m
.64777 .70332 L
.64145 .70277 L
.63841 .70025 L
.64473 .70082 L
F
0 g
.64473 .70082 m
.64777 .70332 L
.64145 .70277 L
.63841 .70025 L
.64473 .70082 L
s
.613 .267 0 .011 k
.65107 .70093 m
.65409 .70341 L
.64777 .70332 L
.64473 .70082 L
.65107 .70093 L
F
0 g
.65107 .70093 m
.65409 .70341 L
.64777 .70332 L
.64473 .70082 L
.65107 .70093 L
s
.562 .241 0 .005 k
.65742 .70062 m
.66042 .70308 L
.65409 .70341 L
.65107 .70093 L
.65742 .70062 L
F
0 g
.65742 .70062 m
.66042 .70308 L
.65409 .70341 L
.65107 .70093 L
.65742 .70062 L
s
.514 .217 0 .003 k
.66377 .6999 m
.66676 .70235 L
.66042 .70308 L
.65742 .70062 L
.66377 .6999 L
F
0 g
.66377 .6999 m
.66676 .70235 L
.66042 .70308 L
.65742 .70062 L
.66377 .6999 L
s
.472 .197 0 .004 k
.67013 .69882 m
.67311 .70127 L
.66676 .70235 L
.66377 .6999 L
.67013 .69882 L
F
0 g
.67013 .69882 m
.67311 .70127 L
.66676 .70235 L
.66377 .6999 L
.67013 .69882 L
s
.436 .179 0 .006 k
.67649 .69742 m
.67945 .69986 L
.67311 .70127 L
.67013 .69882 L
.67649 .69742 L
F
0 g
.67649 .69742 m
.67945 .69986 L
.67311 .70127 L
.67013 .69882 L
.67649 .69742 L
s
.406 .164 0 .01 k
.68286 .69575 m
.68582 .69821 L
.67945 .69986 L
.67649 .69742 L
.68286 .69575 L
F
0 g
.68286 .69575 m
.68582 .69821 L
.67945 .69986 L
.67649 .69742 L
.68286 .69575 L
s
.383 .153 0 .013 k
.68924 .69389 m
.69218 .69634 L
.68582 .69821 L
.68286 .69575 L
.68924 .69389 L
F
0 g
.68924 .69389 m
.69218 .69634 L
.68582 .69821 L
.68286 .69575 L
.68924 .69389 L
s
.368 .147 0 .015 k
.69563 .69186 m
.69856 .69433 L
.69218 .69634 L
.68924 .69389 L
.69563 .69186 L
F
0 g
.69563 .69186 m
.69856 .69433 L
.69218 .69634 L
.68924 .69389 L
.69563 .69186 L
s
.362 .144 0 .016 k
.70203 .68978 m
.70494 .69226 L
.69856 .69433 L
.69563 .69186 L
.70203 .68978 L
F
0 g
.70203 .68978 m
.70494 .69226 L
.69856 .69433 L
.69563 .69186 L
.70203 .68978 L
s
.352 .139 0 .018 k
.70844 .6876 m
.71133 .69009 L
.70494 .69226 L
.70203 .68978 L
.70844 .6876 L
F
0 g
.70844 .6876 m
.71133 .69009 L
.70494 .69226 L
.70203 .68978 L
.70844 .6876 L
s
.333 .13 0 .022 k
.71485 .68524 m
.71774 .68774 L
.71133 .69009 L
.70844 .6876 L
.71485 .68524 L
F
0 g
.71485 .68524 m
.71774 .68774 L
.71133 .69009 L
.70844 .6876 L
.71485 .68524 L
s
.308 .118 0 .028 k
.72127 .68264 m
.72415 .68515 L
.71774 .68774 L
.71485 .68524 L
.72127 .68264 L
F
0 g
.72127 .68264 m
.72415 .68515 L
.71774 .68774 L
.71485 .68524 L
.72127 .68264 L
s
.279 .104 0 .035 k
.72769 .67973 m
.73055 .68227 L
.72415 .68515 L
.72127 .68264 L
.72769 .67973 L
F
0 g
.72769 .67973 m
.73055 .68227 L
.72415 .68515 L
.72127 .68264 L
.72769 .67973 L
s
.246 .089 0 .044 k
.73409 .67649 m
.73694 .67905 L
.73055 .68227 L
.72769 .67973 L
.73409 .67649 L
F
0 g
.73409 .67649 m
.73694 .67905 L
.73055 .68227 L
.72769 .67973 L
.73409 .67649 L
s
.211 .073 0 .055 k
.74049 .67286 m
.74332 .67545 L
.73694 .67905 L
.73409 .67649 L
.74049 .67286 L
F
0 g
.74049 .67286 m
.74332 .67545 L
.73694 .67905 L
.73409 .67649 L
.74049 .67286 L
s
.174 .057 0 .068 k
.74687 .66881 m
.74969 .67143 L
.74332 .67545 L
.74049 .67286 L
.74687 .66881 L
F
0 g
.74687 .66881 m
.74969 .67143 L
.74332 .67545 L
.74049 .67286 L
.74687 .66881 L
s
.137 .04 0 .082 k
.75322 .66429 m
.75603 .66695 L
.74969 .67143 L
.74687 .66881 L
.75322 .66429 L
F
0 g
.75322 .66429 m
.75603 .66695 L
.74969 .67143 L
.74687 .66881 L
.75322 .66429 L
s
.1 .023 0 .098 k
.75956 .65929 m
.76235 .662 L
.75603 .66695 L
.75322 .66429 L
.75956 .65929 L
F
0 g
.75956 .65929 m
.76235 .662 L
.75603 .66695 L
.75322 .66429 L
.75956 .65929 L
s
.064 .007 0 .114 k
.76586 .65378 m
.76864 .65654 L
.76235 .662 L
.75956 .65929 L
.76586 .65378 L
F
0 g
.76586 .65378 m
.76864 .65654 L
.76235 .662 L
.75956 .65929 L
.76586 .65378 L
s
.037 0 .007 .123 k
.77213 .64773 m
.77489 .65054 L
.76864 .65654 L
.76586 .65378 L
.77213 .64773 L
F
0 g
.77213 .64773 m
.77489 .65054 L
.76864 .65654 L
.76586 .65378 L
.77213 .64773 L
s
.019 0 .021 .126 k
.77836 .64113 m
.7811 .64402 L
.77489 .65054 L
.77213 .64773 L
.77836 .64113 L
F
0 g
.77836 .64113 m
.7811 .64402 L
.77489 .65054 L
.77213 .64773 L
.77836 .64113 L
s
.002 0 .035 .129 k
.78454 .63397 m
.78727 .63693 L
.7811 .64402 L
.77836 .64113 L
.78454 .63397 L
F
0 g
.78454 .63397 m
.78727 .63693 L
.7811 .64402 L
.77836 .64113 L
.78454 .63397 L
s
0 .014 .061 .119 k
.79068 .62626 m
.79341 .6293 L
.78727 .63693 L
.78454 .63397 L
.79068 .62626 L
F
0 g
.79068 .62626 m
.79341 .6293 L
.78727 .63693 L
.78454 .63397 L
.79068 .62626 L
s
0 .029 .087 .109 k
.79676 .61799 m
.79947 .62112 L
.79341 .6293 L
.79068 .62626 L
.79676 .61799 L
F
0 g
.79676 .61799 m
.79947 .62112 L
.79341 .6293 L
.79068 .62626 L
.79676 .61799 L
s
0 .043 .11 .1 k
.80279 .60917 m
.80551 .6124 L
.79947 .62112 L
.79676 .61799 L
.80279 .60917 L
F
0 g
.80279 .60917 m
.80551 .6124 L
.79947 .62112 L
.79676 .61799 L
.80279 .60917 L
s
0 .056 .131 .093 k
.80878 .59983 m
.81147 .60316 L
.80551 .6124 L
.80279 .60917 L
.80878 .59983 L
F
0 g
.80878 .59983 m
.81147 .60316 L
.80551 .6124 L
.80279 .60917 L
.80878 .59983 L
s
0 .067 .149 .087 k
.8147 .58998 m
.81738 .59342 L
.81147 .60316 L
.80878 .59983 L
.8147 .58998 L
F
0 g
.8147 .58998 m
.81738 .59342 L
.81147 .60316 L
.80878 .59983 L
.8147 .58998 L
s
0 .078 .166 .082 k
.82056 .57966 m
.82324 .58321 L
.81738 .59342 L
.8147 .58998 L
.82056 .57966 L
F
0 g
.82056 .57966 m
.82324 .58321 L
.81738 .59342 L
.8147 .58998 L
.82056 .57966 L
s
0 .087 .18 .078 k
.82638 .56891 m
.82904 .57257 L
.82324 .58321 L
.82056 .57966 L
.82638 .56891 L
F
0 g
.82638 .56891 m
.82904 .57257 L
.82324 .58321 L
.82056 .57966 L
.82638 .56891 L
s
0 .094 .19 .076 k
.83214 .55779 m
.83479 .56158 L
.82904 .57257 L
.82638 .56891 L
.83214 .55779 L
F
0 g
.83214 .55779 m
.83479 .56158 L
.82904 .57257 L
.82638 .56891 L
.83214 .55779 L
s
0 .101 .199 .074 k
.83785 .54634 m
.84049 .55025 L
.83479 .56158 L
.83214 .55779 L
.83785 .54634 L
F
0 g
.83785 .54634 m
.84049 .55025 L
.83479 .56158 L
.83214 .55779 L
.83785 .54634 L
s
0 .107 .206 .073 k
.84351 .53465 m
.84615 .53869 L
.84049 .55025 L
.83785 .54634 L
.84351 .53465 L
F
0 g
.84351 .53465 m
.84615 .53869 L
.84049 .55025 L
.83785 .54634 L
.84351 .53465 L
s
0 .11 .209 .074 k
.84913 .52282 m
.85177 .52699 L
.84615 .53869 L
.84351 .53465 L
.84913 .52282 L
F
0 g
.84913 .52282 m
.85177 .52699 L
.84615 .53869 L
.84351 .53465 L
.84913 .52282 L
s
0 .12 .146 .127 k
.27251 .7086 m
.27601 .71201 L
.27009 .72286 L
.26657 .71952 L
.27251 .7086 L
F
0 g
.27251 .7086 m
.27601 .71201 L
.27009 .72286 L
.26657 .71952 L
.27251 .7086 L
s
0 .119 .143 .129 k
.27842 .6979 m
.2819 .70138 L
.27601 .71201 L
.27251 .7086 L
.27842 .6979 L
F
0 g
.27842 .6979 m
.2819 .70138 L
.27601 .71201 L
.27251 .7086 L
.27842 .6979 L
s
0 .118 .138 .131 k
.28429 .68749 m
.28776 .69102 L
.2819 .70138 L
.27842 .6979 L
.28429 .68749 L
F
0 g
.28429 .68749 m
.28776 .69102 L
.2819 .70138 L
.27842 .6979 L
.28429 .68749 L
s
0 .114 .13 .135 k
.29012 .67743 m
.29356 .68104 L
.28776 .69102 L
.28429 .68749 L
.29012 .67743 L
F
0 g
.29012 .67743 m
.29356 .68104 L
.28776 .69102 L
.28429 .68749 L
.29012 .67743 L
s
0 .111 .122 .139 k
.29591 .66778 m
.29933 .67144 L
.29356 .68104 L
.29012 .67743 L
.29591 .66778 L
F
0 g
.29591 .66778 m
.29933 .67144 L
.29356 .68104 L
.29012 .67743 L
.29591 .66778 L
s
0 .106 .111 .144 k
.30165 .65857 m
.30506 .66228 L
.29933 .67144 L
.29591 .66778 L
.30165 .65857 L
F
0 g
.30165 .65857 m
.30506 .66228 L
.29933 .67144 L
.29591 .66778 L
.30165 .65857 L
s
0 .102 .1 .149 k
.30736 .64982 m
.31074 .65359 L
.30506 .66228 L
.30165 .65857 L
.30736 .64982 L
F
0 g
.30736 .64982 m
.31074 .65359 L
.30506 .66228 L
.30165 .65857 L
.30736 .64982 L
s
0 .096 .088 .155 k
.31301 .64155 m
.31639 .64537 L
.31074 .65359 L
.30736 .64982 L
.31301 .64155 L
F
0 g
.31301 .64155 m
.31639 .64537 L
.31074 .65359 L
.30736 .64982 L
.31301 .64155 L
s
0 .09 .074 .162 k
.31863 .63378 m
.32198 .63765 L
.31639 .64537 L
.31301 .64155 L
.31863 .63378 L
F
0 g
.31863 .63378 m
.32198 .63765 L
.31639 .64537 L
.31301 .64155 L
.31863 .63378 L
s
0 .083 .059 .169 k
.32421 .62652 m
.32755 .63042 L
.32198 .63765 L
.31863 .63378 L
.32421 .62652 L
F
0 g
.32421 .62652 m
.32755 .63042 L
.32198 .63765 L
.31863 .63378 L
.32421 .62652 L
s
0 .075 .042 .178 k
.32975 .61976 m
.33308 .62371 L
.32755 .63042 L
.32421 .62652 L
.32975 .61976 L
F
0 g
.32975 .61976 m
.33308 .62371 L
.32755 .63042 L
.32421 .62652 L
.32975 .61976 L
s
0 .068 .024 .187 k
.33526 .6135 m
.33857 .61748 L
.33308 .62371 L
.32975 .61976 L
.33526 .6135 L
F
0 g
.33526 .6135 m
.33857 .61748 L
.33308 .62371 L
.32975 .61976 L
.33526 .6135 L
s
0 .059 .005 .197 k
.34073 .60772 m
.34404 .61174 L
.33857 .61748 L
.33526 .6135 L
.34073 .60772 L
F
0 g
.34073 .60772 m
.34404 .61174 L
.33857 .61748 L
.33526 .6135 L
.34073 .60772 L
s
.015 .065 0 .193 k
.34618 .60242 m
.34947 .60647 L
.34404 .61174 L
.34073 .60772 L
.34618 .60242 L
F
0 g
.34618 .60242 m
.34947 .60647 L
.34404 .61174 L
.34073 .60772 L
.34618 .60242 L
s
.037 .077 0 .183 k
.3516 .59758 m
.35488 .60166 L
.34947 .60647 L
.34618 .60242 L
.3516 .59758 L
F
0 g
.3516 .59758 m
.35488 .60166 L
.34947 .60647 L
.34618 .60242 L
.3516 .59758 L
s
.059 .088 0 .174 k
.357 .59319 m
.36027 .59728 L
.35488 .60166 L
.3516 .59758 L
.357 .59319 L
F
0 g
.357 .59319 m
.36027 .59728 L
.35488 .60166 L
.3516 .59758 L
.357 .59319 L
s
.081 .1 0 .165 k
.36238 .5892 m
.36564 .59331 L
.36027 .59728 L
.357 .59319 L
.36238 .5892 L
F
0 g
.36238 .5892 m
.36564 .59331 L
.36027 .59728 L
.357 .59319 L
.36238 .5892 L
s
.104 .112 0 .156 k
.36775 .5856 m
.371 .58973 L
.36564 .59331 L
.36238 .5892 L
.36775 .5856 L
F
0 g
.36775 .5856 m
.371 .58973 L
.36564 .59331 L
.36238 .5892 L
.36775 .5856 L
s
.126 .124 0 .148 k
.3731 .58235 m
.37635 .58649 L
.371 .58973 L
.36775 .5856 L
.3731 .58235 L
F
0 g
.3731 .58235 m
.37635 .58649 L
.371 .58973 L
.36775 .5856 L
.3731 .58235 L
s
.148 .136 0 .14 k
.37845 .57942 m
.38168 .58359 L
.37635 .58649 L
.3731 .58235 L
.37845 .57942 L
F
0 g
.37845 .57942 m
.38168 .58359 L
.37635 .58649 L
.3731 .58235 L
.37845 .57942 L
s
.168 .146 0 .134 k
.38378 .57679 m
.38702 .58096 L
.38168 .58359 L
.37845 .57942 L
.38378 .57679 L
F
0 g
.38378 .57679 m
.38702 .58096 L
.38168 .58359 L
.37845 .57942 L
.38378 .57679 L
s
.186 .155 0 .128 k
.38913 .57439 m
.39235 .57857 L
.38702 .58096 L
.38378 .57679 L
.38913 .57439 L
F
0 g
.38913 .57439 m
.39235 .57857 L
.38702 .58096 L
.38378 .57679 L
.38913 .57439 L
s
.202 .164 0 .123 k
.39446 .57219 m
.39768 .57639 L
.39235 .57857 L
.38913 .57439 L
.39446 .57219 L
F
0 g
.39446 .57219 m
.39768 .57639 L
.39235 .57857 L
.38913 .57439 L
.39446 .57219 L
s
.214 .17 0 .119 k
.39981 .57014 m
.40302 .57434 L
.39768 .57639 L
.39446 .57219 L
.39981 .57014 L
F
0 g
.39981 .57014 m
.40302 .57434 L
.39768 .57639 L
.39446 .57219 L
.39981 .57014 L
s
.22 .173 0 .118 k
.40516 .56816 m
.40837 .57237 L
.40302 .57434 L
.39981 .57014 L
.40516 .56816 L
F
0 g
.40516 .56816 m
.40837 .57237 L
.40302 .57434 L
.39981 .57014 L
.40516 .56816 L
s
.225 .176 0 .116 k
.41052 .56623 m
.41372 .57046 L
.40837 .57237 L
.40516 .56816 L
.41052 .56623 L
F
0 g
.41052 .56623 m
.41372 .57046 L
.40837 .57237 L
.40516 .56816 L
.41052 .56623 L
s
.234 .18 0 .114 k
.41589 .56442 m
.41908 .56864 L
.41372 .57046 L
.41052 .56623 L
.41589 .56442 L
F
0 g
.41589 .56442 m
.41908 .56864 L
.41372 .57046 L
.41052 .56623 L
.41589 .56442 L
s
.249 .188 0 .11 k
.42127 .56278 m
.42446 .56701 L
.41908 .56864 L
.41589 .56442 L
.42127 .56278 L
F
0 g
.42127 .56278 m
.42446 .56701 L
.41908 .56864 L
.41589 .56442 L
.42127 .56278 L
s
.27 .199 0 .104 k
.42665 .56136 m
.42983 .5656 L
.42446 .56701 L
.42127 .56278 L
.42665 .56136 L
F
0 g
.42665 .56136 m
.42983 .5656 L
.42446 .56701 L
.42127 .56278 L
.42665 .56136 L
s
.293 .211 0 .099 k
.43203 .56022 m
.43521 .56445 L
.42983 .5656 L
.42665 .56136 L
.43203 .56022 L
F
0 g
.43203 .56022 m
.43521 .56445 L
.42983 .5656 L
.42665 .56136 L
.43203 .56022 L
s
.324 .227 0 .092 k
.43742 .55937 m
.44059 .56361 L
.43521 .56445 L
.43203 .56022 L
.43742 .55937 L
F
0 g
.43742 .55937 m
.44059 .56361 L
.43521 .56445 L
.43203 .56022 L
.43742 .55937 L
s
.359 .244 0 .086 k
.44281 .55886 m
.44598 .56311 L
.44059 .56361 L
.43742 .55937 L
.44281 .55886 L
F
0 g
.44281 .55886 m
.44598 .56311 L
.44059 .56361 L
.43742 .55937 L
.44281 .55886 L
s
.399 .265 0 .08 k
.44822 .55874 m
.45138 .56299 L
.44598 .56311 L
.44281 .55886 L
.44822 .55874 L
F
0 g
.44822 .55874 m
.45138 .56299 L
.44598 .56311 L
.44281 .55886 L
.44822 .55874 L
s
.444 .287 0 .076 k
.45363 .55904 m
.45678 .56326 L
.45138 .56299 L
.44822 .55874 L
.45363 .55904 L
F
0 g
.45363 .55904 m
.45678 .56326 L
.45138 .56299 L
.44822 .55874 L
.45363 .55904 L
s
.495 .312 0 .074 k
.45905 .55975 m
.4622 .56398 L
.45678 .56326 L
.45363 .55904 L
.45905 .55975 L
F
0 g
.45905 .55975 m
.4622 .56398 L
.45678 .56326 L
.45363 .55904 L
.45905 .55975 L
s
.551 .34 0 .075 k
.46447 .56093 m
.46763 .56514 L
.4622 .56398 L
.45905 .55975 L
.46447 .56093 L
F
0 g
.46447 .56093 m
.46763 .56514 L
.4622 .56398 L
.45905 .55975 L
.46447 .56093 L
s
.611 .368 0 .081 k
.46992 .56259 m
.47306 .56678 L
.46763 .56514 L
.46447 .56093 L
.46992 .56259 L
F
0 g
.46992 .56259 m
.47306 .56678 L
.46763 .56514 L
.46447 .56093 L
.46992 .56259 L
s
.674 .398 0 .093 k
.47538 .56474 m
.47853 .56891 L
.47306 .56678 L
.46992 .56259 L
.47538 .56474 L
F
0 g
.47538 .56474 m
.47853 .56891 L
.47306 .56678 L
.46992 .56259 L
.47538 .56474 L
s
.736 .427 0 .113 k
.48085 .5674 m
.484 .57156 L
.47853 .56891 L
.47538 .56474 L
.48085 .5674 L
F
0 g
.48085 .5674 m
.484 .57156 L
.47853 .56891 L
.47538 .56474 L
.48085 .5674 L
s
.795 .454 0 .142 k
.48635 .57058 m
.4895 .57471 L
.484 .57156 L
.48085 .5674 L
.48635 .57058 L
F
0 g
.48635 .57058 m
.4895 .57471 L
.484 .57156 L
.48085 .5674 L
.48635 .57058 L
s
.821 .478 0 .179 k
.49187 .57429 m
.49502 .57839 L
.4895 .57471 L
.48635 .57058 L
.49187 .57429 L
F
0 g
.49187 .57429 m
.49502 .57839 L
.4895 .57471 L
.48635 .57058 L
.49187 .57429 L
s
.776 .496 0 .224 k
.49741 .57851 m
.50056 .58258 L
.49502 .57839 L
.49187 .57429 L
.49741 .57851 L
F
0 g
.49741 .57851 m
.50056 .58258 L
.49502 .57839 L
.49187 .57429 L
.49741 .57851 L
s
.726 .511 0 .274 k
.50299 .58325 m
.50613 .58728 L
.50056 .58258 L
.49741 .57851 L
.50299 .58325 L
F
0 g
.50299 .58325 m
.50613 .58728 L
.50056 .58258 L
.49741 .57851 L
.50299 .58325 L
s
.672 .519 0 .328 k
.5086 .58848 m
.51174 .59248 L
.50613 .58728 L
.50299 .58325 L
.5086 .58848 L
F
0 g
.5086 .58848 m
.51174 .59248 L
.50613 .58728 L
.50299 .58325 L
.5086 .58848 L
s
.619 .523 0 .381 k
.51424 .5942 m
.51738 .59816 L
.51174 .59248 L
.5086 .58848 L
.51424 .5942 L
F
0 g
.51424 .5942 m
.51738 .59816 L
.51174 .59248 L
.5086 .58848 L
.51424 .5942 L
s
.569 .525 0 .431 k
.51992 .60036 m
.52305 .60428 L
.51738 .59816 L
.51424 .5942 L
.51992 .60036 L
F
0 g
.51992 .60036 m
.52305 .60428 L
.51738 .59816 L
.51424 .5942 L
.51992 .60036 L
s
.523 .523 0 .477 k
.52563 .60694 m
.52878 .6108 L
.52305 .60428 L
.51992 .60036 L
.52563 .60694 L
F
0 g
.52563 .60694 m
.52878 .6108 L
.52305 .60428 L
.51992 .60036 L
.52563 .60694 L
s
.484 .484 0 .516 k
.5314 .61387 m
.53454 .61767 L
.52878 .6108 L
.52563 .60694 L
.5314 .61387 L
F
0 g
.5314 .61387 m
.53454 .61767 L
.52878 .6108 L
.52563 .60694 L
.5314 .61387 L
s
0 .482 .544 .456 k
.5372 .62108 m
.54035 .62484 L
.53454 .61767 L
.5314 .61387 L
.5372 .62108 L
F
0 g
.5372 .62108 m
.54035 .62484 L
.53454 .61767 L
.5314 .61387 L
.5372 .62108 L
s
0 .485 .561 .439 k
.54306 .62846 m
.54619 .63216 L
.54035 .62484 L
.5372 .62108 L
.54306 .62846 L
F
0 g
.54306 .62846 m
.54619 .63216 L
.54035 .62484 L
.5372 .62108 L
.54306 .62846 L
s
0 .488 .558 .442 k
.54895 .63579 m
.5521 .63942 L
.54619 .63216 L
.54306 .62846 L
.54895 .63579 L
F
0 g
.54895 .63579 m
.5521 .63942 L
.54619 .63216 L
.54306 .62846 L
.54895 .63579 L
s
0 .49 .542 .458 k
.5549 .64293 m
.55804 .64652 L
.5521 .63942 L
.54895 .63579 L
.5549 .64293 L
F
0 g
.5549 .64293 m
.55804 .64652 L
.5521 .63942 L
.54895 .63579 L
.5549 .64293 L
s
0 .492 .518 .482 k
.56089 .64983 m
.56402 .65337 L
.55804 .64652 L
.5549 .64293 L
.56089 .64983 L
F
0 g
.56089 .64983 m
.56402 .65337 L
.55804 .64652 L
.5549 .64293 L
.56089 .64983 L
s
.515 .507 0 .485 k
.56692 .6564 m
.57006 .65988 L
.56402 .65337 L
.56089 .64983 L
.56692 .6564 L
F
0 g
.56692 .6564 m
.57006 .65988 L
.56402 .65337 L
.56089 .64983 L
.56692 .6564 L
s
.554 .504 0 .446 k
.57299 .66258 m
.57612 .66602 L
.57006 .65988 L
.56692 .6564 L
.57299 .66258 L
F
0 g
.57299 .66258 m
.57612 .66602 L
.57006 .65988 L
.56692 .6564 L
.57299 .66258 L
s
.598 .5 0 .402 k
.5791 .66834 m
.58223 .67173 L
.57612 .66602 L
.57299 .66258 L
.5791 .66834 L
F
0 g
.5791 .66834 m
.58223 .67173 L
.57612 .66602 L
.57299 .66258 L
.5791 .66834 L
s
.647 .494 0 .353 k
.58524 .67363 m
.58837 .67697 L
.58223 .67173 L
.5791 .66834 L
.58524 .67363 L
F
0 g
.58524 .67363 m
.58837 .67697 L
.58223 .67173 L
.5791 .66834 L
.58524 .67363 L
s
.699 .486 0 .301 k
.59142 .67843 m
.59454 .68173 L
.58837 .67697 L
.58524 .67363 L
.59142 .67843 L
F
0 g
.59142 .67843 m
.59454 .68173 L
.58837 .67697 L
.58524 .67363 L
.59142 .67843 L
s
.751 .473 0 .249 k
.59763 .6827 m
.60075 .68597 L
.59454 .68173 L
.59142 .67843 L
.59763 .6827 L
F
0 g
.59763 .6827 m
.60075 .68597 L
.59454 .68173 L
.59142 .67843 L
.59763 .6827 L
s
.801 .457 0 .199 k
.60387 .68645 m
.60697 .68968 L
.60075 .68597 L
.59763 .6827 L
.60387 .68645 L
F
0 g
.60387 .68645 m
.60697 .68968 L
.60075 .68597 L
.59763 .6827 L
.60387 .68645 L
s
.847 .436 0 .153 k
.61012 .68965 m
.61323 .69286 L
.60697 .68968 L
.60387 .68645 L
.61012 .68965 L
F
0 g
.61012 .68965 m
.61323 .69286 L
.60697 .68968 L
.60387 .68645 L
.61012 .68965 L
s
.828 .413 0 .112 k
.6164 .69231 m
.6195 .6955 L
.61323 .69286 L
.61012 .68965 L
.6164 .69231 L
F
0 g
.6164 .69231 m
.6195 .6955 L
.61323 .69286 L
.61012 .68965 L
.6164 .69231 L
s
.776 .387 0 .079 k
.6227 .69444 m
.62579 .69761 L
.6195 .6955 L
.6164 .69231 L
.6227 .69444 L
F
0 g
.6227 .69444 m
.62579 .69761 L
.6195 .6955 L
.6164 .69231 L
.6227 .69444 L
s
.72 .358 0 .054 k
.62901 .69603 m
.63209 .69918 L
.62579 .69761 L
.6227 .69444 L
.62901 .69603 L
F
0 g
.62901 .69603 m
.63209 .69918 L
.62579 .69761 L
.6227 .69444 L
.62901 .69603 L
s
.664 .33 0 .036 k
.63534 .69711 m
.63841 .70025 L
.63209 .69918 L
.62901 .69603 L
.63534 .69711 L
F
0 g
.63534 .69711 m
.63841 .70025 L
.63209 .69918 L
.62901 .69603 L
.63534 .69711 L
s
.608 .302 0 .025 k
.64167 .69771 m
.64473 .70082 L
.63841 .70025 L
.63534 .69711 L
.64167 .69771 L
F
0 g
.64167 .69771 m
.64473 .70082 L
.63841 .70025 L
.63534 .69711 L
.64167 .69771 L
s
.555 .275 0 .019 k
.64802 .69783 m
.65107 .70093 L
.64473 .70082 L
.64167 .69771 L
.64802 .69783 L
F
0 g
.64802 .69783 m
.65107 .70093 L
.64473 .70082 L
.64167 .69771 L
.64802 .69783 L
s
.506 .25 0 .018 k
.65437 .69751 m
.65742 .70062 L
.65107 .70093 L
.64802 .69783 L
.65437 .69751 L
F
0 g
.65437 .69751 m
.65742 .70062 L
.65107 .70093 L
.64802 .69783 L
.65437 .69751 L
s
.462 .229 0 .019 k
.66074 .69679 m
.66377 .6999 L
.65742 .70062 L
.65437 .69751 L
.66074 .69679 L
F
0 g
.66074 .69679 m
.66377 .6999 L
.65742 .70062 L
.65437 .69751 L
.66074 .69679 L
s
.423 .209 0 .022 k
.66711 .69571 m
.67013 .69882 L
.66377 .6999 L
.66074 .69679 L
.66711 .69571 L
F
0 g
.66711 .69571 m
.67013 .69882 L
.66377 .6999 L
.66074 .69679 L
.66711 .69571 L
s
.389 .192 0 .027 k
.67349 .69431 m
.67649 .69742 L
.67013 .69882 L
.66711 .69571 L
.67349 .69431 L
F
0 g
.67349 .69431 m
.67649 .69742 L
.67013 .69882 L
.66711 .69571 L
.67349 .69431 L
s
.363 .179 0 .031 k
.67986 .69264 m
.68286 .69575 L
.67649 .69742 L
.67349 .69431 L
.67986 .69264 L
F
0 g
.67986 .69264 m
.68286 .69575 L
.67649 .69742 L
.67349 .69431 L
.67986 .69264 L
s
.342 .168 0 .035 k
.68626 .69075 m
.68924 .69389 L
.68286 .69575 L
.67986 .69264 L
.68626 .69075 L
F
0 g
.68626 .69075 m
.68924 .69389 L
.68286 .69575 L
.67986 .69264 L
.68626 .69075 L
s
.329 .162 0 .037 k
.69266 .68873 m
.69563 .69186 L
.68924 .69389 L
.68626 .69075 L
.69266 .68873 L
F
0 g
.69266 .68873 m
.69563 .69186 L
.68924 .69389 L
.68626 .69075 L
.69266 .68873 L
s
.322 .158 0 .039 k
.69907 .68664 m
.70203 .68978 L
.69563 .69186 L
.69266 .68873 L
.69907 .68664 L
F
0 g
.69907 .68664 m
.70203 .68978 L
.69563 .69186 L
.69266 .68873 L
.69907 .68664 L
s
.313 .154 0 .041 k
.70549 .68444 m
.70844 .6876 L
.70203 .68978 L
.69907 .68664 L
.70549 .68444 L
F
0 g
.70549 .68444 m
.70844 .6876 L
.70203 .68978 L
.69907 .68664 L
.70549 .68444 L
s
.297 .147 0 .044 k
.71192 .68207 m
.71485 .68524 L
.70844 .6876 L
.70549 .68444 L
.71192 .68207 L
F
0 g
.71192 .68207 m
.71485 .68524 L
.70844 .6876 L
.70549 .68444 L
.71192 .68207 L
s
.275 .135 0 .05 k
.71835 .67945 m
.72127 .68264 L
.71485 .68524 L
.71192 .68207 L
.71835 .67945 L
F
0 g
.71835 .67945 m
.72127 .68264 L
.71485 .68524 L
.71192 .68207 L
.71835 .67945 L
s
.249 .122 0 .057 k
.72478 .67654 m
.72769 .67973 L
.72127 .68264 L
.71835 .67945 L
.72478 .67654 L
F
0 g
.72478 .67654 m
.72769 .67973 L
.72127 .68264 L
.71835 .67945 L
.72478 .67654 L
s
.22 .108 0 .066 k
.7312 .67329 m
.73409 .67649 L
.72769 .67973 L
.72478 .67654 L
.7312 .67329 L
F
0 g
.7312 .67329 m
.73409 .67649 L
.72769 .67973 L
.72478 .67654 L
.7312 .67329 L
s
.189 .093 0 .076 k
.73761 .66963 m
.74049 .67286 L
.73409 .67649 L
.7312 .67329 L
.73761 .66963 L
F
0 g
.73761 .66963 m
.74049 .67286 L
.73409 .67649 L
.7312 .67329 L
.73761 .66963 L
s
.157 .077 0 .087 k
.744 .66555 m
.74687 .66881 L
.74049 .67286 L
.73761 .66963 L
.744 .66555 L
F
0 g
.744 .66555 m
.74687 .66881 L
.74049 .67286 L
.73761 .66963 L
.744 .66555 L
s
.123 .06 0 .1 k
.75036 .66102 m
.75322 .66429 L
.74687 .66881 L
.744 .66555 L
.75036 .66102 L
F
0 g
.75036 .66102 m
.75322 .66429 L
.74687 .66881 L
.744 .66555 L
.75036 .66102 L
s
.09 .044 0 .114 k
.75671 .65599 m
.75956 .65929 L
.75322 .66429 L
.75036 .66102 L
.75671 .65599 L
F
0 g
.75671 .65599 m
.75956 .65929 L
.75322 .66429 L
.75036 .66102 L
.75671 .65599 L
s
.056 .027 0 .129 k
.76303 .65043 m
.76586 .65378 L
.75956 .65929 L
.75671 .65599 L
.76303 .65043 L
F
0 g
.76303 .65043 m
.76586 .65378 L
.75956 .65929 L
.75671 .65599 L
.76303 .65043 L
s
.026 .013 0 .143 k
.76931 .64434 m
.77213 .64773 L
.76586 .65378 L
.76303 .65043 L
.76931 .64434 L
F
0 g
.76931 .64434 m
.77213 .64773 L
.76586 .65378 L
.76303 .65043 L
.76931 .64434 L
s
0 .002 .005 .154 k
.77555 .6377 m
.77836 .64113 L
.77213 .64773 L
.76931 .64434 L
.77555 .6377 L
F
0 g
.77555 .6377 m
.77836 .64113 L
.77213 .64773 L
.76931 .64434 L
.77555 .6377 L
s
0 .017 .033 .14 k
.78174 .6305 m
.78454 .63397 L
.77836 .64113 L
.77555 .6377 L
.78174 .6305 L
F
0 g
.78174 .6305 m
.78454 .63397 L
.77836 .64113 L
.77555 .6377 L
.78174 .6305 L
s
0 .031 .06 .128 k
.78789 .62274 m
.79068 .62626 L
.78454 .63397 L
.78174 .6305 L
.78789 .62274 L
F
0 g
.78789 .62274 m
.79068 .62626 L
.78454 .63397 L
.78174 .6305 L
.78789 .62274 L
s
0 .044 .085 .117 k
.794 .61442 m
.79676 .61799 L
.79068 .62626 L
.78789 .62274 L
.794 .61442 L
F
0 g
.794 .61442 m
.79676 .61799 L
.79068 .62626 L
.78789 .62274 L
.794 .61442 L
s
0 .055 .108 .108 k
.80005 .60554 m
.80279 .60917 L
.79676 .61799 L
.794 .61442 L
.80005 .60554 L
F
0 g
.80005 .60554 m
.80279 .60917 L
.79676 .61799 L
.794 .61442 L
.80005 .60554 L
s
0 .066 .128 .1 k
.80604 .59614 m
.80878 .59983 L
.80279 .60917 L
.80005 .60554 L
.80604 .59614 L
F
0 g
.80604 .59614 m
.80878 .59983 L
.80279 .60917 L
.80005 .60554 L
.80604 .59614 L
s
0 .075 .146 .094 k
.81198 .58622 m
.8147 .58998 L
.80878 .59983 L
.80604 .59614 L
.81198 .58622 L
F
0 g
.81198 .58622 m
.8147 .58998 L
.80878 .59983 L
.80604 .59614 L
.81198 .58622 L
s
0 .084 .162 .088 k
.81785 .57584 m
.82056 .57966 L
.8147 .58998 L
.81198 .58622 L
.81785 .57584 L
F
0 g
.81785 .57584 m
.82056 .57966 L
.8147 .58998 L
.81198 .58622 L
.81785 .57584 L
s
0 .092 .177 .083 k
.82368 .56502 m
.82638 .56891 L
.82056 .57966 L
.81785 .57584 L
.82368 .56502 L
F
0 g
.82368 .56502 m
.82638 .56891 L
.82056 .57966 L
.81785 .57584 L
.82368 .56502 L
s
0 .098 .188 .08 k
.82945 .55382 m
.83214 .55779 L
.82638 .56891 L
.82368 .56502 L
.82945 .55382 L
F
0 g
.82945 .55382 m
.83214 .55779 L
.82638 .56891 L
.82368 .56502 L
.82945 .55382 L
s
0 .104 .198 .077 k
.83517 .5423 m
.83785 .54634 L
.83214 .55779 L
.82945 .55382 L
.83517 .5423 L
F
0 g
.83517 .5423 m
.83785 .54634 L
.83214 .55779 L
.82945 .55382 L
.83517 .5423 L
s
0 .109 .205 .075 k
.84084 .53054 m
.84351 .53465 L
.83785 .54634 L
.83517 .5423 L
.84084 .53054 L
F
0 g
.84084 .53054 m
.84351 .53465 L
.83785 .54634 L
.83517 .5423 L
.84084 .53054 L
s
0 .112 .21 .074 k
.84649 .51864 m
.84913 .52282 L
.84351 .53465 L
.84084 .53054 L
.84649 .51864 L
F
0 g
.84649 .51864 m
.84913 .52282 L
.84351 .53465 L
.84084 .53054 L
.84649 .51864 L
s
0 .121 .148 .126 k
.269 .70522 m
.27251 .7086 L
.26657 .71952 L
.26304 .71616 L
.269 .70522 L
F
0 g
.269 .70522 m
.27251 .7086 L
.26657 .71952 L
.26304 .71616 L
.269 .70522 L
s
0 .119 .144 .128 k
.27492 .69448 m
.27842 .6979 L
.27251 .7086 L
.269 .70522 L
.27492 .69448 L
F
0 g
.27492 .69448 m
.27842 .6979 L
.27251 .7086 L
.269 .70522 L
.27492 .69448 L
s
0 .117 .138 .13 k
.28082 .68404 m
.28429 .68749 L
.27842 .6979 L
.27492 .69448 L
.28082 .68404 L
F
0 g
.28082 .68404 m
.28429 .68749 L
.27842 .6979 L
.27492 .69448 L
.28082 .68404 L
s
0 .113 .131 .133 k
.28666 .67395 m
.29012 .67743 L
.28429 .68749 L
.28082 .68404 L
.28666 .67395 L
F
0 g
.28666 .67395 m
.29012 .67743 L
.28429 .68749 L
.28082 .68404 L
.28666 .67395 L
s
0 .11 .124 .136 k
.29247 .66426 m
.29591 .66778 L
.29012 .67743 L
.28666 .67395 L
.29247 .66426 L
F
0 g
.29247 .66426 m
.29591 .66778 L
.29012 .67743 L
.28666 .67395 L
.29247 .66426 L
s
0 .105 .114 .14 k
.29823 .65503 m
.30165 .65857 L
.29591 .66778 L
.29247 .66426 L
.29823 .65503 L
F
0 g
.29823 .65503 m
.30165 .65857 L
.29591 .66778 L
.29247 .66426 L
.29823 .65503 L
s
0 .099 .102 .145 k
.30395 .64625 m
.30736 .64982 L
.30165 .65857 L
.29823 .65503 L
.30395 .64625 L
F
0 g
.30395 .64625 m
.30736 .64982 L
.30165 .65857 L
.29823 .65503 L
.30395 .64625 L
s
0 .093 .089 .151 k
.30961 .63796 m
.31301 .64155 L
.30736 .64982 L
.30395 .64625 L
.30961 .63796 L
F
0 g
.30961 .63796 m
.31301 .64155 L
.30736 .64982 L
.30395 .64625 L
.30961 .63796 L
s
0 .086 .075 .157 k
.31525 .63017 m
.31863 .63378 L
.31301 .64155 L
.30961 .63796 L
.31525 .63017 L
F
0 g
.31525 .63017 m
.31863 .63378 L
.31301 .64155 L
.30961 .63796 L
.31525 .63017 L
s
0 .079 .06 .164 k
.32084 .62288 m
.32421 .62652 L
.31863 .63378 L
.31525 .63017 L
.32084 .62288 L
F
0 g
.32084 .62288 m
.32421 .62652 L
.31863 .63378 L
.31525 .63017 L
.32084 .62288 L
s
0 .07 .043 .172 k
.32639 .6161 m
.32975 .61976 L
.32421 .62652 L
.32084 .62288 L
.32639 .6161 L
F
0 g
.32639 .6161 m
.32975 .61976 L
.32421 .62652 L
.32084 .62288 L
.32639 .6161 L
s
0 .061 .024 .181 k
.33191 .60982 m
.33526 .6135 L
.32975 .61976 L
.32639 .6161 L
.33191 .60982 L
F
0 g
.33191 .60982 m
.33526 .6135 L
.32975 .61976 L
.32639 .6161 L
.33191 .60982 L
s
0 .051 .004 .191 k
.33739 .60402 m
.34073 .60772 L
.33526 .6135 L
.33191 .60982 L
.33739 .60402 L
F
0 g
.33739 .60402 m
.34073 .60772 L
.33526 .6135 L
.33191 .60982 L
.33739 .60402 L
s
.016 .058 0 .185 k
.34286 .59871 m
.34618 .60242 L
.34073 .60772 L
.33739 .60402 L
.34286 .59871 L
F
0 g
.34286 .59871 m
.34618 .60242 L
.34073 .60772 L
.33739 .60402 L
.34286 .59871 L
s
.038 .069 0 .175 k
.34829 .59386 m
.3516 .59758 L
.34618 .60242 L
.34286 .59871 L
.34829 .59386 L
F
0 g
.34829 .59386 m
.3516 .59758 L
.34618 .60242 L
.34286 .59871 L
.34829 .59386 L
s
.062 .081 0 .164 k
.35369 .58944 m
.357 .59319 L
.3516 .59758 L
.34829 .59386 L
.35369 .58944 L
F
0 g
.35369 .58944 m
.357 .59319 L
.3516 .59758 L
.34829 .59386 L
.35369 .58944 L
s
.086 .093 0 .154 k
.35908 .58545 m
.36238 .5892 L
.357 .59319 L
.35369 .58944 L
.35908 .58545 L
F
0 g
.35908 .58545 m
.36238 .5892 L
.357 .59319 L
.35369 .58944 L
.35908 .58545 L
s
.11 .106 0 .144 k
.36446 .58183 m
.36775 .5856 L
.36238 .5892 L
.35908 .58545 L
.36446 .58183 L
F
0 g
.36446 .58183 m
.36775 .5856 L
.36238 .5892 L
.35908 .58545 L
.36446 .58183 L
s
.134 .117 0 .135 k
.36982 .57857 m
.3731 .58235 L
.36775 .5856 L
.36446 .58183 L
.36982 .57857 L
F
0 g
.36982 .57857 m
.3731 .58235 L
.36775 .5856 L
.36446 .58183 L
.36982 .57857 L
s
.157 .129 0 .126 k
.37517 .57564 m
.37845 .57942 L
.3731 .58235 L
.36982 .57857 L
.37517 .57564 L
F
0 g
.37517 .57564 m
.37845 .57942 L
.3731 .58235 L
.36982 .57857 L
.37517 .57564 L
s
.179 .14 0 .119 k
.38053 .57299 m
.38378 .57679 L
.37845 .57942 L
.37517 .57564 L
.38053 .57299 L
F
0 g
.38053 .57299 m
.38378 .57679 L
.37845 .57942 L
.37517 .57564 L
.38053 .57299 L
s
.199 .15 0 .112 k
.38587 .57058 m
.38913 .57439 L
.38378 .57679 L
.38053 .57299 L
.38587 .57058 L
F
0 g
.38587 .57058 m
.38913 .57439 L
.38378 .57679 L
.38053 .57299 L
.38587 .57058 L
s
.215 .158 0 .107 k
.39122 .56837 m
.39446 .57219 L
.38913 .57439 L
.38587 .57058 L
.39122 .56837 L
F
0 g
.39122 .56837 m
.39446 .57219 L
.38913 .57439 L
.38587 .57058 L
.39122 .56837 L
s
.228 .165 0 .103 k
.39657 .56631 m
.39981 .57014 L
.39446 .57219 L
.39122 .56837 L
.39657 .56631 L
F
0 g
.39657 .56631 m
.39981 .57014 L
.39446 .57219 L
.39122 .56837 L
.39657 .56631 L
s
.235 .168 0 .101 k
.40192 .56433 m
.40516 .56816 L
.39981 .57014 L
.39657 .56631 L
.40192 .56433 L
F
0 g
.40192 .56433 m
.40516 .56816 L
.39981 .57014 L
.39657 .56631 L
.40192 .56433 L
s
.24 .171 0 .099 k
.40729 .56239 m
.41052 .56623 L
.40516 .56816 L
.40192 .56433 L
.40729 .56239 L
F
0 g
.40729 .56239 m
.41052 .56623 L
.40516 .56816 L
.40192 .56433 L
.40729 .56239 L
s
.251 .177 0 .096 k
.41266 .56057 m
.41589 .56442 L
.41052 .56623 L
.40729 .56239 L
.41266 .56057 L
F
0 g
.41266 .56057 m
.41589 .56442 L
.41052 .56623 L
.40729 .56239 L
.41266 .56057 L
s
.267 .185 0 .092 k
.41805 .55893 m
.42127 .56278 L
.41589 .56442 L
.41266 .56057 L
.41805 .55893 L
F
0 g
.41805 .55893 m
.42127 .56278 L
.41589 .56442 L
.41266 .56057 L
.41805 .55893 L
s
.288 .195 0 .087 k
.42344 .55751 m
.42665 .56136 L
.42127 .56278 L
.41805 .55893 L
.42344 .55751 L
F
0 g
.42344 .55751 m
.42665 .56136 L
.42127 .56278 L
.41805 .55893 L
.42344 .55751 L
s
.316 .209 0 .08 k
.42883 .55635 m
.43203 .56022 L
.42665 .56136 L
.42344 .55751 L
.42883 .55635 L
F
0 g
.42883 .55635 m
.43203 .56022 L
.42665 .56136 L
.42344 .55751 L
.42883 .55635 L
s
.347 .225 0 .074 k
.43422 .5555 m
.43742 .55937 L
.43203 .56022 L
.42883 .55635 L
.43422 .5555 L
F
0 g
.43422 .5555 m
.43742 .55937 L
.43203 .56022 L
.42883 .55635 L
.43422 .5555 L
s
.385 .243 0 .068 k
.43963 .55499 m
.44281 .55886 L
.43742 .55937 L
.43422 .5555 L
.43963 .55499 L
F
0 g
.43963 .55499 m
.44281 .55886 L
.43742 .55937 L
.43422 .5555 L
.43963 .55499 L
s
.429 .265 0 .062 k
.44503 .55488 m
.44822 .55874 L
.44281 .55886 L
.43963 .55499 L
.44503 .55488 L
F
0 g
.44503 .55488 m
.44822 .55874 L
.44281 .55886 L
.43963 .55499 L
.44503 .55488 L
s
.477 .289 0 .059 k
.45044 .55515 m
.45363 .55904 L
.44822 .55874 L
.44503 .55488 L
.45044 .55515 L
F
0 g
.45044 .55515 m
.45363 .55904 L
.44822 .55874 L
.44503 .55488 L
.45044 .55515 L
s
.532 .316 0 .058 k
.45586 .55587 m
.45905 .55975 L
.45363 .55904 L
.45044 .55515 L
.45586 .55587 L
F
0 g
.45586 .55587 m
.45905 .55975 L
.45363 .55904 L
.45044 .55515 L
.45586 .55587 L
s
.59 .344 0 .062 k
.4613 .55705 m
.46447 .56093 L
.45905 .55975 L
.45586 .55587 L
.4613 .55705 L
F
0 g
.4613 .55705 m
.46447 .56093 L
.45905 .55975 L
.45586 .55587 L
.4613 .55705 L
s
.652 .373 0 .072 k
.46675 .5587 m
.46992 .56259 L
.46447 .56093 L
.4613 .55705 L
.46675 .5587 L
F
0 g
.46675 .5587 m
.46992 .56259 L
.46447 .56093 L
.4613 .55705 L
.46675 .5587 L
s
.715 .403 0 .089 k
.47221 .56086 m
.47538 .56474 L
.46992 .56259 L
.46675 .5587 L
.47221 .56086 L
F
0 g
.47221 .56086 m
.47538 .56474 L
.46992 .56259 L
.46675 .5587 L
.47221 .56086 L
s
.776 .431 0 .115 k
.47769 .56353 m
.48085 .5674 L
.47538 .56474 L
.47221 .56086 L
.47769 .56353 L
F
0 g
.47769 .56353 m
.48085 .5674 L
.47538 .56474 L
.47221 .56086 L
.47769 .56353 L
s
.832 .457 0 .15 k
.48319 .56672 m
.48635 .57058 L
.48085 .5674 L
.47769 .56353 L
.48319 .56672 L
F
0 g
.48319 .56672 m
.48635 .57058 L
.48085 .5674 L
.47769 .56353 L
.48319 .56672 L
s
.807 .478 0 .193 k
.48871 .57043 m
.49187 .57429 L
.48635 .57058 L
.48319 .56672 L
.48871 .57043 L
F
0 g
.48871 .57043 m
.49187 .57429 L
.48635 .57058 L
.48319 .56672 L
.48871 .57043 L
s
.757 .495 0 .243 k
.49426 .57466 m
.49741 .57851 L
.49187 .57429 L
.48871 .57043 L
.49426 .57466 L
F
0 g
.49426 .57466 m
.49741 .57851 L
.49187 .57429 L
.48871 .57043 L
.49426 .57466 L
s
.704 .507 0 .296 k
.49983 .57941 m
.50299 .58325 L
.49741 .57851 L
.49426 .57466 L
.49983 .57941 L
F
0 g
.49983 .57941 m
.50299 .58325 L
.49741 .57851 L
.49426 .57466 L
.49983 .57941 L
s
.649 .514 0 .351 k
.50544 .58465 m
.5086 .58848 L
.50299 .58325 L
.49983 .57941 L
.50544 .58465 L
F
0 g
.50544 .58465 m
.5086 .58848 L
.50299 .58325 L
.49983 .57941 L
.50544 .58465 L
s
.597 .518 0 .403 k
.51108 .59039 m
.51424 .5942 L
.5086 .58848 L
.50544 .58465 L
.51108 .59039 L
F
0 g
.51108 .59039 m
.51424 .5942 L
.5086 .58848 L
.50544 .58465 L
.51108 .59039 L
s
.548 .518 0 .452 k
.51675 .59657 m
.51992 .60036 L
.51424 .5942 L
.51108 .59039 L
.51675 .59657 L
F
0 g
.51675 .59657 m
.51992 .60036 L
.51424 .5942 L
.51108 .59039 L
.51675 .59657 L
s
.506 .506 0 .494 k
.52248 .60316 m
.52563 .60694 L
.51992 .60036 L
.51675 .59657 L
.52248 .60316 L
F
0 g
.52248 .60316 m
.52563 .60694 L
.51992 .60036 L
.51675 .59657 L
.52248 .60316 L
s
0 .484 .528 .472 k
.52824 .6101 m
.5314 .61387 L
.52563 .60694 L
.52248 .60316 L
.52824 .6101 L
F
0 g
.52824 .6101 m
.5314 .61387 L
.52563 .60694 L
.52248 .60316 L
.52824 .6101 L
s
0 .485 .553 .447 k
.53405 .61733 m
.5372 .62108 L
.5314 .61387 L
.52824 .6101 L
.53405 .61733 L
F
0 g
.53405 .61733 m
.5372 .62108 L
.5314 .61387 L
.52824 .6101 L
.53405 .61733 L
s
0 .486 .565 .435 k
.53989 .62473 m
.54306 .62846 L
.5372 .62108 L
.53405 .61733 L
.53989 .62473 L
F
0 g
.53989 .62473 m
.54306 .62846 L
.5372 .62108 L
.53405 .61733 L
.53989 .62473 L
s
0 .487 .557 .443 k
.54579 .63207 m
.54895 .63579 L
.54306 .62846 L
.53989 .62473 L
.54579 .63207 L
F
0 g
.54579 .63207 m
.54895 .63579 L
.54306 .62846 L
.53989 .62473 L
.54579 .63207 L
s
0 .487 .537 .463 k
.55174 .63924 m
.5549 .64293 L
.54895 .63579 L
.54579 .63207 L
.55174 .63924 L
F
0 g
.55174 .63924 m
.5549 .64293 L
.54895 .63579 L
.54579 .63207 L
.55174 .63924 L
s
.492 .492 0 .508 k
.55773 .64615 m
.56089 .64983 L
.5549 .64293 L
.55174 .63924 L
.55773 .64615 L
F
0 g
.55773 .64615 m
.56089 .64983 L
.5549 .64293 L
.55174 .63924 L
.55773 .64615 L
s
.529 .512 0 .471 k
.56376 .65274 m
.56692 .6564 L
.56089 .64983 L
.55773 .64615 L
.56376 .65274 L
F
0 g
.56376 .65274 m
.56692 .6564 L
.56089 .64983 L
.55773 .64615 L
.56376 .65274 L
s
.572 .511 0 .428 k
.56983 .65894 m
.57299 .66258 L
.56692 .6564 L
.56376 .65274 L
.56983 .65894 L
F
0 g
.56983 .65894 m
.57299 .66258 L
.56692 .6564 L
.56376 .65274 L
.56983 .65894 L
s
.62 .508 0 .38 k
.57595 .66471 m
.5791 .66834 L
.57299 .66258 L
.56983 .65894 L
.57595 .66471 L
F
0 g
.57595 .66471 m
.5791 .66834 L
.57299 .66258 L
.56983 .65894 L
.57595 .66471 L
s
.671 .502 0 .329 k
.5821 .67001 m
.58524 .67363 L
.5791 .66834 L
.57595 .66471 L
.5821 .67001 L
F
0 g
.5821 .67001 m
.58524 .67363 L
.5791 .66834 L
.57595 .66471 L
.5821 .67001 L
s
.723 .493 0 .277 k
.58828 .67482 m
.59142 .67843 L
.58524 .67363 L
.5821 .67001 L
.58828 .67482 L
F
0 g
.58828 .67482 m
.59142 .67843 L
.58524 .67363 L
.5821 .67001 L
.58828 .67482 L
s
.774 .479 0 .226 k
.5945 .67911 m
.59763 .6827 L
.59142 .67843 L
.58828 .67482 L
.5945 .67911 L
F
0 g
.5945 .67911 m
.59763 .6827 L
.59142 .67843 L
.58828 .67482 L
.5945 .67911 L
s
.821 .461 0 .179 k
.60073 .68286 m
.60387 .68645 L
.59763 .6827 L
.5945 .67911 L
.60073 .68286 L
F
0 g
.60073 .68286 m
.60387 .68645 L
.59763 .6827 L
.5945 .67911 L
.60073 .68286 L
s
.842 .44 0 .136 k
.60699 .68607 m
.61012 .68965 L
.60387 .68645 L
.60073 .68286 L
.60699 .68607 L
F
0 g
.60699 .68607 m
.61012 .68965 L
.60387 .68645 L
.60073 .68286 L
.60699 .68607 L
s
.791 .415 0 .101 k
.61328 .68875 m
.6164 .69231 L
.61012 .68965 L
.60699 .68607 L
.61328 .68875 L
F
0 g
.61328 .68875 m
.6164 .69231 L
.61012 .68965 L
.60699 .68607 L
.61328 .68875 L
s
.735 .388 0 .074 k
.61958 .69088 m
.6227 .69444 L
.6164 .69231 L
.61328 .68875 L
.61958 .69088 L
F
0 g
.61958 .69088 m
.6227 .69444 L
.6164 .69231 L
.61328 .68875 L
.61958 .69088 L
s
.679 .36 0 .054 k
.6259 .69247 m
.62901 .69603 L
.6227 .69444 L
.61958 .69088 L
.6259 .69247 L
F
0 g
.6259 .69247 m
.62901 .69603 L
.6227 .69444 L
.61958 .69088 L
.6259 .69247 L
s
.621 .331 0 .042 k
.63224 .69356 m
.63534 .69711 L
.62901 .69603 L
.6259 .69247 L
.63224 .69356 L
F
0 g
.63224 .69356 m
.63534 .69711 L
.62901 .69603 L
.6259 .69247 L
.63224 .69356 L
s
.566 .303 0 .035 k
.63858 .69414 m
.64167 .69771 L
.63534 .69711 L
.63224 .69356 L
.63858 .69414 L
F
0 g
.63858 .69414 m
.64167 .69771 L
.63534 .69711 L
.63224 .69356 L
.63858 .69414 L
s
.516 .278 0 .032 k
.64494 .69426 m
.64802 .69783 L
.64167 .69771 L
.63858 .69414 L
.64494 .69426 L
F
0 g
.64494 .69426 m
.64802 .69783 L
.64167 .69771 L
.63858 .69414 L
.64494 .69426 L
s
.469 .254 0 .033 k
.6513 .69394 m
.65437 .69751 L
.64802 .69783 L
.64494 .69426 L
.6513 .69394 L
F
0 g
.6513 .69394 m
.65437 .69751 L
.64802 .69783 L
.64494 .69426 L
.6513 .69394 L
s
.427 .233 0 .036 k
.65768 .69321 m
.66074 .69679 L
.65437 .69751 L
.6513 .69394 L
.65768 .69321 L
F
0 g
.65768 .69321 m
.66074 .69679 L
.65437 .69751 L
.6513 .69394 L
.65768 .69321 L
s
.391 .215 0 .04 k
.66406 .69213 m
.66711 .69571 L
.66074 .69679 L
.65768 .69321 L
.66406 .69213 L
F
0 g
.66406 .69213 m
.66711 .69571 L
.66074 .69679 L
.65768 .69321 L
.66406 .69213 L
s
.36 .199 0 .045 k
.67045 .69071 m
.67349 .69431 L
.66711 .69571 L
.66406 .69213 L
.67045 .69071 L
F
0 g
.67045 .69071 m
.67349 .69431 L
.66711 .69571 L
.66406 .69213 L
.67045 .69071 L
s
.335 .187 0 .049 k
.67684 .68904 m
.67986 .69264 L
.67349 .69431 L
.67045 .69071 L
.67684 .68904 L
F
0 g
.67684 .68904 m
.67986 .69264 L
.67349 .69431 L
.67045 .69071 L
.67684 .68904 L
s
.316 .177 0 .053 k
.68324 .68714 m
.68626 .69075 L
.67986 .69264 L
.67684 .68904 L
.68324 .68714 L
F
0 g
.68324 .68714 m
.68626 .69075 L
.67986 .69264 L
.67684 .68904 L
.68324 .68714 L
s
.303 .17 0 .056 k
.68965 .68512 m
.69266 .68873 L
.68626 .69075 L
.68324 .68714 L
.68965 .68512 L
F
0 g
.68965 .68512 m
.69266 .68873 L
.68626 .69075 L
.68324 .68714 L
.68965 .68512 L
s
.298 .168 0 .057 k
.69607 .68301 m
.69907 .68664 L
.69266 .68873 L
.68965 .68512 L
.69607 .68301 L
F
0 g
.69607 .68301 m
.69907 .68664 L
.69266 .68873 L
.68965 .68512 L
.69607 .68301 L
s
.29 .163 0 .059 k
.7025 .68081 m
.70549 .68444 L
.69907 .68664 L
.69607 .68301 L
.7025 .68081 L
F
0 g
.7025 .68081 m
.70549 .68444 L
.69907 .68664 L
.69607 .68301 L
.7025 .68081 L
s
.274 .155 0 .063 k
.70894 .67843 m
.71192 .68207 L
.70549 .68444 L
.7025 .68081 L
.70894 .67843 L
F
0 g
.70894 .67843 m
.71192 .68207 L
.70549 .68444 L
.7025 .68081 L
.70894 .67843 L
s
.254 .145 0 .068 k
.71539 .6758 m
.71835 .67945 L
.71192 .68207 L
.70894 .67843 L
.71539 .6758 L
F
0 g
.71539 .6758 m
.71835 .67945 L
.71192 .68207 L
.70894 .67843 L
.71539 .6758 L
s
.23 .132 0 .075 k
.72182 .67287 m
.72478 .67654 L
.71835 .67945 L
.71539 .6758 L
.72182 .67287 L
F
0 g
.72182 .67287 m
.72478 .67654 L
.71835 .67945 L
.71539 .6758 L
.72182 .67287 L
s
.203 .119 0 .083 k
.72826 .6696 m
.7312 .67329 L
.72478 .67654 L
.72182 .67287 L
.72826 .6696 L
F
0 g
.72826 .6696 m
.7312 .67329 L
.72478 .67654 L
.72182 .67287 L
.72826 .6696 L
s
.175 .104 0 .092 k
.73468 .66593 m
.73761 .66963 L
.7312 .67329 L
.72826 .6696 L
.73468 .66593 L
F
0 g
.73468 .66593 m
.73761 .66963 L
.7312 .67329 L
.72826 .6696 L
.73468 .66593 L
s
.144 .088 0 .103 k
.74109 .66184 m
.744 .66555 L
.73761 .66963 L
.73468 .66593 L
.74109 .66184 L
F
0 g
.74109 .66184 m
.744 .66555 L
.73761 .66963 L
.73468 .66593 L
.74109 .66184 L
s
.114 .073 0 .114 k
.74747 .65729 m
.75036 .66102 L
.744 .66555 L
.74109 .66184 L
.74747 .65729 L
F
0 g
.74747 .65729 m
.75036 .66102 L
.744 .66555 L
.74109 .66184 L
.74747 .65729 L
s
.083 .056 0 .127 k
.75383 .65224 m
.75671 .65599 L
.75036 .66102 L
.74747 .65729 L
.75383 .65224 L
F
0 g
.75383 .65224 m
.75671 .65599 L
.75036 .66102 L
.74747 .65729 L
.75383 .65224 L
s
.052 .04 0 .14 k
.76015 .64666 m
.76303 .65043 L
.75671 .65599 L
.75383 .65224 L
.76015 .64666 L
F
0 g
.76015 .64666 m
.76303 .65043 L
.75671 .65599 L
.75383 .65224 L
.76015 .64666 L
s
.023 .025 0 .153 k
.76645 .64055 m
.76931 .64434 L
.76303 .65043 L
.76015 .64666 L
.76645 .64055 L
F
0 g
.76645 .64055 m
.76931 .64434 L
.76303 .65043 L
.76015 .64666 L
.76645 .64055 L
s
0 .016 .006 .161 k
.77271 .63389 m
.77555 .6377 L
.76931 .64434 L
.76645 .64055 L
.77271 .63389 L
F
0 g
.77271 .63389 m
.77555 .6377 L
.76931 .64434 L
.76645 .64055 L
.77271 .63389 L
s
0 .029 .033 .147 k
.77891 .62666 m
.78174 .6305 L
.77555 .6377 L
.77271 .63389 L
.77891 .62666 L
F
0 g
.77891 .62666 m
.78174 .6305 L
.77555 .6377 L
.77271 .63389 L
.77891 .62666 L
s
0 .041 .059 .135 k
.78508 .61887 m
.78789 .62274 L
.78174 .6305 L
.77891 .62666 L
.78508 .61887 L
F
0 g
.78508 .61887 m
.78789 .62274 L
.78174 .6305 L
.77891 .62666 L
.78508 .61887 L
s
0 .052 .083 .124 k
.7912 .61053 m
.794 .61442 L
.78789 .62274 L
.78508 .61887 L
.7912 .61053 L
F
0 g
.7912 .61053 m
.794 .61442 L
.78789 .62274 L
.78508 .61887 L
.7912 .61053 L
s
0 .063 .105 .114 k
.79726 .60162 m
.80005 .60554 L
.794 .61442 L
.7912 .61053 L
.79726 .60162 L
F
0 g
.79726 .60162 m
.80005 .60554 L
.794 .61442 L
.7912 .61053 L
.79726 .60162 L
s
0 .072 .125 .106 k
.80327 .59218 m
.80604 .59614 L
.80005 .60554 L
.79726 .60162 L
.80327 .59218 L
F
0 g
.80327 .59218 m
.80604 .59614 L
.80005 .60554 L
.79726 .60162 L
.80327 .59218 L
s
0 .081 .143 .099 k
.80922 .58224 m
.81198 .58622 L
.80604 .59614 L
.80327 .59218 L
.80922 .58224 L
F
0 g
.80922 .58224 m
.81198 .58622 L
.80604 .59614 L
.80327 .59218 L
.80922 .58224 L
s
0 .089 .16 .092 k
.81512 .57182 m
.81785 .57584 L
.81198 .58622 L
.80922 .58224 L
.81512 .57182 L
F
0 g
.81512 .57182 m
.81785 .57584 L
.81198 .58622 L
.80922 .58224 L
.81512 .57182 L
s
0 .096 .174 .087 k
.82096 .56096 m
.82368 .56502 L
.81785 .57584 L
.81512 .57182 L
.82096 .56096 L
F
0 g
.82096 .56096 m
.82368 .56502 L
.81785 .57584 L
.81512 .57182 L
.82096 .56096 L
s
0 .101 .186 .083 k
.82674 .54973 m
.82945 .55382 L
.82368 .56502 L
.82096 .56096 L
.82674 .54973 L
F
0 g
.82674 .54973 m
.82945 .55382 L
.82368 .56502 L
.82096 .56096 L
.82674 .54973 L
s
0 .106 .197 .079 k
.83248 .53817 m
.83517 .5423 L
.82945 .55382 L
.82674 .54973 L
.83248 .53817 L
F
0 g
.83248 .53817 m
.83517 .5423 L
.82945 .55382 L
.82674 .54973 L
.83248 .53817 L
s
0 .111 .205 .076 k
.83817 .52638 m
.84084 .53054 L
.83517 .5423 L
.83248 .53817 L
.83817 .52638 L
F
0 g
.83817 .52638 m
.84084 .53054 L
.83517 .5423 L
.83248 .53817 L
.83817 .52638 L
s
0 .113 .209 .075 k
.84382 .51443 m
.84649 .51864 L
.84084 .53054 L
.83817 .52638 L
.84382 .51443 L
F
0 g
.84382 .51443 m
.84649 .51864 L
.84084 .53054 L
.83817 .52638 L
.84382 .51443 L
s
0 .121 .148 .126 k
.26547 .70184 m
.269 .70522 L
.26304 .71616 L
.2595 .71281 L
.26547 .70184 L
F
0 g
.26547 .70184 m
.269 .70522 L
.26304 .71616 L
.2595 .71281 L
.26547 .70184 L
s
0 .118 .143 .128 k
.27141 .69109 m
.27492 .69448 L
.269 .70522 L
.26547 .70184 L
.27141 .69109 L
F
0 g
.27141 .69109 m
.27492 .69448 L
.269 .70522 L
.26547 .70184 L
.27141 .69109 L
s
0 .117 .139 .129 k
.27732 .68062 m
.28082 .68404 L
.27492 .69448 L
.27141 .69109 L
.27732 .68062 L
F
0 g
.27732 .68062 m
.28082 .68404 L
.27492 .69448 L
.27141 .69109 L
.27732 .68062 L
s
0 .113 .132 .132 k
.28318 .67052 m
.28666 .67395 L
.28082 .68404 L
.27732 .68062 L
.28318 .67052 L
F
0 g
.28318 .67052 m
.28666 .67395 L
.28082 .68404 L
.27732 .68062 L
.28318 .67052 L
s
0 .109 .124 .135 k
.289 .66083 m
.29247 .66426 L
.28666 .67395 L
.28318 .67052 L
.289 .66083 L
F
0 g
.289 .66083 m
.29247 .66426 L
.28666 .67395 L
.28318 .67052 L
.289 .66083 L
s
0 .103 .114 .139 k
.29478 .65156 m
.29823 .65503 L
.29247 .66426 L
.289 .66083 L
.29478 .65156 L
F
0 g
.29478 .65156 m
.29823 .65503 L
.29247 .66426 L
.289 .66083 L
.29478 .65156 L
s
0 .098 .103 .143 k
.3005 .64278 m
.30395 .64625 L
.29823 .65503 L
.29478 .65156 L
.3005 .64278 L
F
0 g
.3005 .64278 m
.30395 .64625 L
.29823 .65503 L
.29478 .65156 L
.3005 .64278 L
s
0 .092 .091 .148 k
.30619 .63447 m
.30961 .63796 L
.30395 .64625 L
.3005 .64278 L
.30619 .63447 L
F
0 g
.30619 .63447 m
.30961 .63796 L
.30395 .64625 L
.3005 .64278 L
.30619 .63447 L
s
0 .085 .077 .154 k
.31184 .62667 m
.31525 .63017 L
.30961 .63796 L
.30619 .63447 L
.31184 .62667 L
F
0 g
.31184 .62667 m
.31525 .63017 L
.30961 .63796 L
.30619 .63447 L
.31184 .62667 L
s
0 .077 .061 .161 k
.31745 .61938 m
.32084 .62288 L
.31525 .63017 L
.31184 .62667 L
.31745 .61938 L
F
0 g
.31745 .61938 m
.32084 .62288 L
.31525 .63017 L
.31184 .62667 L
.31745 .61938 L
s
0 .068 .044 .169 k
.32301 .61258 m
.32639 .6161 L
.32084 .62288 L
.31745 .61938 L
.32301 .61258 L
F
0 g
.32301 .61258 m
.32639 .6161 L
.32084 .62288 L
.31745 .61938 L
.32301 .61258 L
s
0 .058 .025 .178 k
.32854 .60628 m
.33191 .60982 L
.32639 .6161 L
.32301 .61258 L
.32854 .60628 L
F
0 g
.32854 .60628 m
.33191 .60982 L
.32639 .6161 L
.32301 .61258 L
.32854 .60628 L
s
0 .049 .005 .187 k
.33403 .60049 m
.33739 .60402 L
.33191 .60982 L
.32854 .60628 L
.33403 .60049 L
F
0 g
.33403 .60049 m
.33739 .60402 L
.33191 .60982 L
.32854 .60628 L
.33403 .60049 L
s
.017 .055 0 .181 k
.33951 .59515 m
.34286 .59871 L
.33739 .60402 L
.33403 .60049 L
.33951 .59515 L
F
0 g
.33951 .59515 m
.34286 .59871 L
.33739 .60402 L
.33403 .60049 L
.33951 .59515 L
s
.04 .066 0 .17 k
.34495 .59029 m
.34829 .59386 L
.34286 .59871 L
.33951 .59515 L
.34495 .59029 L
F
0 g
.34495 .59029 m
.34829 .59386 L
.34286 .59871 L
.33951 .59515 L
.34495 .59029 L
s
.064 .078 0 .159 k
.35036 .58587 m
.35369 .58944 L
.34829 .59386 L
.34495 .59029 L
.35036 .58587 L
F
0 g
.35036 .58587 m
.35369 .58944 L
.34829 .59386 L
.34495 .59029 L
.35036 .58587 L
s
.088 .089 0 .149 k
.35576 .58186 m
.35908 .58545 L
.35369 .58944 L
.35036 .58587 L
.35576 .58186 L
F
0 g
.35576 .58186 m
.35908 .58545 L
.35369 .58944 L
.35036 .58587 L
.35576 .58186 L
s
.113 .102 0 .138 k
.36115 .57823 m
.36446 .58183 L
.35908 .58545 L
.35576 .58186 L
.36115 .57823 L
F
0 g
.36115 .57823 m
.36446 .58183 L
.35908 .58545 L
.35576 .58186 L
.36115 .57823 L
s
.138 .114 0 .128 k
.36652 .57496 m
.36982 .57857 L
.36446 .58183 L
.36115 .57823 L
.36652 .57496 L
F
0 g
.36652 .57496 m
.36982 .57857 L
.36446 .58183 L
.36115 .57823 L
.36652 .57496 L
s
.162 .126 0 .119 k
.37188 .57202 m
.37517 .57564 L
.36982 .57857 L
.36652 .57496 L
.37188 .57202 L
F
0 g
.37188 .57202 m
.37517 .57564 L
.36982 .57857 L
.36652 .57496 L
.37188 .57202 L
s
.185 .137 0 .111 k
.37723 .56937 m
.38053 .57299 L
.37517 .57564 L
.37188 .57202 L
.37723 .56937 L
F
0 g
.37723 .56937 m
.38053 .57299 L
.37517 .57564 L
.37188 .57202 L
.37723 .56937 L
s
.205 .148 0 .104 k
.38258 .56695 m
.38587 .57058 L
.38053 .57299 L
.37723 .56937 L
.38258 .56695 L
F
0 g
.38258 .56695 m
.38587 .57058 L
.38053 .57299 L
.37723 .56937 L
.38258 .56695 L
s
.222 .156 0 .099 k
.38794 .56473 m
.39122 .56837 L
.38587 .57058 L
.38258 .56695 L
.38794 .56473 L
F
0 g
.38794 .56473 m
.39122 .56837 L
.38587 .57058 L
.38258 .56695 L
.38794 .56473 L
s
.235 .162 0 .095 k
.3933 .56267 m
.39657 .56631 L
.39122 .56837 L
.38794 .56473 L
.3933 .56267 L
F
0 g
.3933 .56267 m
.39657 .56631 L
.39122 .56837 L
.38794 .56473 L
.3933 .56267 L
s
.244 .167 0 .092 k
.39867 .56067 m
.40192 .56433 L
.39657 .56631 L
.3933 .56267 L
.39867 .56067 L
F
0 g
.39867 .56067 m
.40192 .56433 L
.39657 .56631 L
.3933 .56267 L
.39867 .56067 L
s
.248 .168 0 .091 k
.40405 .55873 m
.40729 .56239 L
.40192 .56433 L
.39867 .56067 L
.40405 .55873 L
F
0 g
.40405 .55873 m
.40729 .56239 L
.40192 .56433 L
.39867 .56067 L
.40405 .55873 L
s
.259 .174 0 .088 k
.40943 .5569 m
.41266 .56057 L
.40729 .56239 L
.40405 .55873 L
.40943 .5569 L
F
0 g
.40943 .5569 m
.41266 .56057 L
.40729 .56239 L
.40405 .55873 L
.40943 .5569 L
s
.277 .183 0 .083 k
.41482 .55524 m
.41805 .55893 L
.41266 .56057 L
.40943 .5569 L
.41482 .55524 L
F
0 g
.41482 .55524 m
.41805 .55893 L
.41266 .56057 L
.40943 .5569 L
.41482 .55524 L
s
.298 .193 0 .078 k
.42021 .55381 m
.42344 .55751 L
.41805 .55893 L
.41482 .55524 L
.42021 .55381 L
F
0 g
.42021 .55381 m
.42344 .55751 L
.41805 .55893 L
.41482 .55524 L
.42021 .55381 L
s
.327 .208 0 .071 k
.42561 .55265 m
.42883 .55635 L
.42344 .55751 L
.42021 .55381 L
.42561 .55265 L
F
0 g
.42561 .55265 m
.42883 .55635 L
.42344 .55751 L
.42021 .55381 L
.42561 .55265 L
s
.36 .224 0 .065 k
.43101 .5518 m
.43422 .5555 L
.42883 .55635 L
.42561 .55265 L
.43101 .5518 L
F
0 g
.43101 .5518 m
.43422 .5555 L
.42883 .55635 L
.42561 .55265 L
.43101 .5518 L
s
.399 .243 0 .059 k
.43642 .55128 m
.43963 .55499 L
.43422 .5555 L
.43101 .5518 L
.43642 .55128 L
F
0 g
.43642 .55128 m
.43963 .55499 L
.43422 .5555 L
.43101 .5518 L
.43642 .55128 L
s
.444 .265 0 .054 k
.44182 .55115 m
.44503 .55488 L
.43963 .55499 L
.43642 .55128 L
.44182 .55115 L
F
0 g
.44182 .55115 m
.44503 .55488 L
.43963 .55499 L
.43642 .55128 L
.44182 .55115 L
s
.494 .289 0 .051 k
.44724 .55144 m
.45044 .55515 L
.44503 .55488 L
.44182 .55115 L
.44724 .55144 L
F
0 g
.44724 .55144 m
.45044 .55515 L
.44503 .55488 L
.44182 .55115 L
.44724 .55144 L
s
.55 .317 0 .051 k
.45267 .55214 m
.45586 .55587 L
.45044 .55515 L
.44724 .55144 L
.45267 .55214 L
F
0 g
.45267 .55214 m
.45586 .55587 L
.45044 .55515 L
.44724 .55144 L
.45267 .55214 L
s
.61 .345 0 .057 k
.45811 .55332 m
.4613 .55705 L
.45586 .55587 L
.45267 .55214 L
.45811 .55332 L
F
0 g
.45811 .55332 m
.4613 .55705 L
.45586 .55587 L
.45267 .55214 L
.45811 .55332 L
s
.672 .375 0 .069 k
.46356 .55497 m
.46675 .5587 L
.4613 .55705 L
.45811 .55332 L
.46356 .55497 L
F
0 g
.46356 .55497 m
.46675 .5587 L
.4613 .55705 L
.45811 .55332 L
.46356 .55497 L
s
.734 .404 0 .089 k
.46903 .55712 m
.47221 .56086 L
.46675 .5587 L
.46356 .55497 L
.46903 .55712 L
F
0 g
.46903 .55712 m
.47221 .56086 L
.46675 .5587 L
.46356 .55497 L
.46903 .55712 L
s
.794 .432 0 .118 k
.47451 .55978 m
.47769 .56353 L
.47221 .56086 L
.46903 .55712 L
.47451 .55978 L
F
0 g
.47451 .55978 m
.47769 .56353 L
.47221 .56086 L
.46903 .55712 L
.47451 .55978 L
s
.845 .458 0 .155 k
.48001 .56297 m
.48319 .56672 L
.47769 .56353 L
.47451 .55978 L
.48001 .56297 L
F
0 g
.48001 .56297 m
.48319 .56672 L
.47769 .56353 L
.47451 .55978 L
.48001 .56297 L
s
.799 .478 0 .201 k
.48553 .56668 m
.48871 .57043 L
.48319 .56672 L
.48001 .56297 L
.48553 .56668 L
F
0 g
.48553 .56668 m
.48871 .57043 L
.48319 .56672 L
.48001 .56297 L
.48553 .56668 L
s
.747 .493 0 .253 k
.49108 .57091 m
.49426 .57466 L
.48871 .57043 L
.48553 .56668 L
.49108 .57091 L
F
0 g
.49108 .57091 m
.49426 .57466 L
.48871 .57043 L
.48553 .56668 L
.49108 .57091 L
s
.693 .505 0 .307 k
.49666 .57565 m
.49983 .57941 L
.49426 .57466 L
.49108 .57091 L
.49666 .57565 L
F
0 g
.49666 .57565 m
.49983 .57941 L
.49426 .57466 L
.49108 .57091 L
.49666 .57565 L
s
.638 .511 0 .362 k
.50227 .5809 m
.50544 .58465 L
.49983 .57941 L
.49666 .57565 L
.50227 .5809 L
F
0 g
.50227 .5809 m
.50544 .58465 L
.49983 .57941 L
.49666 .57565 L
.50227 .5809 L
s
.586 .514 0 .414 k
.50791 .58662 m
.51108 .59039 L
.50544 .58465 L
.50227 .5809 L
.50791 .58662 L
F
0 g
.50791 .58662 m
.51108 .59039 L
.50544 .58465 L
.50227 .5809 L
.50791 .58662 L
s
.539 .515 0 .461 k
.51359 .59281 m
.51675 .59657 L
.51108 .59039 L
.50791 .58662 L
.51359 .59281 L
F
0 g
.51359 .59281 m
.51675 .59657 L
.51108 .59039 L
.50791 .58662 L
.51359 .59281 L
s
.499 .499 0 .501 k
.51931 .5994 m
.52248 .60316 L
.51675 .59657 L
.51359 .59281 L
.51931 .5994 L
F
0 g
.51931 .5994 m
.52248 .60316 L
.51675 .59657 L
.51359 .59281 L
.51931 .5994 L
s
0 .486 .533 .467 k
.52507 .60634 m
.52824 .6101 L
.52248 .60316 L
.51931 .5994 L
.52507 .60634 L
F
0 g
.52507 .60634 m
.52824 .6101 L
.52248 .60316 L
.51931 .5994 L
.52507 .60634 L
s
0 .487 .556 .444 k
.53088 .61357 m
.53405 .61733 L
.52824 .6101 L
.52507 .60634 L
.53088 .61357 L
F
0 g
.53088 .61357 m
.53405 .61733 L
.52824 .6101 L
.52507 .60634 L
.53088 .61357 L
s
0 .487 .566 .434 k
.53673 .62097 m
.53989 .62473 L
.53405 .61733 L
.53088 .61357 L
.53673 .62097 L
F
0 g
.53673 .62097 m
.53989 .62473 L
.53405 .61733 L
.53088 .61357 L
.53673 .62097 L
s
0 .486 .556 .444 k
.54262 .62832 m
.54579 .63207 L
.53989 .62473 L
.53673 .62097 L
.54262 .62832 L
F
0 g
.54262 .62832 m
.54579 .63207 L
.53989 .62473 L
.53673 .62097 L
.54262 .62832 L
s
0 .486 .534 .466 k
.54857 .63549 m
.55174 .63924 L
.54579 .63207 L
.54262 .62832 L
.54857 .63549 L
F
0 g
.54857 .63549 m
.55174 .63924 L
.54579 .63207 L
.54262 .62832 L
.54857 .63549 L
s
.497 .497 0 .503 k
.55456 .6424 m
.55773 .64615 L
.55174 .63924 L
.54857 .63549 L
.55456 .6424 L
F
0 g
.55456 .6424 m
.55773 .64615 L
.55174 .63924 L
.54857 .63549 L
.55456 .6424 L
s
.536 .515 0 .464 k
.56059 .64898 m
.56376 .65274 L
.55773 .64615 L
.55456 .6424 L
.56059 .64898 L
F
0 g
.56059 .64898 m
.56376 .65274 L
.55773 .64615 L
.55456 .6424 L
.56059 .64898 L
s
.581 .514 0 .419 k
.56667 .65518 m
.56983 .65894 L
.56376 .65274 L
.56059 .64898 L
.56667 .65518 L
F
0 g
.56667 .65518 m
.56983 .65894 L
.56376 .65274 L
.56059 .64898 L
.56667 .65518 L
s
.63 .511 0 .37 k
.57279 .66095 m
.57595 .66471 L
.56983 .65894 L
.56667 .65518 L
.57279 .66095 L
F
0 g
.57279 .66095 m
.57595 .66471 L
.56983 .65894 L
.56667 .65518 L
.57279 .66095 L
s
.682 .505 0 .318 k
.57893 .66626 m
.5821 .67001 L
.57595 .66471 L
.57279 .66095 L
.57893 .66626 L
F
0 g
.57893 .66626 m
.5821 .67001 L
.57595 .66471 L
.57279 .66095 L
.57893 .66626 L
s
.734 .495 0 .266 k
.58512 .67106 m
.58828 .67482 L
.5821 .67001 L
.57893 .66626 L
.58512 .67106 L
F
0 g
.58512 .67106 m
.58828 .67482 L
.5821 .67001 L
.57893 .66626 L
.58512 .67106 L
s
.784 .481 0 .216 k
.59134 .67535 m
.5945 .67911 L
.58828 .67482 L
.58512 .67106 L
.59134 .67535 L
F
0 g
.59134 .67535 m
.5945 .67911 L
.58828 .67482 L
.58512 .67106 L
.59134 .67535 L
s
.829 .462 0 .171 k
.59758 .6791 m
.60073 .68286 L
.5945 .67911 L
.59134 .67535 L
.59758 .6791 L
F
0 g
.59758 .6791 m
.60073 .68286 L
.5945 .67911 L
.59134 .67535 L
.59758 .6791 L
s
.824 .44 0 .131 k
.60385 .68231 m
.60699 .68607 L
.60073 .68286 L
.59758 .6791 L
.60385 .68231 L
F
0 g
.60385 .68231 m
.60699 .68607 L
.60073 .68286 L
.59758 .6791 L
.60385 .68231 L
s
.772 .415 0 .098 k
.61014 .68498 m
.61328 .68875 L
.60699 .68607 L
.60385 .68231 L
.61014 .68498 L
F
0 g
.61014 .68498 m
.61328 .68875 L
.60699 .68607 L
.60385 .68231 L
.61014 .68498 L
s
.715 .387 0 .074 k
.61645 .68709 m
.61958 .69088 L
.61328 .68875 L
.61014 .68498 L
.61645 .68709 L
F
0 g
.61645 .68709 m
.61958 .69088 L
.61328 .68875 L
.61014 .68498 L
.61645 .68709 L
s
.657 .359 0 .057 k
.62278 .68869 m
.6259 .69247 L
.61958 .69088 L
.61645 .68709 L
.62278 .68869 L
F
0 g
.62278 .68869 m
.6259 .69247 L
.61958 .69088 L
.61645 .68709 L
.62278 .68869 L
s
.601 .331 0 .046 k
.62912 .68976 m
.63224 .69356 L
.6259 .69247 L
.62278 .68869 L
.62912 .68976 L
F
0 g
.62912 .68976 m
.63224 .69356 L
.6259 .69247 L
.62278 .68869 L
.62912 .68976 L
s
.547 .304 0 .041 k
.63548 .69035 m
.63858 .69414 L
.63224 .69356 L
.62912 .68976 L
.63548 .69035 L
F
0 g
.63548 .69035 m
.63858 .69414 L
.63224 .69356 L
.62912 .68976 L
.63548 .69035 L
s
.497 .278 0 .04 k
.64184 .69046 m
.64494 .69426 L
.63858 .69414 L
.63548 .69035 L
.64184 .69046 L
F
0 g
.64184 .69046 m
.64494 .69426 L
.63858 .69414 L
.63548 .69035 L
.64184 .69046 L
s
.451 .255 0 .042 k
.64822 .69013 m
.6513 .69394 L
.64494 .69426 L
.64184 .69046 L
.64822 .69013 L
F
0 g
.64822 .69013 m
.6513 .69394 L
.64494 .69426 L
.64184 .69046 L
.64822 .69013 L
s
.411 .235 0 .045 k
.6546 .68939 m
.65768 .69321 L
.6513 .69394 L
.64822 .69013 L
.6546 .68939 L
F
0 g
.6546 .68939 m
.65768 .69321 L
.6513 .69394 L
.64822 .69013 L
.6546 .68939 L
s
.376 .216 0 .05 k
.66098 .6883 m
.66406 .69213 L
.65768 .69321 L
.6546 .68939 L
.66098 .6883 L
F
0 g
.66098 .6883 m
.66406 .69213 L
.65768 .69321 L
.6546 .68939 L
.66098 .6883 L
s
.347 .202 0 .054 k
.66738 .68688 m
.67045 .69071 L
.66406 .69213 L
.66098 .6883 L
.66738 .68688 L
F
0 g
.66738 .68688 m
.67045 .69071 L
.66406 .69213 L
.66098 .6883 L
.66738 .68688 L
s
.322 .189 0 .059 k
.67378 .6852 m
.67684 .68904 L
.67045 .69071 L
.66738 .68688 L
.67378 .6852 L
F
0 g
.67378 .6852 m
.67684 .68904 L
.67045 .69071 L
.66738 .68688 L
.67378 .6852 L
s
.304 .179 0 .063 k
.6802 .6833 m
.68324 .68714 L
.67684 .68904 L
.67378 .6852 L
.6802 .6833 L
F
0 g
.6802 .6833 m
.68324 .68714 L
.67684 .68904 L
.67378 .6852 L
.6802 .6833 L
s
.292 .174 0 .065 k
.68662 .68126 m
.68965 .68512 L
.68324 .68714 L
.6802 .6833 L
.68662 .68126 L
F
0 g
.68662 .68126 m
.68965 .68512 L
.68324 .68714 L
.6802 .6833 L
.68662 .68126 L
s
.287 .171 0 .066 k
.69305 .67915 m
.69607 .68301 L
.68965 .68512 L
.68662 .68126 L
.69305 .67915 L
F
0 g
.69305 .67915 m
.69607 .68301 L
.68965 .68512 L
.68662 .68126 L
.69305 .67915 L
s
.279 .167 0 .068 k
.69949 .67693 m
.7025 .68081 L
.69607 .68301 L
.69305 .67915 L
.69949 .67693 L
F
0 g
.69949 .67693 m
.7025 .68081 L
.69607 .68301 L
.69305 .67915 L
.69949 .67693 L
s
.264 .159 0 .072 k
.70594 .67454 m
.70894 .67843 L
.7025 .68081 L
.69949 .67693 L
.70594 .67454 L
F
0 g
.70594 .67454 m
.70894 .67843 L
.7025 .68081 L
.69949 .67693 L
.70594 .67454 L
s
.245 .149 0 .077 k
.7124 .6719 m
.71539 .6758 L
.70894 .67843 L
.70594 .67454 L
.7124 .6719 L
F
0 g
.7124 .6719 m
.71539 .6758 L
.70894 .67843 L
.70594 .67454 L
.7124 .6719 L
s
.222 .137 0 .083 k
.71885 .66897 m
.72182 .67287 L
.71539 .6758 L
.7124 .6719 L
.71885 .66897 L
F
0 g
.71885 .66897 m
.72182 .67287 L
.71539 .6758 L
.7124 .6719 L
.71885 .66897 L
s
.197 .123 0 .091 k
.7253 .66568 m
.72826 .6696 L
.72182 .67287 L
.71885 .66897 L
.7253 .66568 L
F
0 g
.7253 .66568 m
.72826 .6696 L
.72182 .67287 L
.71885 .66897 L
.7253 .66568 L
s
.169 .109 0 .1 k
.73173 .662 m
.73468 .66593 L
.72826 .6696 L
.7253 .66568 L
.73173 .662 L
F
0 g
.73173 .662 m
.73468 .66593 L
.72826 .6696 L
.7253 .66568 L
.73173 .662 L
s
.14 .093 0 .11 k
.73815 .6579 m
.74109 .66184 L
.73468 .66593 L
.73173 .662 L
.73815 .6579 L
F
0 g
.73815 .6579 m
.74109 .66184 L
.73468 .66593 L
.73173 .662 L
.73815 .6579 L
s
.11 .078 0 .121 k
.74454 .65334 m
.74747 .65729 L
.74109 .66184 L
.73815 .6579 L
.74454 .65334 L
F
0 g
.74454 .65334 m
.74747 .65729 L
.74109 .66184 L
.73815 .6579 L
.74454 .65334 L
s
.08 .061 0 .133 k
.75091 .64826 m
.75383 .65224 L
.74747 .65729 L
.74454 .65334 L
.75091 .64826 L
F
0 g
.75091 .64826 m
.75383 .65224 L
.74747 .65729 L
.74454 .65334 L
.75091 .64826 L
s
.051 .046 0 .145 k
.75726 .64268 m
.76015 .64666 L
.75383 .65224 L
.75091 .64826 L
.75726 .64268 L
F
0 g
.75726 .64268 m
.76015 .64666 L
.75383 .65224 L
.75091 .64826 L
.75726 .64268 L
s
.022 .03 0 .158 k
.76357 .63656 m
.76645 .64055 L
.76015 .64666 L
.75726 .64268 L
.76357 .63656 L
F
0 g
.76357 .63656 m
.76645 .64055 L
.76015 .64666 L
.75726 .64268 L
.76357 .63656 L
s
0 .021 .006 .165 k
.76983 .62988 m
.77271 .63389 L
.76645 .64055 L
.76357 .63656 L
.76983 .62988 L
F
0 g
.76983 .62988 m
.77271 .63389 L
.76645 .64055 L
.76357 .63656 L
.76983 .62988 L
s
0 .034 .033 .151 k
.77607 .62264 m
.77891 .62666 L
.77271 .63389 L
.76983 .62988 L
.77607 .62264 L
F
0 g
.77607 .62264 m
.77891 .62666 L
.77271 .63389 L
.76983 .62988 L
.77607 .62264 L
s
0 .045 .058 .139 k
.78224 .61484 m
.78508 .61887 L
.77891 .62666 L
.77607 .62264 L
.78224 .61484 L
F
0 g
.78224 .61484 m
.78508 .61887 L
.77891 .62666 L
.77607 .62264 L
.78224 .61484 L
s
0 .056 .081 .128 k
.78838 .60646 m
.7912 .61053 L
.78508 .61887 L
.78224 .61484 L
.78838 .60646 L
F
0 g
.78838 .60646 m
.7912 .61053 L
.78508 .61887 L
.78224 .61484 L
.78838 .60646 L
s
0 .066 .103 .118 k
.79445 .59754 m
.79726 .60162 L
.7912 .61053 L
.78838 .60646 L
.79445 .59754 L
F
0 g
.79445 .59754 m
.79726 .60162 L
.7912 .61053 L
.78838 .60646 L
.79445 .59754 L
s
0 .075 .124 .109 k
.80048 .58809 m
.80327 .59218 L
.79726 .60162 L
.79445 .59754 L
.80048 .58809 L
F
0 g
.80048 .58809 m
.80327 .59218 L
.79726 .60162 L
.79445 .59754 L
.80048 .58809 L
s
0 .084 .142 .101 k
.80645 .57813 m
.80922 .58224 L
.80327 .59218 L
.80048 .58809 L
.80645 .57813 L
F
0 g
.80645 .57813 m
.80922 .58224 L
.80327 .59218 L
.80048 .58809 L
.80645 .57813 L
s
0 .09 .158 .095 k
.81236 .56769 m
.81512 .57182 L
.80922 .58224 L
.80645 .57813 L
.81236 .56769 L
F
0 g
.81236 .56769 m
.81512 .57182 L
.80922 .58224 L
.80645 .57813 L
.81236 .56769 L
s
0 .097 .173 .089 k
.81821 .55682 m
.82096 .56096 L
.81512 .57182 L
.81236 .56769 L
.81821 .55682 L
F
0 g
.81821 .55682 m
.82096 .56096 L
.81512 .57182 L
.81236 .56769 L
.81821 .55682 L
s
0 .103 .185 .084 k
.82402 .54556 m
.82674 .54973 L
.82096 .56096 L
.81821 .55682 L
.82402 .54556 L
F
0 g
.82402 .54556 m
.82674 .54973 L
.82096 .56096 L
.81821 .55682 L
.82402 .54556 L
s
0 .107 .196 .08 k
.82978 .53399 m
.83248 .53817 L
.82674 .54973 L
.82402 .54556 L
.82978 .53399 L
F
0 g
.82978 .53399 m
.83248 .53817 L
.82674 .54973 L
.82402 .54556 L
.82978 .53399 L
s
0 .111 .204 .077 k
.83548 .52216 m
.83817 .52638 L
.83248 .53817 L
.82978 .53399 L
.83548 .52216 L
F
0 g
.83548 .52216 m
.83817 .52638 L
.83248 .53817 L
.82978 .53399 L
.83548 .52216 L
s
0 .113 .209 .075 k
.84116 .51021 m
.84382 .51443 L
.83817 .52638 L
.83548 .52216 L
.84116 .51021 L
F
0 g
.84116 .51021 m
.84382 .51443 L
.83817 .52638 L
.83548 .52216 L
.84116 .51021 L
s
0 .12 .146 .127 k
.26193 .69846 m
.26547 .70184 L
.2595 .71281 L
.25593 .70942 L
.26193 .69846 L
F
0 g
.26193 .69846 m
.26547 .70184 L
.2595 .71281 L
.25593 .70942 L
.26193 .69846 L
s
0 .119 .144 .127 k
.26788 .68771 m
.27141 .69109 L
.26547 .70184 L
.26193 .69846 L
.26788 .68771 L
F
0 g
.26788 .68771 m
.27141 .69109 L
.26547 .70184 L
.26193 .69846 L
.26788 .68771 L
s
0 .116 .139 .129 k
.2738 .67725 m
.27732 .68062 L
.27141 .69109 L
.26788 .68771 L
.2738 .67725 L
F
0 g
.2738 .67725 m
.27732 .68062 L
.27141 .69109 L
.26788 .68771 L
.2738 .67725 L
s
0 .112 .132 .131 k
.27968 .66714 m
.28318 .67052 L
.27732 .68062 L
.2738 .67725 L
.27968 .66714 L
F
0 g
.27968 .66714 m
.28318 .67052 L
.27732 .68062 L
.2738 .67725 L
.27968 .66714 L
s
0 .108 .124 .134 k
.28552 .65745 m
.289 .66083 L
.28318 .67052 L
.27968 .66714 L
.28552 .65745 L
F
0 g
.28552 .65745 m
.289 .66083 L
.28318 .67052 L
.27968 .66714 L
.28552 .65745 L
s
0 .103 .115 .137 k
.29131 .64818 m
.29478 .65156 L
.289 .66083 L
.28552 .65745 L
.29131 .64818 L
F
0 g
.29131 .64818 m
.29478 .65156 L
.289 .66083 L
.28552 .65745 L
.29131 .64818 L
s
0 .096 .103 .142 k
.29705 .63939 m
.3005 .64278 L
.29478 .65156 L
.29131 .64818 L
.29705 .63939 L
F
0 g
.29705 .63939 m
.3005 .64278 L
.29478 .65156 L
.29131 .64818 L
.29705 .63939 L
s
0 .089 .09 .147 k
.30275 .6311 m
.30619 .63447 L
.3005 .64278 L
.29705 .63939 L
.30275 .6311 L
F
0 g
.30275 .6311 m
.30619 .63447 L
.3005 .64278 L
.29705 .63939 L
.30275 .6311 L
s
0 .083 .077 .152 k
.30841 .62329 m
.31184 .62667 L
.30619 .63447 L
.30275 .6311 L
.30841 .62329 L
F
0 g
.30841 .62329 m
.31184 .62667 L
.30619 .63447 L
.30275 .6311 L
.30841 .62329 L
s
0 .074 .061 .159 k
.31403 .61599 m
.31745 .61938 L
.31184 .62667 L
.30841 .62329 L
.31403 .61599 L
F
0 g
.31403 .61599 m
.31745 .61938 L
.31184 .62667 L
.30841 .62329 L
.31403 .61599 L
s
0 .065 .044 .166 k
.31961 .60919 m
.32301 .61258 L
.31745 .61938 L
.31403 .61599 L
.31961 .60919 L
F
0 g
.31961 .60919 m
.32301 .61258 L
.31745 .61938 L
.31403 .61599 L
.31961 .60919 L
s
0 .055 .025 .175 k
.32515 .6029 m
.32854 .60628 L
.32301 .61258 L
.31961 .60919 L
.32515 .6029 L
F
0 g
.32515 .6029 m
.32854 .60628 L
.32301 .61258 L
.31961 .60919 L
.32515 .6029 L
s
0 .045 .005 .184 k
.33066 .59709 m
.33403 .60049 L
.32854 .60628 L
.32515 .6029 L
.33066 .59709 L
F
0 g
.33066 .59709 m
.33403 .60049 L
.32854 .60628 L
.32515 .6029 L
.33066 .59709 L
s
.018 .051 0 .177 k
.33613 .59175 m
.33951 .59515 L
.33403 .60049 L
.33066 .59709 L
.33613 .59175 L
F
0 g
.33613 .59175 m
.33951 .59515 L
.33403 .60049 L
.33066 .59709 L
.33613 .59175 L
s
.041 .062 0 .166 k
.34159 .58689 m
.34495 .59029 L
.33951 .59515 L
.33613 .59175 L
.34159 .58689 L
F
0 g
.34159 .58689 m
.34495 .59029 L
.33951 .59515 L
.33613 .59175 L
.34159 .58689 L
s
.066 .074 0 .154 k
.34701 .58245 m
.35036 .58587 L
.34495 .59029 L
.34159 .58689 L
.34701 .58245 L
F
0 g
.34701 .58245 m
.35036 .58587 L
.34495 .59029 L
.34159 .58689 L
.34701 .58245 L
s
.091 .086 0 .143 k
.35242 .57844 m
.35576 .58186 L
.35036 .58587 L
.34701 .58245 L
.35242 .57844 L
F
0 g
.35242 .57844 m
.35576 .58186 L
.35036 .58587 L
.34701 .58245 L
.35242 .57844 L
s
.117 .098 0 .132 k
.35781 .57481 m
.36115 .57823 L
.35576 .58186 L
.35242 .57844 L
.35781 .57481 L
F
0 g
.35781 .57481 m
.36115 .57823 L
.35576 .58186 L
.35242 .57844 L
.35781 .57481 L
s
.142 .11 0 .122 k
.3632 .57153 m
.36652 .57496 L
.36115 .57823 L
.35781 .57481 L
.3632 .57153 L
F
0 g
.3632 .57153 m
.36652 .57496 L
.36115 .57823 L
.35781 .57481 L
.3632 .57153 L
s
.167 .123 0 .112 k
.36857 .56858 m
.37188 .57202 L
.36652 .57496 L
.3632 .57153 L
.36857 .56858 L
F
0 g
.36857 .56858 m
.37188 .57202 L
.36652 .57496 L
.3632 .57153 L
.36857 .56858 L
s
.19 .133 0 .104 k
.37393 .56592 m
.37723 .56937 L
.37188 .57202 L
.36857 .56858 L
.37393 .56592 L
F
0 g
.37393 .56592 m
.37723 .56937 L
.37188 .57202 L
.36857 .56858 L
.37393 .56592 L
s
.212 .144 0 .096 k
.37929 .5635 m
.38258 .56695 L
.37723 .56937 L
.37393 .56592 L
.37929 .5635 L
F
0 g
.37929 .5635 m
.38258 .56695 L
.37723 .56937 L
.37393 .56592 L
.37929 .5635 L
s
.231 .153 0 .09 k
.38466 .56127 m
.38794 .56473 L
.38258 .56695 L
.37929 .5635 L
.38466 .56127 L
F
0 g
.38466 .56127 m
.38794 .56473 L
.38258 .56695 L
.37929 .5635 L
.38466 .56127 L
s
.244 .16 0 .086 k
.39002 .5592 m
.3933 .56267 L
.38794 .56473 L
.38466 .56127 L
.39002 .5592 L
F
0 g
.39002 .5592 m
.3933 .56267 L
.38794 .56473 L
.38466 .56127 L
.39002 .5592 L
s
.252 .163 0 .084 k
.39539 .5572 m
.39867 .56067 L
.3933 .56267 L
.39002 .5592 L
.39539 .5572 L
F
0 g
.39539 .5572 m
.39867 .56067 L
.3933 .56267 L
.39002 .5592 L
.39539 .5572 L
s
.257 .166 0 .082 k
.40077 .55524 m
.40405 .55873 L
.39867 .56067 L
.39539 .5572 L
.40077 .55524 L
F
0 g
.40077 .55524 m
.40405 .55873 L
.39867 .56067 L
.39539 .5572 L
.40077 .55524 L
s
.268 .172 0 .079 k
.40616 .55341 m
.40943 .5569 L
.40405 .55873 L
.40077 .55524 L
.40616 .55341 L
F
0 g
.40616 .55341 m
.40943 .5569 L
.40405 .55873 L
.40077 .55524 L
.40616 .55341 L
s
.285 .179 0 .075 k
.41156 .55175 m
.41482 .55524 L
.40943 .5569 L
.40616 .55341 L
.41156 .55175 L
F
0 g
.41156 .55175 m
.41482 .55524 L
.40943 .5569 L
.40616 .55341 L
.41156 .55175 L
s
.309 .191 0 .069 k
.41696 .55031 m
.42021 .55381 L
.41482 .55524 L
.41156 .55175 L
.41696 .55031 L
F
0 g
.41696 .55031 m
.42021 .55381 L
.41482 .55524 L
.41156 .55175 L
.41696 .55031 L
s
.338 .206 0 .062 k
.42236 .54914 m
.42561 .55265 L
.42021 .55381 L
.41696 .55031 L
.42236 .54914 L
F
0 g
.42236 .54914 m
.42561 .55265 L
.42021 .55381 L
.41696 .55031 L
.42236 .54914 L
s
.372 .222 0 .056 k
.42777 .54827 m
.43101 .5518 L
.42561 .55265 L
.42236 .54914 L
.42777 .54827 L
F
0 g
.42777 .54827 m
.43101 .5518 L
.42561 .55265 L
.42236 .54914 L
.42777 .54827 L
s
.413 .242 0 .05 k
.43319 .54776 m
.43642 .55128 L
.43101 .5518 L
.42777 .54827 L
.43319 .54776 L
F
0 g
.43319 .54776 m
.43642 .55128 L
.43101 .5518 L
.42777 .54827 L
.43319 .54776 L
s
.46 .265 0 .045 k
.43861 .54761 m
.44182 .55115 L
.43642 .55128 L
.43319 .54776 L
.43861 .54761 L
F
0 g
.43861 .54761 m
.44182 .55115 L
.43642 .55128 L
.43319 .54776 L
.43861 .54761 L
s
.511 .29 0 .043 k
.44403 .54788 m
.44724 .55144 L
.44182 .55115 L
.43861 .54761 L
.44403 .54788 L
F
0 g
.44403 .54788 m
.44724 .55144 L
.44182 .55115 L
.43861 .54761 L
.44403 .54788 L
s
.568 .317 0 .045 k
.44946 .54858 m
.45267 .55214 L
.44724 .55144 L
.44403 .54788 L
.44946 .54858 L
F
0 g
.44946 .54858 m
.45267 .55214 L
.44724 .55144 L
.44403 .54788 L
.44946 .54858 L
s
.629 .346 0 .052 k
.45491 .54974 m
.45811 .55332 L
.45267 .55214 L
.44946 .54858 L
.45491 .54974 L
F
0 g
.45491 .54974 m
.45811 .55332 L
.45267 .55214 L
.44946 .54858 L
.45491 .54974 L
s
.692 .376 0 .066 k
.46036 .55139 m
.46356 .55497 L
.45811 .55332 L
.45491 .54974 L
.46036 .55139 L
F
0 g
.46036 .55139 m
.46356 .55497 L
.45811 .55332 L
.45491 .54974 L
.46036 .55139 L
s
.753 .405 0 .089 k
.46583 .55352 m
.46903 .55712 L
.46356 .55497 L
.46036 .55139 L
.46583 .55352 L
F
0 g
.46583 .55352 m
.46903 .55712 L
.46356 .55497 L
.46036 .55139 L
.46583 .55352 L
s
.812 .432 0 .121 k
.47131 .55617 m
.47451 .55978 L
.46903 .55712 L
.46583 .55352 L
.47131 .55617 L
F
0 g
.47131 .55617 m
.47451 .55978 L
.46903 .55712 L
.46583 .55352 L
.47131 .55617 L
s
.839 .457 0 .161 k
.47682 .55934 m
.48001 .56297 L
.47451 .55978 L
.47131 .55617 L
.47682 .55934 L
F
0 g
.47682 .55934 m
.48001 .56297 L
.47451 .55978 L
.47131 .55617 L
.47682 .55934 L
s
.791 .477 0 .209 k
.48234 .56304 m
.48553 .56668 L
.48001 .56297 L
.47682 .55934 L
.48234 .56304 L
F
0 g
.48234 .56304 m
.48553 .56668 L
.48001 .56297 L
.47682 .55934 L
.48234 .56304 L
s
.738 .491 0 .262 k
.4879 .56725 m
.49108 .57091 L
.48553 .56668 L
.48234 .56304 L
.4879 .56725 L
F
0 g
.4879 .56725 m
.49108 .57091 L
.48553 .56668 L
.48234 .56304 L
.4879 .56725 L
s
.683 .502 0 .317 k
.49348 .57198 m
.49666 .57565 L
.49108 .57091 L
.4879 .56725 L
.49348 .57198 L
F
0 g
.49348 .57198 m
.49666 .57565 L
.49108 .57091 L
.4879 .56725 L
.49348 .57198 L
s
.628 .507 0 .372 k
.49908 .57721 m
.50227 .5809 L
.49666 .57565 L
.49348 .57198 L
.49908 .57721 L
F
0 g
.49908 .57721 m
.50227 .5809 L
.49666 .57565 L
.49348 .57198 L
.49908 .57721 L
s
.577 .51 0 .423 k
.50473 .58293 m
.50791 .58662 L
.50227 .5809 L
.49908 .57721 L
.50473 .58293 L
F
0 g
.50473 .58293 m
.50791 .58662 L
.50227 .5809 L
.49908 .57721 L
.50473 .58293 L
s
.532 .512 0 .468 k
.51041 .58908 m
.51359 .59281 L
.50791 .58662 L
.50473 .58293 L
.51041 .58908 L
F
0 g
.51041 .58908 m
.51359 .59281 L
.50791 .58662 L
.50473 .58293 L
.51041 .58908 L
s
.493 .493 0 .507 k
.51612 .59566 m
.51931 .5994 L
.51359 .59281 L
.51041 .58908 L
.51612 .59566 L
F
0 g
.51612 .59566 m
.51931 .5994 L
.51359 .59281 L
.51041 .58908 L
.51612 .59566 L
s
0 .488 .537 .463 k
.52189 .60259 m
.52507 .60634 L
.51931 .5994 L
.51612 .59566 L
.52189 .60259 L
F
0 g
.52189 .60259 m
.52507 .60634 L
.51931 .5994 L
.51612 .59566 L
.52189 .60259 L
s
0 .487 .557 .443 k
.52769 .60981 m
.53088 .61357 L
.52507 .60634 L
.52189 .60259 L
.52769 .60981 L
F
0 g
.52769 .60981 m
.53088 .61357 L
.52507 .60634 L
.52189 .60259 L
.52769 .60981 L
s
0 .487 .565 .435 k
.53355 .61718 m
.53673 .62097 L
.53088 .61357 L
.52769 .60981 L
.53355 .61718 L
F
0 g
.53355 .61718 m
.53673 .62097 L
.53088 .61357 L
.52769 .60981 L
.53355 .61718 L
s
0 .486 .553 .447 k
.53944 .62452 m
.54262 .62832 L
.53673 .62097 L
.53355 .61718 L
.53944 .62452 L
F
0 g
.53944 .62452 m
.54262 .62832 L
.53673 .62097 L
.53355 .61718 L
.53944 .62452 L
s
0 .485 .529 .471 k
.54539 .63166 m
.54857 .63549 L
.54262 .62832 L
.53944 .62452 L
.54539 .63166 L
F
0 g
.54539 .63166 m
.54857 .63549 L
.54262 .62832 L
.53944 .62452 L
.54539 .63166 L
s
.504 .504 0 .496 k
.55138 .63856 m
.55456 .6424 L
.54857 .63549 L
.54539 .63166 L
.55138 .63856 L
F
0 g
.55138 .63856 m
.55456 .6424 L
.54857 .63549 L
.54539 .63166 L
.55138 .63856 L
s
.545 .517 0 .455 k
.55741 .64513 m
.56059 .64898 L
.55456 .6424 L
.55138 .63856 L
.55741 .64513 L
F
0 g
.55741 .64513 m
.56059 .64898 L
.55456 .6424 L
.55138 .63856 L
.55741 .64513 L
s
.591 .516 0 .409 k
.56349 .65131 m
.56667 .65518 L
.56059 .64898 L
.55741 .64513 L
.56349 .65131 L
F
0 g
.56349 .65131 m
.56667 .65518 L
.56059 .64898 L
.55741 .64513 L
.56349 .65131 L
s
.641 .513 0 .359 k
.5696 .65706 m
.57279 .66095 L
.56667 .65518 L
.56349 .65131 L
.5696 .65706 L
F
0 g
.5696 .65706 m
.57279 .66095 L
.56667 .65518 L
.56349 .65131 L
.5696 .65706 L
s
.693 .507 0 .307 k
.57576 .66236 m
.57893 .66626 L
.57279 .66095 L
.5696 .65706 L
.57576 .66236 L
F
0 g
.57576 .66236 m
.57893 .66626 L
.57279 .66095 L
.5696 .65706 L
.57576 .66236 L
s
.745 .497 0 .255 k
.58195 .66714 m
.58512 .67106 L
.57893 .66626 L
.57576 .66236 L
.58195 .66714 L
F
0 g
.58195 .66714 m
.58512 .67106 L
.57893 .66626 L
.57576 .66236 L
.58195 .66714 L
s
.793 .481 0 .207 k
.58817 .67142 m
.59134 .67535 L
.58512 .67106 L
.58195 .66714 L
.58817 .67142 L
F
0 g
.58817 .67142 m
.59134 .67535 L
.58512 .67106 L
.58195 .66714 L
.58817 .67142 L
s
.837 .462 0 .163 k
.59441 .67516 m
.59758 .6791 L
.59134 .67535 L
.58817 .67142 L
.59441 .67516 L
F
0 g
.59441 .67516 m
.59758 .6791 L
.59134 .67535 L
.58817 .67142 L
.59441 .67516 L
s
.806 .439 0 .126 k
.60069 .67835 m
.60385 .68231 L
.59758 .6791 L
.59441 .67516 L
.60069 .67835 L
F
0 g
.60069 .67835 m
.60385 .68231 L
.59758 .6791 L
.59441 .67516 L
.60069 .67835 L
s
.751 .413 0 .097 k
.60698 .68101 m
.61014 .68498 L
.60385 .68231 L
.60069 .67835 L
.60698 .68101 L
F
0 g
.60698 .68101 m
.61014 .68498 L
.60385 .68231 L
.60069 .67835 L
.60698 .68101 L
s
.694 .385 0 .075 k
.6133 .68311 m
.61645 .68709 L
.61014 .68498 L
.60698 .68101 L
.6133 .68311 L
F
0 g
.6133 .68311 m
.61645 .68709 L
.61014 .68498 L
.60698 .68101 L
.6133 .68311 L
s
.637 .358 0 .06 k
.61964 .68469 m
.62278 .68869 L
.61645 .68709 L
.6133 .68311 L
.61964 .68469 L
F
0 g
.61964 .68469 m
.62278 .68869 L
.61645 .68709 L
.6133 .68311 L
.61964 .68469 L
s
.58 .329 0 .052 k
.62599 .68575 m
.62912 .68976 L
.62278 .68869 L
.61964 .68469 L
.62599 .68575 L
F
0 g
.62599 .68575 m
.62912 .68976 L
.62278 .68869 L
.61964 .68469 L
.62599 .68575 L
s
.528 .303 0 .048 k
.63235 .68633 m
.63548 .69035 L
.62912 .68976 L
.62599 .68575 L
.63235 .68633 L
F
0 g
.63235 .68633 m
.63548 .69035 L
.62912 .68976 L
.62599 .68575 L
.63235 .68633 L
s
.479 .278 0 .048 k
.63871 .68643 m
.64184 .69046 L
.63548 .69035 L
.63235 .68633 L
.63871 .68643 L
F
0 g
.63871 .68643 m
.64184 .69046 L
.63548 .69035 L
.63235 .68633 L
.63871 .68643 L
s
.435 .256 0 .05 k
.6451 .68609 m
.64822 .69013 L
.64184 .69046 L
.63871 .68643 L
.6451 .68609 L
F
0 g
.6451 .68609 m
.64822 .69013 L
.64184 .69046 L
.63871 .68643 L
.6451 .68609 L
s
.396 .236 0 .054 k
.65149 .68534 m
.6546 .68939 L
.64822 .69013 L
.6451 .68609 L
.65149 .68534 L
F
0 g
.65149 .68534 m
.6546 .68939 L
.64822 .69013 L
.6451 .68609 L
.65149 .68534 L
s
.362 .218 0 .059 k
.65789 .68424 m
.66098 .6883 L
.6546 .68939 L
.65149 .68534 L
.65789 .68424 L
F
0 g
.65789 .68424 m
.66098 .6883 L
.6546 .68939 L
.65149 .68534 L
.65789 .68424 L
s
.333 .204 0 .064 k
.66429 .68281 m
.66738 .68688 L
.66098 .6883 L
.65789 .68424 L
.66429 .68281 L
F
0 g
.66429 .68281 m
.66738 .68688 L
.66098 .6883 L
.65789 .68424 L
.66429 .68281 L
s
.311 .192 0 .068 k
.67071 .68111 m
.67378 .6852 L
.66738 .68688 L
.66429 .68281 L
.67071 .68111 L
F
0 g
.67071 .68111 m
.67378 .6852 L
.66738 .68688 L
.66429 .68281 L
.67071 .68111 L
s
.293 .183 0 .072 k
.67712 .6792 m
.6802 .6833 L
.67378 .6852 L
.67071 .68111 L
.67712 .6792 L
F
0 g
.67712 .6792 m
.6802 .6833 L
.67378 .6852 L
.67071 .68111 L
.67712 .6792 L
s
.281 .176 0 .075 k
.68355 .67715 m
.68662 .68126 L
.6802 .6833 L
.67712 .6792 L
.68355 .67715 L
F
0 g
.68355 .67715 m
.68662 .68126 L
.6802 .6833 L
.67712 .6792 L
.68355 .67715 L
s
.276 .174 0 .076 k
.69 .67504 m
.69305 .67915 L
.68662 .68126 L
.68355 .67715 L
.69 .67504 L
F
0 g
.69 .67504 m
.69305 .67915 L
.68662 .68126 L
.68355 .67715 L
.69 .67504 L
s
.268 .169 0 .078 k
.69646 .67281 m
.69949 .67693 L
.69305 .67915 L
.69 .67504 L
.69646 .67281 L
F
0 g
.69646 .67281 m
.69949 .67693 L
.69305 .67915 L
.69 .67504 L
.69646 .67281 L
s
.255 .162 0 .081 k
.70292 .67041 m
.70594 .67454 L
.69949 .67693 L
.69646 .67281 L
.70292 .67041 L
F
0 g
.70292 .67041 m
.70594 .67454 L
.69949 .67693 L
.69646 .67281 L
.70292 .67041 L
s
.236 .152 0 .086 k
.70939 .66776 m
.7124 .6719 L
.70594 .67454 L
.70292 .67041 L
.70939 .66776 L
F
0 g
.70939 .66776 m
.7124 .6719 L
.70594 .67454 L
.70292 .67041 L
.70939 .66776 L
s
.214 .141 0 .092 k
.71584 .66482 m
.71885 .66897 L
.7124 .6719 L
.70939 .66776 L
.71584 .66482 L
F
0 g
.71584 .66482 m
.71885 .66897 L
.7124 .6719 L
.70939 .66776 L
.71584 .66482 L
s
.19 .128 0 .099 k
.7223 .66152 m
.7253 .66568 L
.71885 .66897 L
.71584 .66482 L
.7223 .66152 L
F
0 g
.7223 .66152 m
.7253 .66568 L
.71885 .66897 L
.71584 .66482 L
.7223 .66152 L
s
.163 .113 0 .108 k
.72875 .65784 m
.73173 .662 L
.7253 .66568 L
.7223 .66152 L
.72875 .65784 L
F
0 g
.72875 .65784 m
.73173 .662 L
.7253 .66568 L
.7223 .66152 L
.72875 .65784 L
s
.136 .099 0 .117 k
.73518 .65373 m
.73815 .6579 L
.73173 .662 L
.72875 .65784 L
.73518 .65373 L
F
0 g
.73518 .65373 m
.73815 .6579 L
.73173 .662 L
.72875 .65784 L
.73518 .65373 L
s
.107 .083 0 .127 k
.74159 .64915 m
.74454 .65334 L
.73815 .6579 L
.73518 .65373 L
.74159 .64915 L
F
0 g
.74159 .64915 m
.74454 .65334 L
.73815 .6579 L
.73518 .65373 L
.74159 .64915 L
s
.078 .067 0 .139 k
.74797 .64408 m
.75091 .64826 L
.74454 .65334 L
.74159 .64915 L
.74797 .64408 L
F
0 g
.74797 .64408 m
.75091 .64826 L
.74454 .65334 L
.74159 .64915 L
.74797 .64408 L
s
.05 .052 0 .15 k
.75434 .63849 m
.75726 .64268 L
.75091 .64826 L
.74797 .64408 L
.75434 .63849 L
F
0 g
.75434 .63849 m
.75726 .64268 L
.75091 .64826 L
.74797 .64408 L
.75434 .63849 L
s
.022 .036 0 .162 k
.76066 .63236 m
.76357 .63656 L
.75726 .64268 L
.75434 .63849 L
.76066 .63236 L
F
0 g
.76066 .63236 m
.76357 .63656 L
.75726 .64268 L
.75434 .63849 L
.76066 .63236 L
s
0 .027 .006 .169 k
.76693 .62567 m
.76983 .62988 L
.76357 .63656 L
.76066 .63236 L
.76693 .62567 L
F
0 g
.76693 .62567 m
.76983 .62988 L
.76357 .63656 L
.76066 .63236 L
.76693 .62567 L
s
0 .039 .032 .155 k
.77318 .61843 m
.77607 .62264 L
.76983 .62988 L
.76693 .62567 L
.77318 .61843 L
F
0 g
.77318 .61843 m
.77607 .62264 L
.76983 .62988 L
.76693 .62567 L
.77318 .61843 L
s
0 .049 .056 .143 k
.77938 .61062 m
.78224 .61484 L
.77607 .62264 L
.77318 .61843 L
.77938 .61062 L
F
0 g
.77938 .61062 m
.78224 .61484 L
.77607 .62264 L
.77318 .61843 L
.77938 .61062 L
s
0 .06 .08 .131 k
.78553 .60224 m
.78838 .60646 L
.78224 .61484 L
.77938 .61062 L
.78553 .60224 L
F
0 g
.78553 .60224 m
.78838 .60646 L
.78224 .61484 L
.77938 .61062 L
.78553 .60224 L
s
0 .069 .102 .121 k
.79163 .59332 m
.79445 .59754 L
.78838 .60646 L
.78553 .60224 L
.79163 .59332 L
F
0 g
.79163 .59332 m
.79445 .59754 L
.78838 .60646 L
.78553 .60224 L
.79163 .59332 L
s
0 .078 .122 .112 k
.79766 .58386 m
.80048 .58809 L
.79445 .59754 L
.79163 .59332 L
.79766 .58386 L
F
0 g
.79766 .58386 m
.80048 .58809 L
.79445 .59754 L
.79163 .59332 L
.79766 .58386 L
s
0 .085 .14 .104 k
.80365 .57389 m
.80645 .57813 L
.80048 .58809 L
.79766 .58386 L
.80365 .57389 L
F
0 g
.80365 .57389 m
.80645 .57813 L
.80048 .58809 L
.79766 .58386 L
.80365 .57389 L
s
0 .092 .156 .097 k
.80958 .56345 m
.81236 .56769 L
.80645 .57813 L
.80365 .57389 L
.80958 .56345 L
F
0 g
.80958 .56345 m
.81236 .56769 L
.80645 .57813 L
.80365 .57389 L
.80958 .56345 L
s
0 .098 .171 .091 k
.81546 .55257 m
.81821 .55682 L
.81236 .56769 L
.80958 .56345 L
.81546 .55257 L
F
0 g
.81546 .55257 m
.81821 .55682 L
.81236 .56769 L
.80958 .56345 L
.81546 .55257 L
s
0 .103 .184 .086 k
.82128 .54133 m
.82402 .54556 L
.81821 .55682 L
.81546 .55257 L
.82128 .54133 L
F
0 g
.82128 .54133 m
.82402 .54556 L
.81821 .55682 L
.81546 .55257 L
.82128 .54133 L
s
0 .108 .195 .081 k
.82706 .52975 m
.82978 .53399 L
.82402 .54556 L
.82128 .54133 L
.82706 .52975 L
F
0 g
.82706 .52975 m
.82978 .53399 L
.82402 .54556 L
.82128 .54133 L
.82706 .52975 L
s
0 .111 .203 .078 k
.83278 .51793 m
.83548 .52216 L
.82978 .53399 L
.82706 .52975 L
.83278 .51793 L
F
0 g
.83278 .51793 m
.83548 .52216 L
.82978 .53399 L
.82706 .52975 L
.83278 .51793 L
s
0 .113 .208 .076 k
.83847 .50596 m
.84116 .51021 L
.83548 .52216 L
.83278 .51793 L
.83847 .50596 L
F
0 g
.83847 .50596 m
.84116 .51021 L
.83548 .52216 L
.83278 .51793 L
.83847 .50596 L
s
0 .12 .146 .127 k
.25835 .69511 m
.26193 .69846 L
.25593 .70942 L
.25235 .70603 L
.25835 .69511 L
F
0 g
.25835 .69511 m
.26193 .69846 L
.25593 .70942 L
.25235 .70603 L
.25835 .69511 L
s
0 .118 .143 .127 k
.26433 .68438 m
.26788 .68771 L
.26193 .69846 L
.25835 .69511 L
.26433 .68438 L
F
0 g
.26433 .68438 m
.26788 .68771 L
.26193 .69846 L
.25835 .69511 L
.26433 .68438 L
s
0 .114 .138 .128 k
.27027 .67396 m
.2738 .67725 L
.26788 .68771 L
.26433 .68438 L
.27027 .67396 L
F
0 g
.27027 .67396 m
.2738 .67725 L
.26788 .68771 L
.26433 .68438 L
.27027 .67396 L
s
0 .11 .132 .13 k
.27616 .66389 m
.27968 .66714 L
.2738 .67725 L
.27027 .67396 L
.27616 .66389 L
F
0 g
.27616 .66389 m
.27968 .66714 L
.2738 .67725 L
.27027 .67396 L
.27616 .66389 L
s
0 .105 .124 .132 k
.282 .65422 m
.28552 .65745 L
.27968 .66714 L
.27616 .66389 L
.282 .65422 L
F
0 g
.282 .65422 m
.28552 .65745 L
.27968 .66714 L
.27616 .66389 L
.282 .65422 L
s
0 .099 .115 .135 k
.28781 .64499 m
.29131 .64818 L
.28552 .65745 L
.282 .65422 L
.28781 .64499 L
F
0 g
.28781 .64499 m
.29131 .64818 L
.28552 .65745 L
.282 .65422 L
.28781 .64499 L
s
0 .093 .104 .138 k
.29356 .63622 m
.29705 .63939 L
.29131 .64818 L
.28781 .64499 L
.29356 .63622 L
F
0 g
.29356 .63622 m
.29705 .63939 L
.29131 .64818 L
.28781 .64499 L
.29356 .63622 L
s
0 .085 .091 .143 k
.29928 .62794 m
.30275 .6311 L
.29705 .63939 L
.29356 .63622 L
.29928 .62794 L
F
0 g
.29928 .62794 m
.30275 .6311 L
.29705 .63939 L
.29356 .63622 L
.29928 .62794 L
s
0 .077 .077 .148 k
.30495 .62016 m
.30841 .62329 L
.30275 .6311 L
.29928 .62794 L
.30495 .62016 L
F
0 g
.30495 .62016 m
.30841 .62329 L
.30275 .6311 L
.29928 .62794 L
.30495 .62016 L
s
0 .068 .061 .154 k
.31058 .61287 m
.31403 .61599 L
.30841 .62329 L
.30495 .62016 L
.31058 .61287 L
F
0 g
.31058 .61287 m
.31403 .61599 L
.30841 .62329 L
.30495 .62016 L
.31058 .61287 L
s
0 .058 .043 .161 k
.31616 .60609 m
.31961 .60919 L
.31403 .61599 L
.31058 .61287 L
.31616 .60609 L
F
0 g
.31616 .60609 m
.31961 .60919 L
.31403 .61599 L
.31058 .61287 L
.31616 .60609 L
s
0 .047 .024 .169 k
.32172 .59981 m
.32515 .6029 L
.31961 .60919 L
.31616 .60609 L
.32172 .59981 L
F
0 g
.32172 .59981 m
.32515 .6029 L
.31961 .60919 L
.31616 .60609 L
.32172 .59981 L
s
0 .036 .003 .178 k
.32724 .59402 m
.33066 .59709 L
.32515 .6029 L
.32172 .59981 L
.32724 .59402 L
F
0 g
.32724 .59402 m
.33066 .59709 L
.32515 .6029 L
.32172 .59981 L
.32724 .59402 L
s
.02 .043 0 .169 k
.33273 .58869 m
.33613 .59175 L
.33066 .59709 L
.32724 .59402 L
.33273 .58869 L
F
0 g
.33273 .58869 m
.33613 .59175 L
.33066 .59709 L
.32724 .59402 L
.33273 .58869 L
s
.045 .054 0 .156 k
.33819 .58382 m
.34159 .58689 L
.33613 .59175 L
.33273 .58869 L
.33819 .58382 L
F
0 g
.33819 .58382 m
.34159 .58689 L
.33613 .59175 L
.33273 .58869 L
.33819 .58382 L
s
.071 .066 0 .143 k
.34363 .5794 m
.34701 .58245 L
.34159 .58689 L
.33819 .58382 L
.34363 .5794 L
F
0 g
.34363 .5794 m
.34701 .58245 L
.34159 .58689 L
.33819 .58382 L
.34363 .5794 L
s
.097 .077 0 .131 k
.34905 .57539 m
.35242 .57844 L
.34701 .58245 L
.34363 .5794 L
.34905 .57539 L
F
0 g
.34905 .57539 m
.35242 .57844 L
.34701 .58245 L
.34363 .5794 L
.34905 .57539 L
s
.124 .09 0 .119 k
.35445 .57175 m
.35781 .57481 L
.35242 .57844 L
.34905 .57539 L
.35445 .57175 L
F
0 g
.35445 .57175 m
.35781 .57481 L
.35242 .57844 L
.34905 .57539 L
.35445 .57175 L
s
.153 .103 0 .107 k
.35983 .56848 m
.3632 .57153 L
.35781 .57481 L
.35445 .57175 L
.35983 .56848 L
F
0 g
.35983 .56848 m
.3632 .57153 L
.35781 .57481 L
.35445 .57175 L
.35983 .56848 L
s
.179 .115 0 .097 k
.36522 .56553 m
.36857 .56858 L
.3632 .57153 L
.35983 .56848 L
.36522 .56553 L
F
0 g
.36522 .56553 m
.36857 .56858 L
.3632 .57153 L
.35983 .56848 L
.36522 .56553 L
s
.204 .126 0 .088 k
.37059 .56286 m
.37393 .56592 L
.36857 .56858 L
.36522 .56553 L
.37059 .56286 L
F
0 g
.37059 .56286 m
.37393 .56592 L
.36857 .56858 L
.36522 .56553 L
.37059 .56286 L
s
.227 .137 0 .08 k
.37595 .56043 m
.37929 .5635 L
.37393 .56592 L
.37059 .56286 L
.37595 .56043 L
F
0 g
.37595 .56043 m
.37929 .5635 L
.37393 .56592 L
.37059 .56286 L
.37595 .56043 L
s
.247 .146 0 .073 k
.38132 .5582 m
.38466 .56127 L
.37929 .5635 L
.37595 .56043 L
.38132 .5582 L
F
0 g
.38132 .5582 m
.38466 .56127 L
.37929 .5635 L
.37595 .56043 L
.38132 .5582 L
s
.262 .153 0 .069 k
.3867 .55611 m
.39002 .5592 L
.38466 .56127 L
.38132 .5582 L
.3867 .55611 L
F
0 g
.3867 .55611 m
.39002 .5592 L
.38466 .56127 L
.38132 .5582 L
.3867 .55611 L
s
.271 .157 0 .066 k
.39208 .55411 m
.39539 .5572 L
.39002 .5592 L
.3867 .55611 L
.39208 .55411 L
F
0 g
.39208 .55411 m
.39539 .5572 L
.39002 .5592 L
.3867 .55611 L
.39208 .55411 L
s
.275 .159 0 .065 k
.39748 .55215 m
.40077 .55524 L
.39539 .5572 L
.39208 .55411 L
.39748 .55215 L
F
0 g
.39748 .55215 m
.40077 .55524 L
.39539 .5572 L
.39208 .55411 L
.39748 .55215 L
s
.288 .165 0 .061 k
.40287 .55031 m
.40616 .55341 L
.40077 .55524 L
.39748 .55215 L
.40287 .55031 L
F
0 g
.40287 .55031 m
.40616 .55341 L
.40077 .55524 L
.39748 .55215 L
.40287 .55031 L
s
.307 .173 0 .057 k
.40828 .54863 m
.41156 .55175 L
.40616 .55341 L
.40287 .55031 L
.40828 .54863 L
F
0 g
.40828 .54863 m
.41156 .55175 L
.40616 .55341 L
.40287 .55031 L
.40828 .54863 L
s
.332 .185 0 .051 k
.41369 .54718 m
.41696 .55031 L
.41156 .55175 L
.40828 .54863 L
.41369 .54718 L
F
0 g
.41369 .54718 m
.41696 .55031 L
.41156 .55175 L
.40828 .54863 L
.41369 .54718 L
s
.363 .201 0 .044 k
.41909 .546 m
.42236 .54914 L
.41696 .55031 L
.41369 .54718 L
.41909 .546 L
F
0 g
.41909 .546 m
.42236 .54914 L
.41696 .55031 L
.41369 .54718 L
.41909 .546 L
s
.4 .218 0 .038 k
.42451 .54513 m
.42777 .54827 L
.42236 .54914 L
.41909 .546 L
.42451 .54513 L
F
0 g
.42451 .54513 m
.42777 .54827 L
.42236 .54914 L
.41909 .546 L
.42451 .54513 L
s
.443 .238 0 .033 k
.42993 .54458 m
.43319 .54776 L
.42777 .54827 L
.42451 .54513 L
.42993 .54458 L
F
0 g
.42993 .54458 m
.43319 .54776 L
.42777 .54827 L
.42451 .54513 L
.42993 .54458 L
s
.493 .262 0 .029 k
.43536 .54443 m
.43861 .54761 L
.43319 .54776 L
.42993 .54458 L
.43536 .54443 L
F
0 g
.43536 .54443 m
.43861 .54761 L
.43319 .54776 L
.42993 .54458 L
.43536 .54443 L
s
.547 .288 0 .029 k
.44079 .54467 m
.44403 .54788 L
.43861 .54761 L
.43536 .54443 L
.44079 .54467 L
F
0 g
.44079 .54467 m
.44403 .54788 L
.43861 .54761 L
.43536 .54443 L
.44079 .54467 L
s
.606 .316 0 .034 k
.44622 .54536 m
.44946 .54858 L
.44403 .54788 L
.44079 .54467 L
.44622 .54536 L
F
0 g
.44622 .54536 m
.44946 .54858 L
.44403 .54788 L
.44079 .54467 L
.44622 .54536 L
s
.668 .346 0 .045 k
.45168 .5465 m
.45491 .54974 L
.44946 .54858 L
.44622 .54536 L
.45168 .5465 L
F
0 g
.45168 .5465 m
.45491 .54974 L
.44946 .54858 L
.44622 .54536 L
.45168 .5465 L
s
.73 .375 0 .065 k
.45713 .54811 m
.46036 .55139 L
.45491 .54974 L
.45168 .5465 L
.45713 .54811 L
F
0 g
.45713 .54811 m
.46036 .55139 L
.45491 .54974 L
.45168 .5465 L
.45713 .54811 L
s
.791 .404 0 .093 k
.46261 .55023 m
.46583 .55352 L
.46036 .55139 L
.45713 .54811 L
.46261 .55023 L
F
0 g
.46261 .55023 m
.46583 .55352 L
.46036 .55139 L
.45713 .54811 L
.46261 .55023 L
s
.845 .43 0 .131 k
.4681 .55285 m
.47131 .55617 L
.46583 .55352 L
.46261 .55023 L
.4681 .55285 L
F
0 g
.4681 .55285 m
.47131 .55617 L
.46583 .55352 L
.46261 .55023 L
.4681 .55285 L
s
.823 .452 0 .177 k
.47361 .55598 m
.47682 .55934 L
.47131 .55617 L
.4681 .55285 L
.47361 .55598 L
F
0 g
.47361 .55598 m
.47682 .55934 L
.47131 .55617 L
.4681 .55285 L
.47361 .55598 L
s
.771 .47 0 .229 k
.47914 .55964 m
.48234 .56304 L
.47682 .55934 L
.47361 .55598 L
.47914 .55964 L
F
0 g
.47914 .55964 m
.48234 .56304 L
.47682 .55934 L
.47361 .55598 L
.47914 .55964 L
s
.716 .484 0 .284 k
.48469 .56381 m
.4879 .56725 L
.48234 .56304 L
.47914 .55964 L
.48469 .56381 L
F
0 g
.48469 .56381 m
.4879 .56725 L
.48234 .56304 L
.47914 .55964 L
.48469 .56381 L
s
.661 .493 0 .339 k
.49028 .56851 m
.49348 .57198 L
.4879 .56725 L
.48469 .56381 L
.49028 .56851 L
F
0 g
.49028 .56851 m
.49348 .57198 L
.4879 .56725 L
.48469 .56381 L
.49028 .56851 L
s
.608 .499 0 .392 k
.49589 .5737 m
.49908 .57721 L
.49348 .57198 L
.49028 .56851 L
.49589 .5737 L
F
0 g
.49589 .5737 m
.49908 .57721 L
.49348 .57198 L
.49028 .56851 L
.49589 .5737 L
s
.56 .503 0 .44 k
.50153 .57937 m
.50473 .58293 L
.49908 .57721 L
.49589 .5737 L
.50153 .57937 L
F
0 g
.50153 .57937 m
.50473 .58293 L
.49908 .57721 L
.49589 .5737 L
.50153 .57937 L
s
.518 .505 0 .482 k
.50721 .58548 m
.51041 .58908 L
.50473 .58293 L
.50153 .57937 L
.50721 .58548 L
F
0 g
.50721 .58548 m
.51041 .58908 L
.50473 .58293 L
.50153 .57937 L
.50721 .58548 L
s
0 .494 .517 .483 k
.51293 .59201 m
.51612 .59566 L
.51041 .58908 L
.50721 .58548 L
.51293 .59201 L
F
0 g
.51293 .59201 m
.51612 .59566 L
.51041 .58908 L
.50721 .58548 L
.51293 .59201 L
s
0 .493 .543 .457 k
.51869 .59888 m
.52189 .60259 L
.51612 .59566 L
.51293 .59201 L
.51869 .59888 L
F
0 g
.51869 .59888 m
.52189 .60259 L
.51612 .59566 L
.51293 .59201 L
.51869 .59888 L
s
0 .49 .559 .441 k
.52449 .60604 m
.52769 .60981 L
.52189 .60259 L
.51869 .59888 L
.52449 .60604 L
F
0 g
.52449 .60604 m
.52769 .60981 L
.52189 .60259 L
.51869 .59888 L
.52449 .60604 L
s
0 .487 .562 .438 k
.53035 .61337 m
.53355 .61718 L
.52769 .60981 L
.52449 .60604 L
.53035 .61337 L
F
0 g
.53035 .61337 m
.53355 .61718 L
.52769 .60981 L
.52449 .60604 L
.53035 .61337 L
s
0 .485 .546 .454 k
.53625 .62065 m
.53944 .62452 L
.53355 .61718 L
.53035 .61337 L
.53625 .62065 L
F
0 g
.53625 .62065 m
.53944 .62452 L
.53355 .61718 L
.53035 .61337 L
.53625 .62065 L
s
.482 .482 0 .518 k
.54219 .62774 m
.54539 .63166 L
.53944 .62452 L
.53625 .62065 L
.54219 .62774 L
F
0 g
.54219 .62774 m
.54539 .63166 L
.53944 .62452 L
.53625 .62065 L
.54219 .62774 L
s
.52 .52 0 .48 k
.54818 .63459 m
.55138 .63856 L
.54539 .63166 L
.54219 .62774 L
.54818 .63459 L
F
0 g
.54818 .63459 m
.55138 .63856 L
.54539 .63166 L
.54219 .62774 L
.54818 .63459 L
s
.565 .522 0 .435 k
.55422 .6411 m
.55741 .64513 L
.55138 .63856 L
.54818 .63459 L
.55422 .6411 L
F
0 g
.55422 .6411 m
.55741 .64513 L
.55138 .63856 L
.54818 .63459 L
.55422 .6411 L
s
.613 .521 0 .387 k
.5603 .64724 m
.56349 .65131 L
.55741 .64513 L
.55422 .6411 L
.5603 .64724 L
F
0 g
.5603 .64724 m
.56349 .65131 L
.55741 .64513 L
.55422 .6411 L
.5603 .64724 L
s
.665 .518 0 .335 k
.56641 .65294 m
.5696 .65706 L
.56349 .65131 L
.5603 .64724 L
.56641 .65294 L
F
0 g
.56641 .65294 m
.5696 .65706 L
.56349 .65131 L
.5603 .64724 L
.56641 .65294 L
s
.716 .51 0 .284 k
.57257 .65818 m
.57576 .66236 L
.5696 .65706 L
.56641 .65294 L
.57257 .65818 L
F
0 g
.57257 .65818 m
.57576 .66236 L
.5696 .65706 L
.56641 .65294 L
.57257 .65818 L
s
.766 .498 0 .234 k
.57876 .66293 m
.58195 .66714 L
.57576 .66236 L
.57257 .65818 L
.57876 .66293 L
F
0 g
.57876 .66293 m
.58195 .66714 L
.57576 .66236 L
.57257 .65818 L
.57876 .66293 L
s
.81 .48 0 .19 k
.58498 .66717 m
.58817 .67142 L
.58195 .66714 L
.57876 .66293 L
.58498 .66717 L
F
0 g
.58498 .66717 m
.58817 .67142 L
.58195 .66714 L
.57876 .66293 L
.58498 .66717 L
s
.82 .46 0 .151 k
.59123 .67087 m
.59441 .67516 L
.58817 .67142 L
.58498 .66717 L
.59123 .67087 L
F
0 g
.59123 .67087 m
.59441 .67516 L
.58817 .67142 L
.58498 .66717 L
.59123 .67087 L
s
.766 .435 0 .12 k
.59751 .67402 m
.60069 .67835 L
.59441 .67516 L
.59123 .67087 L
.59751 .67402 L
F
0 g
.59751 .67402 m
.60069 .67835 L
.59441 .67516 L
.59123 .67087 L
.59751 .67402 L
s
.71 .409 0 .096 k
.60381 .67664 m
.60698 .68101 L
.60069 .67835 L
.59751 .67402 L
.60381 .67664 L
F
0 g
.60381 .67664 m
.60698 .68101 L
.60069 .67835 L
.59751 .67402 L
.60381 .67664 L
s
.651 .381 0 .08 k
.61013 .67872 m
.6133 .68311 L
.60698 .68101 L
.60381 .67664 L
.61013 .67872 L
F
0 g
.61013 .67872 m
.6133 .68311 L
.60698 .68101 L
.60381 .67664 L
.61013 .67872 L
s
.594 .353 0 .07 k
.61646 .68027 m
.61964 .68469 L
.6133 .68311 L
.61013 .67872 L
.61646 .68027 L
F
0 g
.61646 .68027 m
.61964 .68469 L
.6133 .68311 L
.61013 .67872 L
.61646 .68027 L
s
.54 .326 0 .065 k
.62282 .68131 m
.62599 .68575 L
.61964 .68469 L
.61646 .68027 L
.62282 .68131 L
F
0 g
.62282 .68131 m
.62599 .68575 L
.61964 .68469 L
.61646 .68027 L
.62282 .68131 L
s
.49 .301 0 .064 k
.62919 .68185 m
.63235 .68633 L
.62599 .68575 L
.62282 .68131 L
.62919 .68185 L
F
0 g
.62919 .68185 m
.63235 .68633 L
.62599 .68575 L
.62282 .68131 L
.62919 .68185 L
s
.443 .277 0 .066 k
.63557 .68193 m
.63871 .68643 L
.63235 .68633 L
.62919 .68185 L
.63557 .68193 L
F
0 g
.63557 .68193 m
.63871 .68643 L
.63235 .68633 L
.62919 .68185 L
.63557 .68193 L
s
.403 .256 0 .069 k
.64196 .68158 m
.6451 .68609 L
.63871 .68643 L
.63557 .68193 L
.64196 .68158 L
F
0 g
.64196 .68158 m
.6451 .68609 L
.63871 .68643 L
.63557 .68193 L
.64196 .68158 L
s
.366 .237 0 .074 k
.64836 .68081 m
.65149 .68534 L
.6451 .68609 L
.64196 .68158 L
.64836 .68081 L
F
0 g
.64836 .68081 m
.65149 .68534 L
.6451 .68609 L
.64196 .68158 L
.64836 .68081 L
s
.335 .221 0 .079 k
.65477 .67969 m
.65789 .68424 L
.65149 .68534 L
.64836 .68081 L
.65477 .67969 L
F
0 g
.65477 .67969 m
.65789 .68424 L
.65149 .68534 L
.64836 .68081 L
.65477 .67969 L
s
.309 .208 0 .083 k
.66117 .67825 m
.66429 .68281 L
.65789 .68424 L
.65477 .67969 L
.66117 .67825 L
F
0 g
.66117 .67825 m
.66429 .68281 L
.65789 .68424 L
.65477 .67969 L
.66117 .67825 L
s
.288 .196 0 .088 k
.6676 .67655 m
.67071 .68111 L
.66429 .68281 L
.66117 .67825 L
.6676 .67655 L
F
0 g
.6676 .67655 m
.67071 .68111 L
.66429 .68281 L
.66117 .67825 L
.6676 .67655 L
s
.272 .188 0 .091 k
.67403 .67463 m
.67712 .6792 L
.67071 .68111 L
.6676 .67655 L
.67403 .67463 L
F
0 g
.67403 .67463 m
.67712 .6792 L
.67071 .68111 L
.6676 .67655 L
.67403 .67463 L
s
.261 .182 0 .094 k
.68047 .67257 m
.68355 .67715 L
.67712 .6792 L
.67403 .67463 L
.68047 .67257 L
F
0 g
.68047 .67257 m
.68355 .67715 L
.67712 .6792 L
.67403 .67463 L
.68047 .67257 L
s
.256 .179 0 .095 k
.68692 .67043 m
.69 .67504 L
.68355 .67715 L
.68047 .67257 L
.68692 .67043 L
F
0 g
.68692 .67043 m
.69 .67504 L
.68355 .67715 L
.68047 .67257 L
.68692 .67043 L
s
.249 .175 0 .097 k
.69339 .6682 m
.69646 .67281 L
.69 .67504 L
.68692 .67043 L
.69339 .6682 L
F
0 g
.69339 .6682 m
.69646 .67281 L
.69 .67504 L
.68692 .67043 L
.69339 .6682 L
s
.236 .168 0 .1 k
.69986 .66579 m
.70292 .67041 L
.69646 .67281 L
.69339 .6682 L
.69986 .66579 L
F
0 g
.69986 .66579 m
.70292 .67041 L
.69646 .67281 L
.69339 .6682 L
.69986 .66579 L
s
.22 .159 0 .104 k
.70633 .66313 m
.70939 .66776 L
.70292 .67041 L
.69986 .66579 L
.70633 .66313 L
F
0 g
.70633 .66313 m
.70939 .66776 L
.70292 .67041 L
.69986 .66579 L
.70633 .66313 L
s
.2 .149 0 .109 k
.71281 .66019 m
.71584 .66482 L
.70939 .66776 L
.70633 .66313 L
.71281 .66019 L
F
0 g
.71281 .66019 m
.71584 .66482 L
.70939 .66776 L
.70633 .66313 L
.71281 .66019 L
s
.177 .136 0 .116 k
.71927 .65689 m
.7223 .66152 L
.71584 .66482 L
.71281 .66019 L
.71927 .65689 L
F
0 g
.71927 .65689 m
.7223 .66152 L
.71584 .66482 L
.71281 .66019 L
.71927 .65689 L
s
.153 .122 0 .123 k
.72573 .65321 m
.72875 .65784 L
.7223 .66152 L
.71927 .65689 L
.72573 .65321 L
F
0 g
.72573 .65321 m
.72875 .65784 L
.7223 .66152 L
.71927 .65689 L
.72573 .65321 L
s
.127 .107 0 .132 k
.73217 .64909 m
.73518 .65373 L
.72875 .65784 L
.72573 .65321 L
.73217 .64909 L
F
0 g
.73217 .64909 m
.73518 .65373 L
.72875 .65784 L
.72573 .65321 L
.73217 .64909 L
s
.101 .093 0 .141 k
.7386 .64451 m
.74159 .64915 L
.73518 .65373 L
.73217 .64909 L
.7386 .64451 L
F
0 g
.7386 .64451 m
.74159 .64915 L
.73518 .65373 L
.73217 .64909 L
.7386 .64451 L
s
.073 .077 0 .151 k
.74499 .63945 m
.74797 .64408 L
.74159 .64915 L
.7386 .64451 L
.74499 .63945 L
F
0 g
.74499 .63945 m
.74797 .64408 L
.74159 .64915 L
.7386 .64451 L
.74499 .63945 L
s
.047 .062 0 .161 k
.75137 .63386 m
.75434 .63849 L
.74797 .64408 L
.74499 .63945 L
.75137 .63386 L
F
0 g
.75137 .63386 m
.75434 .63849 L
.74797 .64408 L
.74499 .63945 L
.75137 .63386 L
s
.02 .047 0 .172 k
.7577 .62774 m
.76066 .63236 L
.75434 .63849 L
.75137 .63386 L
.7577 .62774 L
F
0 g
.7577 .62774 m
.76066 .63236 L
.75434 .63849 L
.75137 .63386 L
.7577 .62774 L
s
0 .038 .006 .177 k
.764 .62107 m
.76693 .62567 L
.76066 .63236 L
.7577 .62774 L
.764 .62107 L
F
0 g
.764 .62107 m
.76693 .62567 L
.76066 .63236 L
.7577 .62774 L
.764 .62107 L
s
0 .047 .03 .164 k
.77027 .61384 m
.77318 .61843 L
.76693 .62567 L
.764 .62107 L
.77027 .61384 L
F
0 g
.77027 .61384 m
.77318 .61843 L
.76693 .62567 L
.764 .62107 L
.77027 .61384 L
s
0 .057 .054 .151 k
.77647 .60605 m
.77938 .61062 L
.77318 .61843 L
.77027 .61384 L
.77647 .60605 L
F
0 g
.77647 .60605 m
.77938 .61062 L
.77318 .61843 L
.77027 .61384 L
.77647 .60605 L
s
0 .066 .076 .139 k
.78264 .59769 m
.78553 .60224 L
.77938 .61062 L
.77647 .60605 L
.78264 .59769 L
F
0 g
.78264 .59769 m
.78553 .60224 L
.77938 .61062 L
.77647 .60605 L
.78264 .59769 L
s
0 .075 .098 .128 k
.78876 .58879 m
.79163 .59332 L
.78553 .60224 L
.78264 .59769 L
.78876 .58879 L
F
0 g
.78876 .58879 m
.79163 .59332 L
.78553 .60224 L
.78264 .59769 L
.78876 .58879 L
s
0 .082 .117 .119 k
.79482 .57937 m
.79766 .58386 L
.79163 .59332 L
.78876 .58879 L
.79482 .57937 L
F
0 g
.79482 .57937 m
.79766 .58386 L
.79163 .59332 L
.78876 .58879 L
.79482 .57937 L
s
0 .089 .135 .11 k
.80083 .56943 m
.80365 .57389 L
.79766 .58386 L
.79482 .57937 L
.80083 .56943 L
F
0 g
.80083 .56943 m
.80365 .57389 L
.79766 .58386 L
.79482 .57937 L
.80083 .56943 L
s
0 .096 .152 .102 k
.80678 .55902 m
.80958 .56345 L
.80365 .57389 L
.80083 .56943 L
.80678 .55902 L
F
0 g
.80678 .55902 m
.80958 .56345 L
.80365 .57389 L
.80083 .56943 L
.80678 .55902 L
s
0 .101 .167 .095 k
.81267 .54817 m
.81546 .55257 L
.80958 .56345 L
.80678 .55902 L
.81267 .54817 L
F
0 g
.81267 .54817 m
.81546 .55257 L
.80958 .56345 L
.80678 .55902 L
.81267 .54817 L
s
0 .106 .18 .089 k
.81852 .53695 m
.82128 .54133 L
.81546 .55257 L
.81267 .54817 L
.81852 .53695 L
F
0 g
.81852 .53695 m
.82128 .54133 L
.81546 .55257 L
.81267 .54817 L
.81852 .53695 L
s
0 .109 .191 .084 k
.82431 .52541 m
.82706 .52975 L
.82128 .54133 L
.81852 .53695 L
.82431 .52541 L
F
0 g
.82431 .52541 m
.82706 .52975 L
.82128 .54133 L
.81852 .53695 L
.82431 .52541 L
s
0 .112 .2 .08 k
.83006 .51363 m
.83278 .51793 L
.82706 .52975 L
.82431 .52541 L
.83006 .51363 L
F
0 g
.83006 .51363 m
.83278 .51793 L
.82706 .52975 L
.82431 .52541 L
.83006 .51363 L
s
0 .113 .206 .077 k
.83578 .5017 m
.83847 .50596 L
.83278 .51793 L
.83006 .51363 L
.83578 .5017 L
F
0 g
.83578 .5017 m
.83847 .50596 L
.83278 .51793 L
.83006 .51363 L
.83578 .5017 L
s
0 .118 .143 .128 k
.25477 .69179 m
.25835 .69511 L
.25235 .70603 L
.24876 .70263 L
.25477 .69179 L
F
0 g
.25477 .69179 m
.25835 .69511 L
.25235 .70603 L
.24876 .70263 L
.25477 .69179 L
s
0 .116 .142 .127 k
.26076 .68115 m
.26433 .68438 L
.25835 .69511 L
.25477 .69179 L
.26076 .68115 L
F
0 g
.26076 .68115 m
.26433 .68438 L
.25835 .69511 L
.25477 .69179 L
.26076 .68115 L
s
0 .112 .137 .127 k
.2667 .6708 m
.27027 .67396 L
.26433 .68438 L
.26076 .68115 L
.2667 .6708 L
F
0 g
.2667 .6708 m
.27027 .67396 L
.26433 .68438 L
.26076 .68115 L
.2667 .6708 L
s
0 .107 .131 .128 k
.2726 .6608 m
.27616 .66389 L
.27027 .67396 L
.2667 .6708 L
.2726 .6608 L
F
0 g
.2726 .6608 m
.27616 .66389 L
.27027 .67396 L
.2667 .6708 L
.2726 .6608 L
s
0 .102 .124 .129 k
.27846 .65121 m
.282 .65422 L
.27616 .66389 L
.2726 .6608 L
.27846 .65121 L
F
0 g
.27846 .65121 m
.282 .65422 L
.27616 .66389 L
.2726 .6608 L
.27846 .65121 L
s
0 .095 .115 .131 k
.28428 .64205 m
.28781 .64499 L
.282 .65422 L
.27846 .65121 L
.28428 .64205 L
F
0 g
.28428 .64205 m
.28781 .64499 L
.282 .65422 L
.27846 .65121 L
.28428 .64205 L
s
0 .088 .104 .134 k
.29005 .63335 m
.29356 .63622 L
.28781 .64499 L
.28428 .64205 L
.29005 .63335 L
F
0 g
.29005 .63335 m
.29356 .63622 L
.28781 .64499 L
.28428 .64205 L
.29005 .63335 L
s
0 .08 .092 .137 k
.29576 .62512 m
.29928 .62794 L
.29356 .63622 L
.29005 .63335 L
.29576 .62512 L
F
0 g
.29576 .62512 m
.29928 .62794 L
.29356 .63622 L
.29005 .63335 L
.29576 .62512 L
s
0 .07 .077 .142 k
.30145 .61739 m
.30495 .62016 L
.29928 .62794 L
.29576 .62512 L
.30145 .61739 L
F
0 g
.30145 .61739 m
.30495 .62016 L
.29928 .62794 L
.29576 .62512 L
.30145 .61739 L
s
0 .06 .061 .147 k
.30708 .61015 m
.31058 .61287 L
.30495 .62016 L
.30145 .61739 L
.30708 .61015 L
F
0 g
.30708 .61015 m
.31058 .61287 L
.30495 .62016 L
.30145 .61739 L
.30708 .61015 L
s
0 .049 .043 .153 k
.31269 .60341 m
.31616 .60609 L
.31058 .61287 L
.30708 .61015 L
.31269 .60341 L
F
0 g
.31269 .60341 m
.31616 .60609 L
.31058 .61287 L
.30708 .61015 L
.31269 .60341 L
s
0 .036 .022 .161 k
.31825 .59716 m
.32172 .59981 L
.31616 .60609 L
.31269 .60341 L
.31825 .59716 L
F
0 g
.31825 .59716 m
.32172 .59981 L
.31616 .60609 L
.31269 .60341 L
.31825 .59716 L
s
0 .022 0 .17 k
.32378 .59139 m
.32724 .59402 L
.32172 .59981 L
.31825 .59716 L
.32378 .59139 L
F
0 g
.32378 .59139 m
.32724 .59402 L
.32172 .59981 L
.31825 .59716 L
.32378 .59139 L
s
.025 .031 0 .156 k
.32927 .5861 m
.33273 .58869 L
.32724 .59402 L
.32378 .59139 L
.32927 .5861 L
F
0 g
.32927 .5861 m
.33273 .58869 L
.32724 .59402 L
.32378 .59139 L
.32927 .5861 L
s
.051 .042 0 .142 k
.33475 .58125 m
.33819 .58382 L
.33273 .58869 L
.32927 .5861 L
.33475 .58125 L
F
0 g
.33475 .58125 m
.33819 .58382 L
.33273 .58869 L
.32927 .5861 L
.33475 .58125 L
s
.078 .052 0 .128 k
.34019 .57685 m
.34363 .5794 L
.33819 .58382 L
.33475 .58125 L
.34019 .57685 L
F
0 g
.34019 .57685 m
.34363 .5794 L
.33819 .58382 L
.33475 .58125 L
.34019 .57685 L
s
.107 .064 0 .114 k
.34562 .57285 m
.34905 .57539 L
.34363 .5794 L
.34019 .57685 L
.34562 .57285 L
F
0 g
.34562 .57285 m
.34905 .57539 L
.34363 .5794 L
.34019 .57685 L
.34562 .57285 L
s
.138 .077 0 .1 k
.35103 .56923 m
.35445 .57175 L
.34905 .57539 L
.34562 .57285 L
.35103 .56923 L
F
0 g
.35103 .56923 m
.35445 .57175 L
.34905 .57539 L
.34562 .57285 L
.35103 .56923 L
s
.168 .089 0 .087 k
.35643 .56595 m
.35983 .56848 L
.35445 .57175 L
.35103 .56923 L
.35643 .56595 L
F
0 g
.35643 .56595 m
.35983 .56848 L
.35445 .57175 L
.35103 .56923 L
.35643 .56595 L
s
.197 .101 0 .076 k
.36182 .56301 m
.36522 .56553 L
.35983 .56848 L
.35643 .56595 L
.36182 .56301 L
F
0 g
.36182 .56301 m
.36522 .56553 L
.35983 .56848 L
.35643 .56595 L
.36182 .56301 L
s
.226 .114 0 .065 k
.3672 .56034 m
.37059 .56286 L
.36522 .56553 L
.36182 .56301 L
.3672 .56034 L
F
0 g
.3672 .56034 m
.37059 .56286 L
.36522 .56553 L
.36182 .56301 L
.3672 .56034 L
s
.251 .124 0 .057 k
.37258 .55791 m
.37595 .56043 L
.37059 .56286 L
.3672 .56034 L
.37258 .55791 L
F
0 g
.37258 .55791 m
.37595 .56043 L
.37059 .56286 L
.3672 .56034 L
.37258 .55791 L
s
.273 .133 0 .05 k
.37796 .55567 m
.38132 .5582 L
.37595 .56043 L
.37258 .55791 L
.37796 .55567 L
F
0 g
.37796 .55567 m
.38132 .5582 L
.37595 .56043 L
.37258 .55791 L
.37796 .55567 L
s
.29 .141 0 .045 k
.38335 .55358 m
.3867 .55611 L
.38132 .5582 L
.37796 .55567 L
.38335 .55358 L
F
0 g
.38335 .55358 m
.3867 .55611 L
.38132 .5582 L
.37796 .55567 L
.38335 .55358 L
s
.3 .145 0 .042 k
.38874 .55157 m
.39208 .55411 L
.3867 .55611 L
.38335 .55358 L
.38874 .55157 L
F
0 g
.38874 .55157 m
.39208 .55411 L
.3867 .55611 L
.38335 .55358 L
.38874 .55157 L
s
.305 .147 0 .041 k
.39414 .5496 m
.39748 .55215 L
.39208 .55411 L
.38874 .55157 L
.39414 .5496 L
F
0 g
.39414 .5496 m
.39748 .55215 L
.39208 .55411 L
.38874 .55157 L
.39414 .5496 L
s
.319 .154 0 .037 k
.39954 .54775 m
.40287 .55031 L
.39748 .55215 L
.39414 .5496 L
.39954 .54775 L
F
0 g
.39954 .54775 m
.40287 .55031 L
.39748 .55215 L
.39414 .5496 L
.39954 .54775 L
s
.34 .163 0 .032 k
.40495 .54606 m
.40828 .54863 L
.40287 .55031 L
.39954 .54775 L
.40495 .54606 L
F
0 g
.40495 .54606 m
.40828 .54863 L
.40287 .55031 L
.39954 .54775 L
.40495 .54606 L
s
.367 .175 0 .027 k
.41037 .5446 m
.41369 .54718 L
.40828 .54863 L
.40495 .54606 L
.41037 .5446 L
F
0 g
.41037 .5446 m
.41369 .54718 L
.40828 .54863 L
.40495 .54606 L
.41037 .5446 L
s
.402 .191 0 .021 k
.41579 .5434 m
.41909 .546 L
.41369 .54718 L
.41037 .5446 L
.41579 .5434 L
F
0 g
.41579 .5434 m
.41909 .546 L
.41369 .54718 L
.41037 .5446 L
.41579 .5434 L
s
.442 .209 0 .016 k
.42121 .54251 m
.42451 .54513 L
.41909 .546 L
.41579 .5434 L
.42121 .54251 L
F
0 g
.42121 .54251 m
.42451 .54513 L
.41909 .546 L
.41579 .5434 L
.42121 .54251 L
s
.49 .231 0 .012 k
.42665 .54194 m
.42993 .54458 L
.42451 .54513 L
.42121 .54251 L
.42665 .54194 L
F
0 g
.42665 .54194 m
.42993 .54458 L
.42451 .54513 L
.42121 .54251 L
.42665 .54194 L
s
.542 .255 0 .012 k
.43207 .54176 m
.43536 .54443 L
.42993 .54458 L
.42665 .54194 L
.43207 .54176 L
F
0 g
.43207 .54176 m
.43536 .54443 L
.42993 .54458 L
.42665 .54194 L
.43207 .54176 L
s
.599 .282 0 .016 k
.43752 .54198 m
.44079 .54467 L
.43536 .54443 L
.43207 .54176 L
.43752 .54198 L
F
0 g
.43752 .54198 m
.44079 .54467 L
.43536 .54443 L
.43207 .54176 L
.43752 .54198 L
s
.66 .31 0 .027 k
.44297 .54263 m
.44622 .54536 L
.44079 .54467 L
.43752 .54198 L
.44297 .54263 L
F
0 g
.44297 .54263 m
.44622 .54536 L
.44079 .54467 L
.43752 .54198 L
.44297 .54263 L
s
.722 .34 0 .045 k
.44842 .54372 m
.45168 .5465 L
.44622 .54536 L
.44297 .54263 L
.44842 .54372 L
F
0 g
.44842 .54372 m
.45168 .5465 L
.44622 .54536 L
.44297 .54263 L
.44842 .54372 L
s
.782 .369 0 .073 k
.45389 .5453 m
.45713 .54811 L
.45168 .5465 L
.44842 .54372 L
.45389 .5453 L
F
0 g
.45389 .5453 m
.45713 .54811 L
.45168 .5465 L
.44842 .54372 L
.45389 .5453 L
s
.837 .396 0 .11 k
.45937 .54736 m
.46261 .55023 L
.45713 .54811 L
.45389 .5453 L
.45937 .54736 L
F
0 g
.45937 .54736 m
.46261 .55023 L
.45713 .54811 L
.45389 .5453 L
.45937 .54736 L
s
.844 .42 0 .156 k
.46486 .54992 m
.4681 .55285 L
.46261 .55023 L
.45937 .54736 L
.46486 .54992 L
F
0 g
.46486 .54992 m
.4681 .55285 L
.46261 .55023 L
.45937 .54736 L
.46486 .54992 L
s
.793 .441 0 .207 k
.47037 .55301 m
.47361 .55598 L
.4681 .55285 L
.46486 .54992 L
.47037 .55301 L
F
0 g
.47037 .55301 m
.47361 .55598 L
.4681 .55285 L
.46486 .54992 L
.47037 .55301 L
s
.737 .456 0 .263 k
.47591 .5566 m
.47914 .55964 L
.47361 .55598 L
.47037 .55301 L
.47591 .5566 L
F
0 g
.47591 .5566 m
.47914 .55964 L
.47361 .55598 L
.47037 .55301 L
.47591 .5566 L
s
.682 .469 0 .318 k
.48147 .5607 m
.48469 .56381 L
.47914 .55964 L
.47591 .5566 L
.48147 .5607 L
F
0 g
.48147 .5607 m
.48469 .56381 L
.47914 .55964 L
.47591 .5566 L
.48147 .5607 L
s
.628 .478 0 .372 k
.48706 .56532 m
.49028 .56851 L
.48469 .56381 L
.48147 .5607 L
.48706 .56532 L
F
0 g
.48706 .56532 m
.49028 .56851 L
.48469 .56381 L
.48147 .5607 L
.48706 .56532 L
s
.579 .485 0 .421 k
.49267 .57043 m
.49589 .5737 L
.49028 .56851 L
.48706 .56532 L
.49267 .57043 L
F
0 g
.49267 .57043 m
.49589 .5737 L
.49028 .56851 L
.48706 .56532 L
.49267 .57043 L
s
.536 .49 0 .464 k
.49831 .576 m
.50153 .57937 L
.49589 .5737 L
.49267 .57043 L
.49831 .576 L
F
0 g
.49831 .576 m
.50153 .57937 L
.49589 .5737 L
.49267 .57043 L
.49831 .576 L
s
0 .5 .5 .5 k
.504 .58203 m
.50721 .58548 L
.50153 .57937 L
.49831 .576 L
.504 .58203 L
F
0 g
.504 .58203 m
.50721 .58548 L
.50153 .57937 L
.49831 .576 L
.504 .58203 L
s
0 .502 .528 .472 k
.50971 .58846 m
.51293 .59201 L
.50721 .58548 L
.504 .58203 L
.50971 .58846 L
F
0 g
.50971 .58846 m
.51293 .59201 L
.50721 .58548 L
.504 .58203 L
.50971 .58846 L
s
0 .498 .547 .453 k
.51548 .59523 m
.51869 .59888 L
.51293 .59201 L
.50971 .58846 L
.51548 .59523 L
F
0 g
.51548 .59523 m
.51869 .59888 L
.51293 .59201 L
.50971 .58846 L
.51548 .59523 L
s
0 .494 .558 .442 k
.52128 .60229 m
.52449 .60604 L
.51869 .59888 L
.51548 .59523 L
.52128 .60229 L
F
0 g
.52128 .60229 m
.52449 .60604 L
.51869 .59888 L
.51548 .59523 L
.52128 .60229 L
s
0 .489 .555 .445 k
.52714 .60951 m
.53035 .61337 L
.52449 .60604 L
.52128 .60229 L
.52714 .60951 L
F
0 g
.52714 .60951 m
.53035 .61337 L
.52449 .60604 L
.52128 .60229 L
.52714 .60951 L
s
0 .483 .532 .468 k
.53304 .61667 m
.53625 .62065 L
.53035 .61337 L
.52714 .60951 L
.53304 .61667 L
F
0 g
.53304 .61667 m
.53625 .62065 L
.53035 .61337 L
.52714 .60951 L
.53304 .61667 L
s
.502 .502 0 .498 k
.53898 .62367 m
.54219 .62774 L
.53625 .62065 L
.53304 .61667 L
.53898 .62367 L
F
0 g
.53898 .62367 m
.54219 .62774 L
.53625 .62065 L
.53304 .61667 L
.53898 .62367 L
s
.545 .525 0 .455 k
.54497 .63041 m
.54818 .63459 L
.54219 .62774 L
.53898 .62367 L
.54497 .63041 L
F
0 g
.54497 .63041 m
.54818 .63459 L
.54219 .62774 L
.53898 .62367 L
.54497 .63041 L
s
.594 .528 0 .406 k
.55101 .63683 m
.55422 .6411 L
.54818 .63459 L
.54497 .63041 L
.55101 .63683 L
F
0 g
.55101 .63683 m
.55422 .6411 L
.54818 .63459 L
.54497 .63041 L
.55101 .63683 L
s
.645 .526 0 .355 k
.55709 .64286 m
.5603 .64724 L
.55422 .6411 L
.55101 .63683 L
.55709 .64286 L
F
0 g
.55709 .64286 m
.5603 .64724 L
.55422 .6411 L
.55101 .63683 L
.55709 .64286 L
s
.696 .521 0 .304 k
.5632 .64848 m
.56641 .65294 L
.5603 .64724 L
.55709 .64286 L
.5632 .64848 L
F
0 g
.5632 .64848 m
.56641 .65294 L
.5603 .64724 L
.55709 .64286 L
.5632 .64848 L
s
.745 .51 0 .255 k
.56935 .65363 m
.57257 .65818 L
.56641 .65294 L
.5632 .64848 L
.56935 .65363 L
F
0 g
.56935 .65363 m
.57257 .65818 L
.56641 .65294 L
.5632 .64848 L
.56935 .65363 L
s
.79 .496 0 .21 k
.57555 .6583 m
.57876 .66293 L
.57257 .65818 L
.56935 .65363 L
.57555 .6583 L
F
0 g
.57555 .6583 m
.57876 .66293 L
.57257 .65818 L
.56935 .65363 L
.57555 .6583 L
s
.821 .476 0 .172 k
.58177 .66245 m
.58498 .66717 L
.57876 .66293 L
.57555 .6583 L
.58177 .66245 L
F
0 g
.58177 .66245 m
.58498 .66717 L
.57876 .66293 L
.57555 .6583 L
.58177 .66245 L
s
.767 .453 0 .141 k
.58802 .66608 m
.59123 .67087 L
.58498 .66717 L
.58177 .66245 L
.58802 .66608 L
F
0 g
.58802 .66608 m
.59123 .67087 L
.58498 .66717 L
.58177 .66245 L
.58802 .66608 L
s
.71 .427 0 .118 k
.5943 .66917 m
.59751 .67402 L
.59123 .67087 L
.58802 .66608 L
.5943 .66917 L
F
0 g
.5943 .66917 m
.59751 .67402 L
.59123 .67087 L
.58802 .66608 L
.5943 .66917 L
s
.651 .399 0 .102 k
.60061 .67172 m
.60381 .67664 L
.59751 .67402 L
.5943 .66917 L
.60061 .67172 L
F
0 g
.60061 .67172 m
.60381 .67664 L
.59751 .67402 L
.5943 .66917 L
.60061 .67172 L
s
.594 .372 0 .092 k
.60693 .67375 m
.61013 .67872 L
.60381 .67664 L
.60061 .67172 L
.60693 .67375 L
F
0 g
.60693 .67375 m
.61013 .67872 L
.60381 .67664 L
.60061 .67172 L
.60693 .67375 L
s
.539 .345 0 .087 k
.61327 .67525 m
.61646 .68027 L
.61013 .67872 L
.60693 .67375 L
.61327 .67525 L
F
0 g
.61327 .67525 m
.61646 .68027 L
.61013 .67872 L
.60693 .67375 L
.61327 .67525 L
s
.488 .32 0 .086 k
.61963 .67625 m
.62282 .68131 L
.61646 .68027 L
.61327 .67525 L
.61963 .67625 L
F
0 g
.61963 .67625 m
.62282 .68131 L
.61646 .68027 L
.61327 .67525 L
.61963 .67625 L
s
.441 .296 0 .088 k
.626 .67675 m
.62919 .68185 L
.62282 .68131 L
.61963 .67625 L
.626 .67675 L
F
0 g
.626 .67675 m
.62919 .68185 L
.62282 .68131 L
.61963 .67625 L
.626 .67675 L
s
.4 .275 0 .091 k
.63239 .6768 m
.63557 .68193 L
.62919 .68185 L
.626 .67675 L
.63239 .6768 L
F
0 g
.63239 .6768 m
.63557 .68193 L
.62919 .68185 L
.626 .67675 L
.63239 .6768 L
s
.362 .255 0 .096 k
.63878 .67641 m
.64196 .68158 L
.63557 .68193 L
.63239 .6768 L
.63878 .67641 L
F
0 g
.63878 .67641 m
.64196 .68158 L
.63557 .68193 L
.63239 .6768 L
.63878 .67641 L
s
.33 .238 0 .1 k
.64519 .67563 m
.64836 .68081 L
.64196 .68158 L
.63878 .67641 L
.64519 .67563 L
F
0 g
.64519 .67563 m
.64836 .68081 L
.64196 .68158 L
.63878 .67641 L
.64519 .67563 L
s
.302 .224 0 .105 k
.6516 .67448 m
.65477 .67969 L
.64836 .68081 L
.64519 .67563 L
.6516 .67448 L
F
0 g
.6516 .67448 m
.65477 .67969 L
.64836 .68081 L
.64519 .67563 L
.6516 .67448 L
s
.279 .211 0 .11 k
.65802 .67303 m
.66117 .67825 L
.65477 .67969 L
.6516 .67448 L
.65802 .67303 L
F
0 g
.65802 .67303 m
.66117 .67825 L
.65477 .67969 L
.6516 .67448 L
.65802 .67303 L
s
.26 .2 0 .114 k
.66445 .67131 m
.6676 .67655 L
.66117 .67825 L
.65802 .67303 L
.66445 .67131 L
F
0 g
.66445 .67131 m
.6676 .67655 L
.66117 .67825 L
.65802 .67303 L
.66445 .67131 L
s
.246 .193 0 .117 k
.67089 .66937 m
.67403 .67463 L
.6676 .67655 L
.66445 .67131 L
.67089 .66937 L
F
0 g
.67089 .66937 m
.67403 .67463 L
.6676 .67655 L
.66445 .67131 L
.67089 .66937 L
s
.236 .188 0 .119 k
.67734 .6673 m
.68047 .67257 L
.67403 .67463 L
.67089 .66937 L
.67734 .6673 L
F
0 g
.67734 .6673 m
.68047 .67257 L
.67403 .67463 L
.67089 .66937 L
.67734 .6673 L
s
.232 .185 0 .12 k
.68379 .66516 m
.68692 .67043 L
.68047 .67257 L
.67734 .6673 L
.68379 .66516 L
F
0 g
.68379 .66516 m
.68692 .67043 L
.68047 .67257 L
.67734 .6673 L
.68379 .66516 L
s
.226 .181 0 .122 k
.69027 .66292 m
.69339 .6682 L
.68692 .67043 L
.68379 .66516 L
.69027 .66292 L
F
0 g
.69027 .66292 m
.69339 .6682 L
.68692 .67043 L
.68379 .66516 L
.69027 .66292 L
s
.215 .176 0 .124 k
.69676 .6605 m
.69986 .66579 L
.69339 .6682 L
.69027 .66292 L
.69676 .6605 L
F
0 g
.69676 .6605 m
.69986 .66579 L
.69339 .6682 L
.69027 .66292 L
.69676 .6605 L
s
.2 .167 0 .128 k
.70323 .65784 m
.70633 .66313 L
.69986 .66579 L
.69676 .6605 L
.70323 .65784 L
F
0 g
.70323 .65784 m
.70633 .66313 L
.69986 .66579 L
.69676 .6605 L
.70323 .65784 L
s
.182 .156 0 .133 k
.70972 .65489 m
.71281 .66019 L
.70633 .66313 L
.70323 .65784 L
.70972 .65489 L
F
0 g
.70972 .65489 m
.71281 .66019 L
.70633 .66313 L
.70323 .65784 L
.70972 .65489 L
s
.162 .145 0 .138 k
.7162 .65159 m
.71927 .65689 L
.71281 .66019 L
.70972 .65489 L
.7162 .65159 L
F
0 g
.7162 .65159 m
.71927 .65689 L
.71281 .66019 L
.70972 .65489 L
.7162 .65159 L
s
.14 .133 0 .144 k
.72267 .64791 m
.72573 .65321 L
.71927 .65689 L
.7162 .65159 L
.72267 .64791 L
F
0 g
.72267 .64791 m
.72573 .65321 L
.71927 .65689 L
.7162 .65159 L
.72267 .64791 L
s
.117 .119 0 .151 k
.72912 .64381 m
.73217 .64909 L
.72573 .65321 L
.72267 .64791 L
.72912 .64381 L
F
0 g
.72912 .64381 m
.73217 .64909 L
.72573 .65321 L
.72267 .64791 L
.72912 .64381 L
s
.093 .105 0 .159 k
.73556 .63925 m
.7386 .64451 L
.73217 .64909 L
.72912 .64381 L
.73556 .63925 L
F
0 g
.73556 .63925 m
.7386 .64451 L
.73217 .64909 L
.72912 .64381 L
.73556 .63925 L
s
.069 .09 0 .167 k
.74197 .6342 m
.74499 .63945 L
.7386 .64451 L
.73556 .63925 L
.74197 .6342 L
F
0 g
.74197 .6342 m
.74499 .63945 L
.7386 .64451 L
.73556 .63925 L
.74197 .6342 L
s
.045 .076 0 .175 k
.74835 .62865 m
.75137 .63386 L
.74499 .63945 L
.74197 .6342 L
.74835 .62865 L
F
0 g
.74835 .62865 m
.75137 .63386 L
.74499 .63945 L
.74197 .6342 L
.74835 .62865 L
s
.021 .061 0 .184 k
.75471 .62256 m
.7577 .62774 L
.75137 .63386 L
.74835 .62865 L
.75471 .62256 L
F
0 g
.75471 .62256 m
.7577 .62774 L
.75137 .63386 L
.74835 .62865 L
.75471 .62256 L
s
0 .05 .003 .19 k
.76102 .61593 m
.764 .62107 L
.7577 .62774 L
.75471 .62256 L
.76102 .61593 L
F
0 g
.76102 .61593 m
.764 .62107 L
.7577 .62774 L
.75471 .62256 L
.76102 .61593 L
s
0 .058 .027 .176 k
.7673 .60874 m
.77027 .61384 L
.764 .62107 L
.76102 .61593 L
.7673 .60874 L
F
0 g
.7673 .60874 m
.77027 .61384 L
.764 .62107 L
.76102 .61593 L
.7673 .60874 L
s
0 .066 .049 .163 k
.77353 .601 m
.77647 .60605 L
.77027 .61384 L
.7673 .60874 L
.77353 .601 L
F
0 g
.77353 .601 m
.77647 .60605 L
.77027 .61384 L
.7673 .60874 L
.77353 .601 L
s
0 .075 .071 .15 k
.77971 .5927 m
.78264 .59769 L
.77647 .60605 L
.77353 .601 L
.77971 .5927 L
F
0 g
.77971 .5927 m
.78264 .59769 L
.77647 .60605 L
.77353 .601 L
.77971 .5927 L
s
0 .082 .091 .139 k
.78584 .58386 m
.78876 .58879 L
.78264 .59769 L
.77971 .5927 L
.78584 .58386 L
F
0 g
.78584 .58386 m
.78876 .58879 L
.78264 .59769 L
.77971 .5927 L
.78584 .58386 L
s
0 .089 .111 .128 k
.79193 .5745 m
.79482 .57937 L
.78876 .58879 L
.78584 .58386 L
.79193 .5745 L
F
0 g
.79193 .5745 m
.79482 .57937 L
.78876 .58879 L
.78584 .58386 L
.79193 .5745 L
s
0 .094 .128 .119 k
.79796 .56463 m
.80083 .56943 L
.79482 .57937 L
.79193 .5745 L
.79796 .56463 L
F
0 g
.79796 .56463 m
.80083 .56943 L
.79482 .57937 L
.79193 .5745 L
.79796 .56463 L
s
0 .099 .145 .11 k
.80394 .5543 m
.80678 .55902 L
.80083 .56943 L
.79796 .56463 L
.80394 .5543 L
F
0 g
.80394 .5543 m
.80678 .55902 L
.80083 .56943 L
.79796 .56463 L
.80394 .5543 L
s
0 .104 .161 .102 k
.80986 .54354 m
.81267 .54817 L
.80678 .55902 L
.80394 .5543 L
.80986 .54354 L
F
0 g
.80986 .54354 m
.81267 .54817 L
.80678 .55902 L
.80394 .5543 L
.80986 .54354 L
s
0 .107 .174 .095 k
.81573 .5324 m
.81852 .53695 L
.81267 .54817 L
.80986 .54354 L
.81573 .5324 L
F
0 g
.81573 .5324 m
.81852 .53695 L
.81267 .54817 L
.80986 .54354 L
.81573 .5324 L
s
0 .11 .185 .089 k
.82156 .52096 m
.82431 .52541 L
.81852 .53695 L
.81573 .5324 L
.82156 .52096 L
F
0 g
.82156 .52096 m
.82431 .52541 L
.81852 .53695 L
.81573 .5324 L
.82156 .52096 L
s
0 .111 .195 .084 k
.82733 .50925 m
.83006 .51363 L
.82431 .52541 L
.82156 .52096 L
.82733 .50925 L
F
0 g
.82733 .50925 m
.83006 .51363 L
.82431 .52541 L
.82156 .52096 L
.82733 .50925 L
s
0 .113 .203 .079 k
.83307 .49742 m
.83578 .5017 L
.83006 .51363 L
.82733 .50925 L
.83307 .49742 L
F
0 g
.83307 .49742 m
.83578 .5017 L
.83006 .51363 L
.82733 .50925 L
.83307 .49742 L
s
0 .117 .14 .129 k
.25117 .68851 m
.25477 .69179 L
.24876 .70263 L
.24515 .69921 L
.25117 .68851 L
F
0 g
.25117 .68851 m
.25477 .69179 L
.24876 .70263 L
.24515 .69921 L
.25117 .68851 L
s
0 .114 .139 .127 k
.25716 .67802 m
.26076 .68115 L
.25477 .69179 L
.25117 .68851 L
.25716 .67802 L
F
0 g
.25716 .67802 m
.26076 .68115 L
.25477 .69179 L
.25117 .68851 L
.25716 .67802 L
s
0 .109 .135 .126 k
.26311 .66782 m
.2667 .6708 L
.26076 .68115 L
.25716 .67802 L
.26311 .66782 L
F
0 g
.26311 .66782 m
.2667 .6708 L
.26076 .68115 L
.25716 .67802 L
.26311 .66782 L
s
0 .103 .129 .126 k
.26901 .65795 m
.2726 .6608 L
.2667 .6708 L
.26311 .66782 L
.26901 .65795 L
F
0 g
.26901 .65795 m
.2726 .6608 L
.2667 .6708 L
.26311 .66782 L
.26901 .65795 L
s
0 .097 .123 .126 k
.27488 .64849 m
.27846 .65121 L
.2726 .6608 L
.26901 .65795 L
.27488 .64849 L
F
0 g
.27488 .64849 m
.27846 .65121 L
.2726 .6608 L
.26901 .65795 L
.27488 .64849 L
s
0 .089 .114 .127 k
.2807 .63943 m
.28428 .64205 L
.27846 .65121 L
.27488 .64849 L
.2807 .63943 L
F
0 g
.2807 .63943 m
.28428 .64205 L
.27846 .65121 L
.27488 .64849 L
.2807 .63943 L
s
0 .081 .104 .128 k
.28648 .63084 m
.29005 .63335 L
.28428 .64205 L
.2807 .63943 L
.28648 .63084 L
F
0 g
.28648 .63084 m
.29005 .63335 L
.28428 .64205 L
.2807 .63943 L
.28648 .63084 L
s
0 .07 .09 .131 k
.29221 .62271 m
.29576 .62512 L
.29005 .63335 L
.28648 .63084 L
.29221 .62271 L
F
0 g
.29221 .62271 m
.29576 .62512 L
.29005 .63335 L
.28648 .63084 L
.29221 .62271 L
s
0 .06 .076 .134 k
.2979 .61507 m
.30145 .61739 L
.29576 .62512 L
.29221 .62271 L
.2979 .61507 L
F
0 g
.2979 .61507 m
.30145 .61739 L
.29576 .62512 L
.29221 .62271 L
.2979 .61507 L
s
0 .047 .059 .139 k
.30354 .60791 m
.30708 .61015 L
.30145 .61739 L
.2979 .61507 L
.30354 .60791 L
F
0 g
.30354 .60791 m
.30708 .61015 L
.30145 .61739 L
.2979 .61507 L
.30354 .60791 L
s
0 .033 .04 .145 k
.30915 .60125 m
.31269 .60341 L
.30708 .61015 L
.30354 .60791 L
.30915 .60125 L
F
0 g
.30915 .60125 m
.31269 .60341 L
.30708 .61015 L
.30354 .60791 L
.30915 .60125 L
s
0 .018 .019 .152 k
.31473 .59506 m
.31825 .59716 L
.31269 .60341 L
.30915 .60125 L
.31473 .59506 L
F
0 g
.31473 .59506 m
.31825 .59716 L
.31269 .60341 L
.30915 .60125 L
.31473 .59506 L
s
.005 .006 0 .156 k
.32026 .58936 m
.32378 .59139 L
.31825 .59716 L
.31473 .59506 L
.32026 .58936 L
F
0 g
.32026 .58936 m
.32378 .59139 L
.31825 .59716 L
.31473 .59506 L
.32026 .58936 L
s
.032 .015 0 .14 k
.32577 .58412 m
.32927 .5861 L
.32378 .59139 L
.32026 .58936 L
.32577 .58412 L
F
0 g
.32577 .58412 m
.32927 .5861 L
.32378 .59139 L
.32026 .58936 L
.32577 .58412 L
s
.06 .024 0 .124 k
.33125 .57931 m
.33475 .58125 L
.32927 .5861 L
.32577 .58412 L
.33125 .57931 L
F
0 g
.33125 .57931 m
.33475 .58125 L
.32927 .5861 L
.32577 .58412 L
.33125 .57931 L
s
.091 .034 0 .108 k
.33671 .57493 m
.34019 .57685 L
.33475 .58125 L
.33125 .57931 L
.33671 .57493 L
F
0 g
.33671 .57493 m
.34019 .57685 L
.33475 .58125 L
.33125 .57931 L
.33671 .57493 L
s
.123 .045 0 .093 k
.34214 .57096 m
.34562 .57285 L
.34019 .57685 L
.33671 .57493 L
.34214 .57096 L
F
0 g
.34214 .57096 m
.34562 .57285 L
.34019 .57685 L
.33671 .57493 L
.34214 .57096 L
s
.156 .056 0 .078 k
.34757 .56735 m
.35103 .56923 L
.34562 .57285 L
.34214 .57096 L
.34757 .56735 L
F
0 g
.34757 .56735 m
.35103 .56923 L
.34562 .57285 L
.34214 .57096 L
.34757 .56735 L
s
.191 .068 0 .064 k
.35297 .56411 m
.35643 .56595 L
.35103 .56923 L
.34757 .56735 L
.35297 .56411 L
F
0 g
.35297 .56411 m
.35643 .56595 L
.35103 .56923 L
.34757 .56735 L
.35297 .56411 L
s
.225 .081 0 .051 k
.35837 .56117 m
.36182 .56301 L
.35643 .56595 L
.35297 .56411 L
.35837 .56117 L
F
0 g
.35837 .56117 m
.36182 .56301 L
.35643 .56595 L
.35297 .56411 L
.35837 .56117 L
s
.256 .092 0 .041 k
.36376 .55849 m
.3672 .56034 L
.36182 .56301 L
.35837 .56117 L
.36376 .55849 L
F
0 g
.36376 .55849 m
.3672 .56034 L
.36182 .56301 L
.35837 .56117 L
.36376 .55849 L
s
.286 .104 0 .032 k
.36915 .55606 m
.37258 .55791 L
.3672 .56034 L
.36376 .55849 L
.36915 .55606 L
F
0 g
.36915 .55606 m
.37258 .55791 L
.3672 .56034 L
.36376 .55849 L
.36915 .55606 L
s
.311 .113 0 .025 k
.37454 .55382 m
.37796 .55567 L
.37258 .55791 L
.36915 .55606 L
.37454 .55382 L
F
0 g
.37454 .55382 m
.37796 .55567 L
.37258 .55791 L
.36915 .55606 L
.37454 .55382 L
s
.329 .12 0 .021 k
.37993 .55173 m
.38335 .55358 L
.37796 .55567 L
.37454 .55382 L
.37993 .55173 L
F
0 g
.37993 .55173 m
.38335 .55358 L
.37796 .55567 L
.37454 .55382 L
.37993 .55173 L
s
.34 .125 0 .018 k
.38533 .54971 m
.38874 .55157 L
.38335 .55358 L
.37993 .55173 L
.38533 .54971 L
F
0 g
.38533 .54971 m
.38874 .55157 L
.38335 .55358 L
.37993 .55173 L
.38533 .54971 L
s
.347 .127 0 .017 k
.39075 .54774 m
.39414 .5496 L
.38874 .55157 L
.38533 .54971 L
.39075 .54774 L
F
0 g
.39075 .54774 m
.39414 .5496 L
.38874 .55157 L
.38533 .54971 L
.39075 .54774 L
s
.362 .133 0 .014 k
.39616 .54587 m
.39954 .54775 L
.39414 .5496 L
.39075 .54774 L
.39616 .54587 L
F
0 g
.39616 .54587 m
.39954 .54775 L
.39414 .5496 L
.39075 .54774 L
.39616 .54587 L
s
.386 .143 0 .01 k
.40159 .54418 m
.40495 .54606 L
.39954 .54775 L
.39616 .54587 L
.40159 .54418 L
F
0 g
.40159 .54418 m
.40495 .54606 L
.39954 .54775 L
.39616 .54587 L
.40159 .54418 L
s
.416 .156 0 .006 k
.40702 .5427 m
.41037 .5446 L
.40495 .54606 L
.40159 .54418 L
.40702 .5427 L
F
0 g
.40702 .5427 m
.41037 .5446 L
.40495 .54606 L
.40159 .54418 L
.40702 .5427 L
s
.454 .172 0 .002 k
.41244 .54148 m
.41579 .5434 L
.41037 .5446 L
.40702 .5427 L
.41244 .54148 L
F
0 g
.41244 .54148 m
.41579 .5434 L
.41037 .5446 L
.40702 .5427 L
.41244 .54148 L
s
.498 .191 0 0 k
.41788 .54055 m
.42121 .54251 L
.41579 .5434 L
.41244 .54148 L
.41788 .54055 L
F
0 g
.41788 .54055 m
.42121 .54251 L
.41579 .5434 L
.41244 .54148 L
.41788 .54055 L
s
.548 .213 0 .002 k
.42332 .53997 m
.42665 .54194 L
.42121 .54251 L
.41788 .54055 L
.42332 .53997 L
F
0 g
.42332 .53997 m
.42665 .54194 L
.42121 .54251 L
.41788 .54055 L
.42332 .53997 L
s
.603 .238 0 .008 k
.42876 .53974 m
.43207 .54176 L
.42665 .54194 L
.42332 .53997 L
.42876 .53974 L
F
0 g
.42876 .53974 m
.43207 .54176 L
.42665 .54194 L
.42332 .53997 L
.42876 .53974 L
s
.662 .265 0 .02 k
.43421 .53992 m
.43752 .54198 L
.43207 .54176 L
.42876 .53974 L
.43421 .53992 L
F
0 g
.43421 .53992 m
.43752 .54198 L
.43207 .54176 L
.42876 .53974 L
.43421 .53992 L
s
.721 .293 0 .041 k
.43966 .54051 m
.44297 .54263 L
.43752 .54198 L
.43421 .53992 L
.43966 .54051 L
F
0 g
.43966 .54051 m
.44297 .54263 L
.43752 .54198 L
.43421 .53992 L
.43966 .54051 L
s
.779 .322 0 .07 k
.44513 .54155 m
.44842 .54372 L
.44297 .54263 L
.43966 .54051 L
.44513 .54155 L
F
0 g
.44513 .54155 m
.44842 .54372 L
.44297 .54263 L
.43966 .54051 L
.44513 .54155 L
s
.832 .349 0 .108 k
.4506 .54305 m
.45389 .5453 L
.44842 .54372 L
.44513 .54155 L
.4506 .54305 L
F
0 g
.4506 .54305 m
.45389 .5453 L
.44842 .54372 L
.44513 .54155 L
.4506 .54305 L
s
.846 .374 0 .154 k
.45609 .54504 m
.45937 .54736 L
.45389 .5453 L
.4506 .54305 L
.45609 .54504 L
F
0 g
.45609 .54504 m
.45937 .54736 L
.45389 .5453 L
.4506 .54305 L
.45609 .54504 L
s
.794 .396 0 .206 k
.4616 .54752 m
.46486 .54992 L
.45937 .54736 L
.45609 .54504 L
.4616 .54752 L
F
0 g
.4616 .54752 m
.46486 .54992 L
.45937 .54736 L
.45609 .54504 L
.4616 .54752 L
s
.739 .415 0 .261 k
.46712 .55051 m
.47037 .55301 L
.46486 .54992 L
.4616 .54752 L
.46712 .55051 L
F
0 g
.46712 .55051 m
.47037 .55301 L
.46486 .54992 L
.4616 .54752 L
.46712 .55051 L
s
.685 .431 0 .315 k
.47266 .55399 m
.47591 .5566 L
.47037 .55301 L
.46712 .55051 L
.47266 .55399 L
F
0 g
.47266 .55399 m
.47591 .5566 L
.47037 .55301 L
.46712 .55051 L
.47266 .55399 L
s
.632 .443 0 .368 k
.47822 .55799 m
.48147 .5607 L
.47591 .5566 L
.47266 .55399 L
.47822 .55799 L
F
0 g
.47822 .55799 m
.48147 .5607 L
.47591 .5566 L
.47266 .55399 L
.47822 .55799 L
s
.585 .455 0 .415 k
.48381 .56248 m
.48706 .56532 L
.48147 .5607 L
.47822 .55799 L
.48381 .56248 L
F
0 g
.48381 .56248 m
.48706 .56532 L
.48147 .5607 L
.47822 .55799 L
.48381 .56248 L
s
0 .452 .452 .548 k
.48943 .56746 m
.49267 .57043 L
.48706 .56532 L
.48381 .56248 L
.48943 .56746 L
F
0 g
.48943 .56746 m
.49267 .57043 L
.48706 .56532 L
.48381 .56248 L
.48943 .56746 L
s
0 .489 .489 .511 k
.49508 .5729 m
.49831 .576 L
.49267 .57043 L
.48943 .56746 L
.49508 .5729 L
F
0 g
.49508 .5729 m
.49831 .576 L
.49267 .57043 L
.48943 .56746 L
.49508 .5729 L
s
0 .518 .518 .482 k
.50077 .57877 m
.504 .58203 L
.49831 .576 L
.49508 .5729 L
.50077 .57877 L
F
0 g
.50077 .57877 m
.504 .58203 L
.49831 .576 L
.49508 .5729 L
.50077 .57877 L
s
0 .513 .538 .462 k
.50649 .58505 m
.50971 .58846 L
.504 .58203 L
.50077 .57877 L
.50649 .58505 L
F
0 g
.50649 .58505 m
.50971 .58846 L
.504 .58203 L
.50077 .57877 L
.50649 .58505 L
s
0 .506 .55 .45 k
.51226 .59166 m
.51548 .59523 L
.50971 .58846 L
.50649 .58505 L
.51226 .59166 L
F
0 g
.51226 .59166 m
.51548 .59523 L
.50971 .58846 L
.50649 .58505 L
.51226 .59166 L
s
0 .497 .552 .448 k
.51806 .59855 m
.52128 .60229 L
.51548 .59523 L
.51226 .59166 L
.51806 .59855 L
F
0 g
.51806 .59855 m
.52128 .60229 L
.51548 .59523 L
.51226 .59166 L
.51806 .59855 L
s
0 .49 .542 .458 k
.52391 .6056 m
.52714 .60951 L
.52128 .60229 L
.51806 .59855 L
.52391 .6056 L
F
0 g
.52391 .6056 m
.52714 .60951 L
.52128 .60229 L
.51806 .59855 L
.52391 .6056 L
s
.487 .487 0 .513 k
.52981 .61259 m
.53304 .61667 L
.52714 .60951 L
.52391 .6056 L
.52981 .61259 L
F
0 g
.52981 .61259 m
.53304 .61667 L
.52714 .60951 L
.52391 .6056 L
.52981 .61259 L
s
.53 .525 0 .47 k
.53576 .61943 m
.53898 .62367 L
.53304 .61667 L
.52981 .61259 L
.53576 .61943 L
F
0 g
.53576 .61943 m
.53898 .62367 L
.53304 .61667 L
.52981 .61259 L
.53576 .61943 L
s
.579 .53 0 .421 k
.54175 .626 m
.54497 .63041 L
.53898 .62367 L
.53576 .61943 L
.54175 .626 L
F
0 g
.54175 .626 m
.54497 .63041 L
.53898 .62367 L
.53576 .61943 L
.54175 .626 L
s
.63 .531 0 .37 k
.54778 .63225 m
.55101 .63683 L
.54497 .63041 L
.54175 .626 L
.54778 .63225 L
F
0 g
.54778 .63225 m
.55101 .63683 L
.54497 .63041 L
.54175 .626 L
.54778 .63225 L
s
.682 .528 0 .318 k
.55386 .63813 m
.55709 .64286 L
.55101 .63683 L
.54778 .63225 L
.55386 .63813 L
F
0 g
.55386 .63813 m
.55709 .64286 L
.55101 .63683 L
.54778 .63225 L
.55386 .63813 L
s
.731 .52 0 .269 k
.55997 .6436 m
.5632 .64848 L
.55709 .64286 L
.55386 .63813 L
.55997 .6436 L
F
0 g
.55997 .6436 m
.5632 .64848 L
.55709 .64286 L
.55386 .63813 L
.55997 .6436 L
s
.774 .505 0 .226 k
.56613 .64861 m
.56935 .65363 L
.5632 .64848 L
.55997 .6436 L
.56613 .64861 L
F
0 g
.56613 .64861 m
.56935 .65363 L
.5632 .64848 L
.55997 .6436 L
.56613 .64861 L
s
.811 .487 0 .189 k
.57232 .65314 m
.57555 .6583 L
.56935 .65363 L
.56613 .64861 L
.57232 .65314 L
F
0 g
.57232 .65314 m
.57555 .6583 L
.56935 .65363 L
.56613 .64861 L
.57232 .65314 L
s
.759 .464 0 .16 k
.57854 .65718 m
.58177 .66245 L
.57555 .6583 L
.57232 .65314 L
.57854 .65718 L
F
0 g
.57854 .65718 m
.58177 .66245 L
.57555 .6583 L
.57232 .65314 L
.57854 .65718 L
s
.7 .439 0 .139 k
.5848 .66068 m
.58802 .66608 L
.58177 .66245 L
.57854 .65718 L
.5848 .66068 L
F
0 g
.5848 .66068 m
.58802 .66608 L
.58177 .66245 L
.57854 .65718 L
.5848 .66068 L
s
.64 .412 0 .125 k
.59107 .66368 m
.5943 .66917 L
.58802 .66608 L
.5848 .66068 L
.59107 .66368 L
F
0 g
.59107 .66368 m
.5943 .66917 L
.58802 .66608 L
.5848 .66068 L
.59107 .66368 L
s
.583 .385 0 .116 k
.59738 .66614 m
.60061 .67172 L
.5943 .66917 L
.59107 .66368 L
.59738 .66614 L
F
0 g
.59738 .66614 m
.60061 .67172 L
.5943 .66917 L
.59107 .66368 L
.59738 .66614 L
s
.528 .359 0 .112 k
.60371 .66807 m
.60693 .67375 L
.60061 .67172 L
.59738 .66614 L
.60371 .66807 L
F
0 g
.60371 .66807 m
.60693 .67375 L
.60061 .67172 L
.59738 .66614 L
.60371 .66807 L
s
.477 .334 0 .112 k
.61005 .6695 m
.61327 .67525 L
.60693 .67375 L
.60371 .66807 L
.61005 .6695 L
F
0 g
.61005 .6695 m
.61327 .67525 L
.60693 .67375 L
.60371 .66807 L
.61005 .6695 L
s
.431 .31 0 .114 k
.61641 .67042 m
.61963 .67625 L
.61327 .67525 L
.61005 .6695 L
.61641 .67042 L
F
0 g
.61641 .67042 m
.61963 .67625 L
.61327 .67525 L
.61005 .6695 L
.61641 .67042 L
s
.39 .289 0 .117 k
.62278 .67088 m
.626 .67675 L
.61963 .67625 L
.61641 .67042 L
.62278 .67088 L
F
0 g
.62278 .67088 m
.626 .67675 L
.61963 .67625 L
.61641 .67042 L
.62278 .67088 L
s
.352 .269 0 .122 k
.62918 .67087 m
.63239 .6768 L
.626 .67675 L
.62278 .67088 L
.62918 .67087 L
F
0 g
.62918 .67087 m
.63239 .6768 L
.626 .67675 L
.62278 .67088 L
.62918 .67087 L
s
.319 .252 0 .127 k
.63558 .67044 m
.63878 .67641 L
.63239 .6768 L
.62918 .67087 L
.63558 .67044 L
F
0 g
.63558 .67044 m
.63878 .67641 L
.63239 .6768 L
.62918 .67087 L
.63558 .67044 L
s
.292 .238 0 .131 k
.64198 .66963 m
.64519 .67563 L
.63878 .67641 L
.63558 .67044 L
.64198 .66963 L
F
0 g
.64198 .66963 m
.64519 .67563 L
.63878 .67641 L
.63558 .67044 L
.64198 .66963 L
s
.267 .224 0 .136 k
.6484 .66844 m
.6516 .67448 L
.64519 .67563 L
.64198 .66963 L
.6484 .66844 L
F
0 g
.6484 .66844 m
.6516 .67448 L
.64519 .67563 L
.64198 .66963 L
.6484 .66844 L
s
.247 .213 0 .14 k
.65483 .66697 m
.65802 .67303 L
.6516 .67448 L
.6484 .66844 L
.65483 .66697 L
F
0 g
.65483 .66697 m
.65802 .67303 L
.6516 .67448 L
.6484 .66844 L
.65483 .66697 L
s
.23 .204 0 .144 k
.66126 .66523 m
.66445 .67131 L
.65802 .67303 L
.65483 .66697 L
.66126 .66523 L
F
0 g
.66126 .66523 m
.66445 .67131 L
.65802 .67303 L
.65483 .66697 L
.66126 .66523 L
s
.219 .198 0 .146 k
.66771 .66329 m
.67089 .66937 L
.66445 .67131 L
.66126 .66523 L
.66771 .66329 L
F
0 g
.66771 .66329 m
.67089 .66937 L
.66445 .67131 L
.66126 .66523 L
.66771 .66329 L
s
.21 .193 0 .148 k
.67416 .6612 m
.67734 .6673 L
.67089 .66937 L
.66771 .66329 L
.67416 .6612 L
F
0 g
.67416 .6612 m
.67734 .6673 L
.67089 .66937 L
.66771 .66329 L
.67416 .6612 L
s
.207 .191 0 .149 k
.68063 .65905 m
.68379 .66516 L
.67734 .6673 L
.67416 .6612 L
.68063 .65905 L
F
0 g
.68063 .65905 m
.68379 .66516 L
.67734 .6673 L
.67416 .6612 L
.68063 .65905 L
s
.201 .188 0 .15 k
.68711 .65679 m
.69027 .66292 L
.68379 .66516 L
.68063 .65905 L
.68711 .65679 L
F
0 g
.68711 .65679 m
.69027 .66292 L
.68379 .66516 L
.68063 .65905 L
.68711 .65679 L
s
.192 .182 0 .152 k
.69359 .65437 m
.69676 .6605 L
.69027 .66292 L
.68711 .65679 L
.69359 .65437 L
F
0 g
.69359 .65437 m
.69676 .6605 L
.69027 .66292 L
.68711 .65679 L
.69359 .65437 L
s
.179 .175 0 .155 k
.70009 .65171 m
.70323 .65784 L
.69676 .6605 L
.69359 .65437 L
.70009 .65171 L
F
0 g
.70009 .65171 m
.70323 .65784 L
.69676 .6605 L
.69359 .65437 L
.70009 .65171 L
s
.163 .165 0 .159 k
.70658 .64876 m
.70972 .65489 L
.70323 .65784 L
.70009 .65171 L
.70658 .64876 L
F
0 g
.70658 .64876 m
.70972 .65489 L
.70323 .65784 L
.70009 .65171 L
.70658 .64876 L
s
.146 .155 0 .163 k
.71307 .64547 m
.7162 .65159 L
.70972 .65489 L
.70658 .64876 L
.71307 .64547 L
F
0 g
.71307 .64547 m
.7162 .65159 L
.70972 .65489 L
.70658 .64876 L
.71307 .64547 L
s
.127 .143 0 .168 k
.71954 .64182 m
.72267 .64791 L
.7162 .65159 L
.71307 .64547 L
.71954 .64182 L
F
0 g
.71954 .64182 m
.72267 .64791 L
.7162 .65159 L
.71307 .64547 L
.71954 .64182 L
s
.107 .131 0 .173 k
.72601 .63774 m
.72912 .64381 L
.72267 .64791 L
.71954 .64182 L
.72601 .63774 L
F
0 g
.72601 .63774 m
.72912 .64381 L
.72267 .64791 L
.71954 .64182 L
.72601 .63774 L
s
.086 .118 0 .179 k
.73246 .63322 m
.73556 .63925 L
.72912 .64381 L
.72601 .63774 L
.73246 .63322 L
F
0 g
.73246 .63322 m
.73556 .63925 L
.72912 .64381 L
.72601 .63774 L
.73246 .63322 L
s
.064 .104 0 .186 k
.73888 .62821 m
.74197 .6342 L
.73556 .63925 L
.73246 .63322 L
.73888 .62821 L
F
0 g
.73888 .62821 m
.74197 .6342 L
.73556 .63925 L
.73246 .63322 L
.73888 .62821 L
s
.043 .091 0 .192 k
.74528 .6227 m
.74835 .62865 L
.74197 .6342 L
.73888 .62821 L
.74528 .6227 L
F
0 g
.74528 .6227 m
.74835 .62865 L
.74197 .6342 L
.73888 .62821 L
.74528 .6227 L
s
.021 .076 0 .199 k
.75164 .61667 m
.75471 .62256 L
.74835 .62865 L
.74528 .6227 L
.75164 .61667 L
F
0 g
.75164 .61667 m
.75471 .62256 L
.74835 .62865 L
.74528 .6227 L
.75164 .61667 L
s
0 .063 .001 .205 k
.75798 .61011 m
.76102 .61593 L
.75471 .62256 L
.75164 .61667 L
.75798 .61011 L
F
0 g
.75798 .61011 m
.76102 .61593 L
.75471 .62256 L
.75164 .61667 L
.75798 .61011 L
s
0 .07 .023 .191 k
.76427 .603 m
.7673 .60874 L
.76102 .61593 L
.75798 .61011 L
.76427 .603 L
F
0 g
.76427 .603 m
.7673 .60874 L
.76102 .61593 L
.75798 .61011 L
.76427 .603 L
s
0 .076 .043 .178 k
.77053 .59536 m
.77353 .601 L
.7673 .60874 L
.76427 .603 L
.77053 .59536 L
F
0 g
.77053 .59536 m
.77353 .601 L
.7673 .60874 L
.76427 .603 L
.77053 .59536 L
s
0 .083 .063 .165 k
.77673 .58716 m
.77971 .5927 L
.77353 .601 L
.77053 .59536 L
.77673 .58716 L
F
0 g
.77673 .58716 m
.77971 .5927 L
.77353 .601 L
.77053 .59536 L
.77673 .58716 L
s
0 .089 .084 .152 k
.7829 .57843 m
.78584 .58386 L
.77971 .5927 L
.77673 .58716 L
.7829 .57843 L
F
0 g
.7829 .57843 m
.78584 .58386 L
.77971 .5927 L
.77673 .58716 L
.7829 .57843 L
s
0 .094 .102 .141 k
.789 .56919 m
.79193 .5745 L
.78584 .58386 L
.7829 .57843 L
.789 .56919 L
F
0 g
.789 .56919 m
.79193 .5745 L
.78584 .58386 L
.7829 .57843 L
.789 .56919 L
s
0 .099 .12 .13 k
.79506 .55945 m
.79796 .56463 L
.79193 .5745 L
.789 .56919 L
.79506 .55945 L
F
0 g
.79506 .55945 m
.79796 .56463 L
.79193 .5745 L
.789 .56919 L
.79506 .55945 L
s
0 .103 .136 .12 k
.80106 .54925 m
.80394 .5543 L
.79796 .56463 L
.79506 .55945 L
.80106 .54925 L
F
0 g
.80106 .54925 m
.80394 .5543 L
.79796 .56463 L
.79506 .55945 L
.80106 .54925 L
s
0 .106 .152 .111 k
.80701 .53863 m
.80986 .54354 L
.80394 .5543 L
.80106 .54925 L
.80701 .53863 L
F
0 g
.80701 .53863 m
.80986 .54354 L
.80394 .5543 L
.80106 .54925 L
.80701 .53863 L
s
0 .11 .166 .102 k
.81291 .52764 m
.81573 .5324 L
.80986 .54354 L
.80701 .53863 L
.81291 .52764 L
F
0 g
.81291 .52764 m
.81573 .5324 L
.80986 .54354 L
.80701 .53863 L
.81291 .52764 L
s
0 .111 .178 .095 k
.81876 .51634 m
.82156 .52096 L
.81573 .5324 L
.81291 .52764 L
.81876 .51634 L
F
0 g
.81876 .51634 m
.82156 .52096 L
.81573 .5324 L
.81291 .52764 L
.81876 .51634 L
s
0 .112 .188 .088 k
.82457 .5048 m
.82733 .50925 L
.82156 .52096 L
.81876 .51634 L
.82457 .5048 L
F
0 g
.82457 .5048 m
.82733 .50925 L
.82156 .52096 L
.81876 .51634 L
.82457 .5048 L
s
0 .111 .196 .083 k
.83035 .49312 m
.83307 .49742 L
.82733 .50925 L
.82457 .5048 L
.83035 .49312 L
F
0 g
.83035 .49312 m
.83307 .49742 L
.82733 .50925 L
.82457 .5048 L
.83035 .49312 L
s
0 .115 .136 .13 k
.24754 .68531 m
.25117 .68851 L
.24515 .69921 L
.24153 .69577 L
.24754 .68531 L
F
0 g
.24754 .68531 m
.25117 .68851 L
.24515 .69921 L
.24153 .69577 L
.24754 .68531 L
s
0 .111 .135 .127 k
.25354 .67503 m
.25716 .67802 L
.25117 .68851 L
.24754 .68531 L
.25354 .67503 L
F
0 g
.25354 .67503 m
.25716 .67802 L
.25117 .68851 L
.24754 .68531 L
.25354 .67503 L
s
0 .105 .132 .125 k
.25949 .66503 m
.26311 .66782 L
.25716 .67802 L
.25354 .67503 L
.25949 .66503 L
F
0 g
.25949 .66503 m
.26311 .66782 L
.25716 .67802 L
.25354 .67503 L
.25949 .66503 L
s
0 .098 .127 .123 k
.2654 .65536 m
.26901 .65795 L
.26311 .66782 L
.25949 .66503 L
.2654 .65536 L
F
0 g
.2654 .65536 m
.26901 .65795 L
.26311 .66782 L
.25949 .66503 L
.2654 .65536 L
s
0 .09 .12 .122 k
.27126 .64608 m
.27488 .64849 L
.26901 .65795 L
.2654 .65536 L
.27126 .64608 L
F
0 g
.27126 .64608 m
.27488 .64849 L
.26901 .65795 L
.2654 .65536 L
.27126 .64608 L
s
0 .081 .112 .122 k
.27708 .63721 m
.2807 .63943 L
.27488 .64849 L
.27126 .64608 L
.27708 .63721 L
F
0 g
.27708 .63721 m
.2807 .63943 L
.27488 .64849 L
.27126 .64608 L
.27708 .63721 L
s
0 .071 .102 .122 k
.28286 .62878 m
.28648 .63084 L
.2807 .63943 L
.27708 .63721 L
.28286 .62878 L
F
0 g
.28286 .62878 m
.28648 .63084 L
.2807 .63943 L
.27708 .63721 L
.28286 .62878 L
s
0 .058 .088 .124 k
.28859 .6208 m
.29221 .62271 L
.28648 .63084 L
.28286 .62878 L
.28859 .6208 L
F
0 g
.28859 .6208 m
.29221 .62271 L
.28648 .63084 L
.28286 .62878 L
.28859 .6208 L
s
0 .045 .074 .126 k
.29429 .6133 m
.2979 .61507 L
.29221 .62271 L
.28859 .6208 L
.29429 .6133 L
F
0 g
.29429 .6133 m
.2979 .61507 L
.29221 .62271 L
.28859 .6208 L
.29429 .6133 L
s
0 .03 .056 .13 k
.29994 .60626 m
.30354 .60791 L
.2979 .61507 L
.29429 .6133 L
.29994 .60626 L
F
0 g
.29994 .60626 m
.30354 .60791 L
.2979 .61507 L
.29429 .6133 L
.29994 .60626 L
s
0 .012 .036 .136 k
.30555 .59971 m
.30915 .60125 L
.30354 .60791 L
.29994 .60626 L
.30555 .59971 L
F
0 g
.30555 .59971 m
.30915 .60125 L
.30354 .60791 L
.29994 .60626 L
.30555 .59971 L
s
.007 0 .02 .136 k
.31114 .59362 m
.31473 .59506 L
.30915 .60125 L
.30555 .59971 L
.31114 .59362 L
F
0 g
.31114 .59362 m
.31473 .59506 L
.30915 .60125 L
.30555 .59971 L
.31114 .59362 L
s
.027 0 .015 .125 k
.31668 .58801 m
.32026 .58936 L
.31473 .59506 L
.31114 .59362 L
.31668 .58801 L
F
0 g
.31668 .58801 m
.32026 .58936 L
.31473 .59506 L
.31114 .59362 L
.31668 .58801 L
s
.05 0 .009 .114 k
.3222 .58282 m
.32577 .58412 L
.32026 .58936 L
.31668 .58801 L
.3222 .58282 L
F
0 g
.3222 .58282 m
.32577 .58412 L
.32026 .58936 L
.31668 .58801 L
.3222 .58282 L
s
.075 0 .001 .104 k
.32769 .57809 m
.33125 .57931 L
.32577 .58412 L
.3222 .58282 L
.32769 .57809 L
F
0 g
.32769 .57809 m
.33125 .57931 L
.32577 .58412 L
.3222 .58282 L
.32769 .57809 L
s
.108 .008 0 .088 k
.33315 .57376 m
.33671 .57493 L
.33125 .57931 L
.32769 .57809 L
.33315 .57376 L
F
0 g
.33315 .57376 m
.33671 .57493 L
.33125 .57931 L
.32769 .57809 L
.33315 .57376 L
s
.145 .017 0 .072 k
.33861 .56983 m
.34214 .57096 L
.33671 .57493 L
.33315 .57376 L
.33861 .56983 L
F
0 g
.33861 .56983 m
.34214 .57096 L
.33671 .57493 L
.33315 .57376 L
.33861 .56983 L
s
.184 .028 0 .057 k
.34404 .56626 m
.34757 .56735 L
.34214 .57096 L
.33861 .56983 L
.34404 .56626 L
F
0 g
.34404 .56626 m
.34757 .56735 L
.34214 .57096 L
.33861 .56983 L
.34404 .56626 L
s
.223 .038 0 .044 k
.34945 .56304 m
.35297 .56411 L
.34757 .56735 L
.34404 .56626 L
.34945 .56304 L
F
0 g
.34945 .56304 m
.35297 .56411 L
.34757 .56735 L
.34404 .56626 L
.34945 .56304 L
s
.26 .049 0 .034 k
.35486 .56011 m
.35837 .56117 L
.35297 .56411 L
.34945 .56304 L
.35486 .56011 L
F
0 g
.35486 .56011 m
.35837 .56117 L
.35297 .56411 L
.34945 .56304 L
.35486 .56011 L
s
.296 .06 0 .026 k
.36026 .55746 m
.36376 .55849 L
.35837 .56117 L
.35486 .56011 L
.36026 .55746 L
F
0 g
.36026 .55746 m
.36376 .55849 L
.35837 .56117 L
.35486 .56011 L
.36026 .55746 L
s
.329 .07 0 .02 k
.36566 .55503 m
.36915 .55606 L
.36376 .55849 L
.36026 .55746 L
.36566 .55503 L
F
0 g
.36566 .55503 m
.36915 .55606 L
.36376 .55849 L
.36026 .55746 L
.36566 .55503 L
s
.357 .079 0 .016 k
.37106 .5528 m
.37454 .55382 L
.36915 .55606 L
.36566 .55503 L
.37106 .5528 L
F
0 g
.37106 .5528 m
.37454 .55382 L
.36915 .55606 L
.36566 .55503 L
.37106 .5528 L
s
.378 .086 0 .014 k
.37647 .55069 m
.37993 .55173 L
.37454 .55382 L
.37106 .5528 L
.37647 .55069 L
F
0 g
.37647 .55069 m
.37993 .55173 L
.37454 .55382 L
.37106 .5528 L
.37647 .55069 L
s
.39 .09 0 .013 k
.38188 .54867 m
.38533 .54971 L
.37993 .55173 L
.37647 .55069 L
.38188 .54867 L
F
0 g
.38188 .54867 m
.38533 .54971 L
.37993 .55173 L
.37647 .55069 L
.38188 .54867 L
s
.398 .093 0 .012 k
.38731 .54668 m
.39075 .54774 L
.38533 .54971 L
.38188 .54867 L
.38731 .54668 L
F
0 g
.38731 .54668 m
.39075 .54774 L
.38533 .54971 L
.38188 .54867 L
.38731 .54668 L
s
.415 .099 0 .011 k
.39274 .5448 m
.39616 .54587 L
.39075 .54774 L
.38731 .54668 L
.39274 .5448 L
F
0 g
.39274 .5448 m
.39616 .54587 L
.39075 .54774 L
.38731 .54668 L
.39274 .5448 L
s
.44 .109 0 .01 k
.39817 .5431 m
.40159 .54418 L
.39616 .54587 L
.39274 .5448 L
.39817 .5431 L
F
0 g
.39817 .5431 m
.40159 .54418 L
.39616 .54587 L
.39274 .5448 L
.39817 .5431 L
s
.473 .121 0 .011 k
.40361 .5416 m
.40702 .5427 L
.40159 .54418 L
.39817 .5431 L
.40361 .5416 L
F
0 g
.40361 .5416 m
.40702 .5427 L
.40159 .54418 L
.39817 .5431 L
.40361 .5416 L
s
.512 .137 0 .014 k
.40905 .54035 m
.41244 .54148 L
.40702 .5427 L
.40361 .5416 L
.40905 .54035 L
F
0 g
.40905 .54035 m
.41244 .54148 L
.40702 .5427 L
.40361 .5416 L
.40905 .54035 L
s
.558 .156 0 .02 k
.41449 .53939 m
.41788 .54055 L
.41244 .54148 L
.40905 .54035 L
.41449 .53939 L
F
0 g
.41449 .53939 m
.41788 .54055 L
.41244 .54148 L
.40905 .54035 L
.41449 .53939 L
s
.608 .178 0 .031 k
.41995 .53876 m
.42332 .53997 L
.41788 .54055 L
.41449 .53939 L
.41995 .53876 L
F
0 g
.41995 .53876 m
.42332 .53997 L
.41788 .54055 L
.41449 .53939 L
.41995 .53876 L
s
.661 .202 0 .048 k
.4254 .53848 m
.42876 .53974 L
.42332 .53997 L
.41995 .53876 L
.4254 .53848 L
F
0 g
.4254 .53848 m
.42876 .53974 L
.42332 .53997 L
.41995 .53876 L
.4254 .53848 L
s
.715 .228 0 .073 k
.43086 .53859 m
.43421 .53992 L
.42876 .53974 L
.4254 .53848 L
.43086 .53859 L
F
0 g
.43086 .53859 m
.43421 .53992 L
.42876 .53974 L
.4254 .53848 L
.43086 .53859 L
s
.767 .255 0 .105 k
.43633 .53912 m
.43966 .54051 L
.43421 .53992 L
.43086 .53859 L
.43633 .53912 L
F
0 g
.43633 .53912 m
.43966 .54051 L
.43421 .53992 L
.43086 .53859 L
.43633 .53912 L
s
.816 .281 0 .145 k
.44181 .54008 m
.44513 .54155 L
.43966 .54051 L
.43633 .53912 L
.44181 .54008 L
F
0 g
.44181 .54008 m
.44513 .54155 L
.43966 .54051 L
.43633 .53912 L
.44181 .54008 L
s
.809 .307 0 .191 k
.44729 .54148 m
.4506 .54305 L
.44513 .54155 L
.44181 .54008 L
.44729 .54148 L
F
0 g
.44729 .54148 m
.4506 .54305 L
.44513 .54155 L
.44181 .54008 L
.44729 .54148 L
s
.759 .33 0 .241 k
.45279 .54336 m
.45609 .54504 L
.4506 .54305 L
.44729 .54148 L
.45279 .54336 L
F
0 g
.45279 .54336 m
.45609 .54504 L
.4506 .54305 L
.44729 .54148 L
.45279 .54336 L
s
.708 .353 0 .292 k
.4583 .54572 m
.4616 .54752 L
.45609 .54504 L
.45279 .54336 L
.4583 .54572 L
F
0 g
.4583 .54572 m
.4616 .54752 L
.45609 .54504 L
.45279 .54336 L
.4583 .54572 L
s
.658 .373 0 .342 k
.46383 .54857 m
.46712 .55051 L
.4616 .54752 L
.4583 .54572 L
.46383 .54857 L
F
0 g
.46383 .54857 m
.46712 .55051 L
.4616 .54752 L
.4583 .54572 L
.46383 .54857 L
s
0 .35 .35 .65 k
.46938 .55191 m
.47266 .55399 L
.46712 .55051 L
.46383 .54857 L
.46938 .55191 L
F
0 g
.46938 .55191 m
.47266 .55399 L
.46712 .55051 L
.46383 .54857 L
.46938 .55191 L
s
0 .404 .404 .596 k
.47495 .55575 m
.47822 .55799 L
.47266 .55399 L
.46938 .55191 L
.47495 .55575 L
F
0 g
.47495 .55575 m
.47822 .55799 L
.47266 .55399 L
.46938 .55191 L
.47495 .55575 L
s
0 .448 .448 .552 k
.48055 .56006 m
.48381 .56248 L
.47822 .55799 L
.47495 .55575 L
.48055 .56006 L
F
0 g
.48055 .56006 m
.48381 .56248 L
.47822 .55799 L
.47495 .55575 L
.48055 .56006 L
s
0 .484 .484 .516 k
.48617 .56485 m
.48943 .56746 L
.48381 .56248 L
.48055 .56006 L
.48617 .56485 L
F
0 g
.48617 .56485 m
.48943 .56746 L
.48381 .56248 L
.48055 .56006 L
.48617 .56485 L
s
0 .512 .512 .488 k
.49183 .5701 m
.49508 .5729 L
.48943 .56746 L
.48617 .56485 L
.49183 .5701 L
F
0 g
.49183 .5701 m
.49508 .5729 L
.48943 .56746 L
.48617 .56485 L
.49183 .5701 L
s
0 .532 .532 .468 k
.49752 .57576 m
.50077 .57877 L
.49508 .5729 L
.49183 .5701 L
.49752 .57576 L
F
0 g
.49752 .57576 m
.50077 .57877 L
.49508 .5729 L
.49183 .5701 L
.49752 .57576 L
s
0 .524 .544 .456 k
.50324 .58181 m
.50649 .58505 L
.50077 .57877 L
.49752 .57576 L
.50324 .58181 L
F
0 g
.50324 .58181 m
.50649 .58505 L
.50077 .57877 L
.49752 .57576 L
.50324 .58181 L
s
0 .513 .547 .453 k
.50902 .58819 m
.51226 .59166 L
.50649 .58505 L
.50324 .58181 L
.50902 .58819 L
F
0 g
.50902 .58819 m
.51226 .59166 L
.50649 .58505 L
.50324 .58181 L
.50902 .58819 L
s
0 .503 .541 .459 k
.51483 .59484 m
.51806 .59855 L
.51226 .59166 L
.50902 .58819 L
.51483 .59484 L
F
0 g
.51483 .59484 m
.51806 .59855 L
.51226 .59166 L
.50902 .58819 L
.51483 .59484 L
s
0 .491 .522 .478 k
.52067 .60164 m
.52391 .6056 L
.51806 .59855 L
.51483 .59484 L
.52067 .60164 L
F
0 g
.52067 .60164 m
.52391 .6056 L
.51806 .59855 L
.51483 .59484 L
.52067 .60164 L
s
.517 .517 0 .483 k
.52657 .60839 m
.52981 .61259 L
.52391 .6056 L
.52067 .60164 L
.52657 .60839 L
F
0 g
.52657 .60839 m
.52981 .61259 L
.52391 .6056 L
.52067 .60164 L
.52657 .60839 L
s
.567 .529 0 .433 k
.53252 .61497 m
.53576 .61943 L
.52981 .61259 L
.52657 .60839 L
.53252 .61497 L
F
0 g
.53252 .61497 m
.53576 .61943 L
.52981 .61259 L
.52657 .60839 L
.53252 .61497 L
s
.62 .533 0 .38 k
.53851 .6213 m
.54175 .626 L
.53576 .61943 L
.53252 .61497 L
.53851 .6213 L
F
0 g
.53851 .6213 m
.54175 .626 L
.53576 .61943 L
.53252 .61497 L
.53851 .6213 L
s
.673 .533 0 .327 k
.54454 .62733 m
.54778 .63225 L
.54175 .626 L
.53851 .6213 L
.54454 .62733 L
F
0 g
.54454 .62733 m
.54778 .63225 L
.54175 .626 L
.53851 .6213 L
.54454 .62733 L
s
.721 .525 0 .279 k
.55062 .63299 m
.55386 .63813 L
.54778 .63225 L
.54454 .62733 L
.55062 .63299 L
F
0 g
.55062 .63299 m
.55386 .63813 L
.54778 .63225 L
.54454 .62733 L
.55062 .63299 L
s
.764 .512 0 .236 k
.55674 .63824 m
.55997 .6436 L
.55386 .63813 L
.55062 .63299 L
.55674 .63824 L
F
0 g
.55674 .63824 m
.55997 .6436 L
.55386 .63813 L
.55062 .63299 L
.55674 .63824 L
s
.798 .493 0 .202 k
.56288 .64304 m
.56613 .64861 L
.55997 .6436 L
.55674 .63824 L
.56288 .64304 L
F
0 g
.56288 .64304 m
.56613 .64861 L
.55997 .6436 L
.55674 .63824 L
.56288 .64304 L
s
.745 .471 0 .176 k
.56907 .64739 m
.57232 .65314 L
.56613 .64861 L
.56288 .64304 L
.56907 .64739 L
F
0 g
.56907 .64739 m
.57232 .65314 L
.56613 .64861 L
.56288 .64304 L
.56907 .64739 L
s
.684 .446 0 .157 k
.5753 .65125 m
.57854 .65718 L
.57232 .65314 L
.56907 .64739 L
.5753 .65125 L
F
0 g
.5753 .65125 m
.57854 .65718 L
.57232 .65314 L
.56907 .64739 L
.5753 .65125 L
s
.624 .42 0 .145 k
.58154 .6546 m
.5848 .66068 L
.57854 .65718 L
.5753 .65125 L
.58154 .6546 L
F
0 g
.58154 .6546 m
.5848 .66068 L
.57854 .65718 L
.5753 .65125 L
.58154 .6546 L
s
.566 .393 0 .139 k
.58783 .65743 m
.59107 .66368 L
.5848 .66068 L
.58154 .6546 L
.58783 .65743 L
F
0 g
.58783 .65743 m
.59107 .66368 L
.5848 .66068 L
.58154 .6546 L
.58783 .65743 L
s
.511 .367 0 .137 k
.59413 .65976 m
.59738 .66614 L
.59107 .66368 L
.58783 .65743 L
.59413 .65976 L
F
0 g
.59413 .65976 m
.59738 .66614 L
.59107 .66368 L
.58783 .65743 L
.59413 .65976 L
s
.461 .343 0 .138 k
.60045 .66157 m
.60371 .66807 L
.59738 .66614 L
.59413 .65976 L
.60045 .66157 L
F
0 g
.60045 .66157 m
.60371 .66807 L
.59738 .66614 L
.59413 .65976 L
.60045 .66157 L
s
.416 .321 0 .14 k
.6068 .66289 m
.61005 .6695 L
.60371 .66807 L
.60045 .66157 L
.6068 .66289 L
F
0 g
.6068 .66289 m
.61005 .6695 L
.60371 .66807 L
.60045 .66157 L
.6068 .66289 L
s
.376 .3 0 .144 k
.61316 .66373 m
.61641 .67042 L
.61005 .6695 L
.6068 .66289 L
.61316 .66373 L
F
0 g
.61316 .66373 m
.61641 .67042 L
.61005 .6695 L
.6068 .66289 L
.61316 .66373 L
s
.339 .281 0 .149 k
.61954 .66409 m
.62278 .67088 L
.61641 .67042 L
.61316 .66373 L
.61954 .66409 L
F
0 g
.61954 .66409 m
.62278 .67088 L
.61641 .67042 L
.61316 .66373 L
.61954 .66409 L
s
.307 .264 0 .154 k
.62593 .66402 m
.62918 .67087 L
.62278 .67088 L
.61954 .66409 L
.62593 .66402 L
F
0 g
.62593 .66402 m
.62918 .67087 L
.62278 .67088 L
.61954 .66409 L
.62593 .66402 L
s
.279 .249 0 .159 k
.63233 .66352 m
.63558 .67044 L
.62918 .67087 L
.62593 .66402 L
.63233 .66352 L
F
0 g
.63233 .66352 m
.63558 .67044 L
.62918 .67087 L
.62593 .66402 L
.63233 .66352 L
s
.255 .236 0 .163 k
.63874 .66266 m
.64198 .66963 L
.63558 .67044 L
.63233 .66352 L
.63874 .66266 L
F
0 g
.63874 .66266 m
.64198 .66963 L
.63558 .67044 L
.63233 .66352 L
.63874 .66266 L
s
.234 .225 0 .167 k
.64516 .66145 m
.6484 .66844 L
.64198 .66963 L
.63874 .66266 L
.64516 .66145 L
F
0 g
.64516 .66145 m
.6484 .66844 L
.64198 .66963 L
.63874 .66266 L
.64516 .66145 L
s
.217 .215 0 .171 k
.65159 .65995 m
.65483 .66697 L
.6484 .66844 L
.64516 .66145 L
.65159 .65995 L
F
0 g
.65159 .65995 m
.65483 .66697 L
.6484 .66844 L
.64516 .66145 L
.65159 .65995 L
s
.203 .207 0 .174 k
.65803 .65818 m
.66126 .66523 L
.65483 .66697 L
.65159 .65995 L
.65803 .65818 L
F
0 g
.65803 .65818 m
.66126 .66523 L
.65483 .66697 L
.65159 .65995 L
.65803 .65818 L
s
.193 .201 0 .176 k
.66448 .65622 m
.66771 .66329 L
.66126 .66523 L
.65803 .65818 L
.66448 .65622 L
F
0 g
.66448 .65622 m
.66771 .66329 L
.66126 .66523 L
.65803 .65818 L
.66448 .65622 L
s
.185 .197 0 .178 k
.67094 .65412 m
.67416 .6612 L
.66771 .66329 L
.66448 .65622 L
.67094 .65412 L
F
0 g
.67094 .65412 m
.67416 .6612 L
.66771 .66329 L
.66448 .65622 L
.67094 .65412 L
s
.182 .195 0 .179 k
.67741 .65196 m
.68063 .65905 L
.67416 .6612 L
.67094 .65412 L
.67741 .65196 L
F
0 g
.67741 .65196 m
.68063 .65905 L
.67416 .6612 L
.67094 .65412 L
.67741 .65196 L
s
.177 .192 0 .18 k
.6839 .6497 m
.68711 .65679 L
.68063 .65905 L
.67741 .65196 L
.6839 .6497 L
F
0 g
.6839 .6497 m
.68711 .65679 L
.68063 .65905 L
.67741 .65196 L
.6839 .6497 L
s
.17 .187 0 .181 k
.69038 .64727 m
.69359 .65437 L
.68711 .65679 L
.6839 .6497 L
.69038 .64727 L
F
0 g
.69038 .64727 m
.69359 .65437 L
.68711 .65679 L
.6839 .6497 L
.69038 .64727 L
s
.159 .181 0 .183 k
.69689 .64462 m
.70009 .65171 L
.69359 .65437 L
.69038 .64727 L
.69689 .64462 L
F
0 g
.69689 .64462 m
.70009 .65171 L
.69359 .65437 L
.69038 .64727 L
.69689 .64462 L
s
.146 .173 0 .186 k
.70338 .64167 m
.70658 .64876 L
.70009 .65171 L
.69689 .64462 L
.70338 .64167 L
F
0 g
.70338 .64167 m
.70658 .64876 L
.70009 .65171 L
.69689 .64462 L
.70338 .64167 L
s
.131 .164 0 .189 k
.70988 .63841 m
.71307 .64547 L
.70658 .64876 L
.70338 .64167 L
.70988 .63841 L
F
0 g
.70988 .63841 m
.71307 .64547 L
.70658 .64876 L
.70338 .64167 L
.70988 .63841 L
s
.115 .153 0 .193 k
.71636 .63478 m
.71954 .64182 L
.71307 .64547 L
.70988 .63841 L
.71636 .63478 L
F
0 g
.71636 .63478 m
.71954 .64182 L
.71307 .64547 L
.70988 .63841 L
.71636 .63478 L
s
.097 .142 0 .197 k
.72284 .63074 m
.72601 .63774 L
.71954 .64182 L
.71636 .63478 L
.72284 .63074 L
F
0 g
.72284 .63074 m
.72601 .63774 L
.71954 .64182 L
.71636 .63478 L
.72284 .63074 L
s
.079 .13 0 .201 k
.72929 .62627 m
.73246 .63322 L
.72601 .63774 L
.72284 .63074 L
.72929 .62627 L
F
0 g
.72929 .62627 m
.73246 .63322 L
.72601 .63774 L
.72284 .63074 L
.72929 .62627 L
s
.061 .118 0 .205 k
.73573 .62133 m
.73888 .62821 L
.73246 .63322 L
.72929 .62627 L
.73573 .62133 L
F
0 g
.73573 .62133 m
.73888 .62821 L
.73246 .63322 L
.72929 .62627 L
.73573 .62133 L
s
.042 .105 0 .21 k
.74214 .6159 m
.74528 .6227 L
.73888 .62821 L
.73573 .62133 L
.74214 .6159 L
F
0 g
.74214 .6159 m
.74528 .6227 L
.73888 .62821 L
.73573 .62133 L
.74214 .6159 L
s
.022 .092 0 .215 k
.74853 .60997 m
.75164 .61667 L
.74528 .6227 L
.74214 .6159 L
.74853 .60997 L
F
0 g
.74853 .60997 m
.75164 .61667 L
.74528 .6227 L
.74214 .6159 L
.74853 .60997 L
s
.003 .079 0 .22 k
.75488 .60352 m
.75798 .61011 L
.75164 .61667 L
.74853 .60997 L
.75488 .60352 L
F
0 g
.75488 .60352 m
.75798 .61011 L
.75164 .61667 L
.74853 .60997 L
.75488 .60352 L
s
0 .081 .017 .209 k
.76119 .59653 m
.76427 .603 L
.75798 .61011 L
.75488 .60352 L
.76119 .59653 L
F
0 g
.76119 .59653 m
.76427 .603 L
.75798 .61011 L
.75488 .60352 L
.76119 .59653 L
s
0 .087 .036 .195 k
.76746 .58902 m
.77053 .59536 L
.76427 .603 L
.76119 .59653 L
.76746 .58902 L
F
0 g
.76746 .58902 m
.77053 .59536 L
.76427 .603 L
.76119 .59653 L
.76746 .58902 L
s
0 .092 .056 .181 k
.7737 .58097 m
.77673 .58716 L
.77053 .59536 L
.76746 .58902 L
.7737 .58097 L
F
0 g
.7737 .58097 m
.77673 .58716 L
.77053 .59536 L
.76746 .58902 L
.7737 .58097 L
s
0 .097 .074 .168 k
.77988 .57241 m
.7829 .57843 L
.77673 .58716 L
.7737 .58097 L
.77988 .57241 L
F
0 g
.77988 .57241 m
.7829 .57843 L
.77673 .58716 L
.7737 .58097 L
.77988 .57241 L
s
0 .1 .091 .156 k
.78602 .56334 m
.789 .56919 L
.7829 .57843 L
.77988 .57241 L
.78602 .56334 L
F
0 g
.78602 .56334 m
.789 .56919 L
.7829 .57843 L
.77988 .57241 L
.78602 .56334 L
s
0 .104 .109 .144 k
.7921 .5538 m
.79506 .55945 L
.789 .56919 L
.78602 .56334 L
.7921 .5538 L
F
0 g
.7921 .5538 m
.79506 .55945 L
.789 .56919 L
.78602 .56334 L
.7921 .5538 L
s
0 .106 .125 .133 k
.79814 .5438 m
.80106 .54925 L
.79506 .55945 L
.7921 .5538 L
.79814 .5438 L
F
0 g
.79814 .5438 m
.80106 .54925 L
.79506 .55945 L
.7921 .5538 L
.79814 .5438 L
s
0 .109 .14 .122 k
.80412 .53339 m
.80701 .53863 L
.80106 .54925 L
.79814 .5438 L
.80412 .53339 L
F
0 g
.80412 .53339 m
.80701 .53863 L
.80106 .54925 L
.79814 .5438 L
.80412 .53339 L
s
0 .111 .155 .112 k
.81006 .52262 m
.81291 .52764 L
.80701 .53863 L
.80412 .53339 L
.81006 .52262 L
F
0 g
.81006 .52262 m
.81291 .52764 L
.80701 .53863 L
.80412 .53339 L
.81006 .52262 L
s
0 .111 .167 .103 k
.81595 .51155 m
.81876 .51634 L
.81291 .52764 L
.81006 .52262 L
.81595 .51155 L
F
0 g
.81595 .51155 m
.81876 .51634 L
.81291 .52764 L
.81006 .52262 L
.81595 .51155 L
s
0 .111 .179 .094 k
.82181 .50024 m
.82457 .5048 L
.81876 .51634 L
.81595 .51155 L
.82181 .50024 L
F
0 g
.82181 .50024 m
.82457 .5048 L
.81876 .51634 L
.81595 .51155 L
.82181 .50024 L
s
0 .109 .188 .087 k
.82761 .4888 m
.83035 .49312 L
.82457 .5048 L
.82181 .50024 L
.82761 .4888 L
F
0 g
.82761 .4888 m
.83035 .49312 L
.82457 .5048 L
.82181 .50024 L
.82761 .4888 L
s
0 .111 .129 .133 k
.2439 .68217 m
.24754 .68531 L
.24153 .69577 L
.2379 .69232 L
.2439 .68217 L
F
0 g
.2439 .68217 m
.24754 .68531 L
.24153 .69577 L
.2379 .69232 L
.2439 .68217 L
s
0 .106 .129 .128 k
.24988 .67218 m
.25354 .67503 L
.24754 .68531 L
.2439 .68217 L
.24988 .67218 L
F
0 g
.24988 .67218 m
.25354 .67503 L
.24754 .68531 L
.2439 .68217 L
.24988 .67218 L
s
0 .098 .126 .125 k
.25582 .66247 m
.25949 .66503 L
.25354 .67503 L
.24988 .67218 L
.25582 .66247 L
F
0 g
.25582 .66247 m
.25949 .66503 L
.25354 .67503 L
.24988 .67218 L
.25582 .66247 L
s
0 .091 .122 .121 k
.26172 .65307 m
.2654 .65536 L
.25949 .66503 L
.25582 .66247 L
.26172 .65307 L
F
0 g
.26172 .65307 m
.2654 .65536 L
.25949 .66503 L
.25582 .66247 L
.26172 .65307 L
s
0 .081 .116 .119 k
.26759 .64404 m
.27126 .64608 L
.2654 .65536 L
.26172 .65307 L
.26759 .64404 L
F
0 g
.26759 .64404 m
.27126 .64608 L
.2654 .65536 L
.26172 .65307 L
.26759 .64404 L
s
0 .07 .108 .117 k
.2734 .63541 m
.27708 .63721 L
.27126 .64608 L
.26759 .64404 L
.2734 .63541 L
F
0 g
.2734 .63541 m
.27708 .63721 L
.27126 .64608 L
.26759 .64404 L
.2734 .63541 L
s
0 .057 .097 .116 k
.27918 .62721 m
.28286 .62878 L
.27708 .63721 L
.2734 .63541 L
.27918 .62721 L
F
0 g
.27918 .62721 m
.28286 .62878 L
.27708 .63721 L
.2734 .63541 L
.27918 .62721 L
s
0 .041 .084 .117 k
.28492 .61944 m
.28859 .6208 L
.28286 .62878 L
.27918 .62721 L
.28492 .61944 L
F
0 g
.28492 .61944 m
.28859 .6208 L
.28286 .62878 L
.27918 .62721 L
.28492 .61944 L
s
0 .024 .068 .119 k
.29061 .61212 m
.29429 .6133 L
.28859 .6208 L
.28492 .61944 L
.29061 .61212 L
F
0 g
.29061 .61212 m
.29429 .6133 L
.28859 .6208 L
.28492 .61944 L
.29061 .61212 L
s
0 .006 .051 .122 k
.29627 .60527 m
.29994 .60626 L
.29429 .6133 L
.29061 .61212 L
.29627 .60527 L
F
0 g
.29627 .60527 m
.29994 .60626 L
.29429 .6133 L
.29061 .61212 L
.29627 .60527 L
s
.016 0 .045 .112 k
.30189 .59886 m
.30555 .59971 L
.29994 .60626 L
.29627 .60527 L
.30189 .59886 L
F
0 g
.30189 .59886 m
.30555 .59971 L
.29994 .60626 L
.29627 .60527 L
.30189 .59886 L
s
.041 0 .044 .096 k
.30747 .59291 m
.31114 .59362 L
.30555 .59971 L
.30189 .59886 L
.30747 .59291 L
F
0 g
.30747 .59291 m
.31114 .59362 L
.30555 .59971 L
.30189 .59886 L
.30747 .59291 L
s
.067 0 .043 .081 k
.31303 .58741 m
.31668 .58801 L
.31114 .59362 L
.30747 .59291 L
.31303 .58741 L
F
0 g
.31303 .58741 m
.31668 .58801 L
.31114 .59362 L
.30747 .59291 L
.31303 .58741 L
s
.096 0 .039 .068 k
.31855 .58235 m
.3222 .58282 L
.31668 .58801 L
.31303 .58741 L
.31855 .58235 L
F
0 g
.31855 .58235 m
.3222 .58282 L
.31668 .58801 L
.31303 .58741 L
.31855 .58235 L
s
.128 0 .035 .056 k
.32405 .57769 m
.32769 .57809 L
.3222 .58282 L
.31855 .58235 L
.32405 .57769 L
F
0 g
.32405 .57769 m
.32769 .57809 L
.3222 .58282 L
.31855 .58235 L
.32405 .57769 L
s
.162 0 .03 .047 k
.32953 .57345 m
.33315 .57376 L
.32769 .57809 L
.32405 .57769 L
.32953 .57345 L
F
0 g
.32953 .57345 m
.33315 .57376 L
.32769 .57809 L
.32405 .57769 L
.32953 .57345 L
s
.198 0 .024 .041 k
.33499 .56958 m
.33861 .56983 L
.33315 .57376 L
.32953 .57345 L
.33499 .56958 L
F
0 g
.33499 .56958 m
.33861 .56983 L
.33315 .57376 L
.32953 .57345 L
.33499 .56958 L
s
.234 0 .016 .04 k
.34043 .56606 m
.34404 .56626 L
.33861 .56983 L
.33499 .56958 L
.34043 .56606 L
F
0 g
.34043 .56606 m
.34404 .56626 L
.33861 .56983 L
.33499 .56958 L
.34043 .56606 L
s
.269 0 .008 .043 k
.34586 .56287 m
.34945 .56304 L
.34404 .56626 L
.34043 .56606 L
.34586 .56287 L
F
0 g
.34586 .56287 m
.34945 .56304 L
.34404 .56626 L
.34043 .56606 L
.34586 .56287 L
s
.303 .002 0 .049 k
.35128 .55997 m
.35486 .56011 L
.34945 .56304 L
.34586 .56287 L
.35128 .55997 L
F
0 g
.35128 .55997 m
.35486 .56011 L
.34945 .56304 L
.34586 .56287 L
.35128 .55997 L
s
.341 .01 0 .051 k
.35669 .55732 m
.36026 .55746 L
.35486 .56011 L
.35128 .55997 L
.35669 .55732 L
F
0 g
.35669 .55732 m
.36026 .55746 L
.35486 .56011 L
.35128 .55997 L
.35669 .55732 L
s
.376 .019 0 .054 k
.36211 .55492 m
.36566 .55503 L
.36026 .55746 L
.35669 .55732 L
.36211 .55492 L
F
0 g
.36211 .55492 m
.36566 .55503 L
.36026 .55746 L
.35669 .55732 L
.36211 .55492 L
s
.404 .027 0 .059 k
.36752 .55268 m
.37106 .5528 L
.36566 .55503 L
.36211 .55492 L
.36752 .55268 L
F
0 g
.36752 .55268 m
.37106 .5528 L
.36566 .55503 L
.36211 .55492 L
.36752 .55268 L
s
.425 .032 0 .064 k
.37294 .55057 m
.37647 .55069 L
.37106 .5528 L
.36752 .55268 L
.37294 .55057 L
F
0 g
.37294 .55057 m
.37647 .55069 L
.37106 .5528 L
.36752 .55268 L
.37294 .55057 L
s
.437 .036 0 .066 k
.37836 .54853 m
.38188 .54867 L
.37647 .55069 L
.37294 .55057 L
.37836 .54853 L
F
0 g
.37836 .54853 m
.38188 .54867 L
.37647 .55069 L
.37294 .55057 L
.37836 .54853 L
s
.444 .038 0 .068 k
.3838 .54655 m
.38731 .54668 L
.38188 .54867 L
.37836 .54853 L
.3838 .54655 L
F
0 g
.3838 .54655 m
.38731 .54668 L
.38188 .54867 L
.37836 .54853 L
.3838 .54655 L
s
.461 .044 0 .072 k
.38924 .54465 m
.39274 .5448 L
.38731 .54668 L
.3838 .54655 L
.38924 .54465 L
F
0 g
.38924 .54465 m
.39274 .5448 L
.38731 .54668 L
.3838 .54655 L
.38924 .54465 L
s
.485 .053 0 .079 k
.39469 .54293 m
.39817 .5431 L
.39274 .5448 L
.38924 .54465 L
.39469 .54293 L
F
0 g
.39469 .54293 m
.39817 .5431 L
.39274 .5448 L
.38924 .54465 L
.39469 .54293 L
s
.516 .065 0 .089 k
.40014 .54141 m
.40361 .5416 L
.39817 .5431 L
.39469 .54293 L
.40014 .54141 L
F
0 g
.40014 .54141 m
.40361 .5416 L
.39817 .5431 L
.39469 .54293 L
.40014 .54141 L
s
.552 .079 0 .103 k
.40559 .54013 m
.40905 .54035 L
.40361 .5416 L
.40014 .54141 L
.40559 .54013 L
F
0 g
.40559 .54013 m
.40905 .54035 L
.40361 .5416 L
.40014 .54141 L
.40559 .54013 L
s
.593 .097 0 .121 k
.41106 .53912 m
.41449 .53939 L
.40905 .54035 L
.40559 .54013 L
.41106 .53912 L
F
0 g
.41106 .53912 m
.41449 .53939 L
.40905 .54035 L
.40559 .54013 L
.41106 .53912 L
s
.636 .117 0 .145 k
.41653 .53843 m
.41995 .53876 L
.41449 .53939 L
.41106 .53912 L
.41653 .53843 L
F
0 g
.41653 .53843 m
.41995 .53876 L
.41449 .53939 L
.41106 .53912 L
.41653 .53843 L
s
.68 .139 0 .174 k
.42199 .53809 m
.4254 .53848 L
.41995 .53876 L
.41653 .53843 L
.42199 .53809 L
F
0 g
.42199 .53809 m
.4254 .53848 L
.41995 .53876 L
.41653 .53843 L
.42199 .53809 L
s
.723 .164 0 .208 k
.42746 .53812 m
.43086 .53859 L
.4254 .53848 L
.42199 .53809 L
.42746 .53812 L
F
0 g
.42746 .53812 m
.43086 .53859 L
.4254 .53848 L
.42199 .53809 L
.42746 .53812 L
s
.753 .188 0 .247 k
.43295 .53854 m
.43633 .53912 L
.43086 .53859 L
.42746 .53812 L
.43295 .53854 L
F
0 g
.43295 .53854 m
.43633 .53912 L
.43086 .53859 L
.42746 .53812 L
.43295 .53854 L
s
.712 .214 0 .288 k
.43844 .53939 m
.44181 .54008 L
.43633 .53912 L
.43295 .53854 L
.43844 .53939 L
F
0 g
.43844 .53939 m
.44181 .54008 L
.43633 .53912 L
.43295 .53854 L
.43844 .53939 L
s
0 .166 .166 .834 k
.44393 .54067 m
.44729 .54148 L
.44181 .54008 L
.43844 .53939 L
.44393 .54067 L
F
0 g
.44393 .54067 m
.44729 .54148 L
.44181 .54008 L
.43844 .53939 L
.44393 .54067 L
s
0 .237 .237 .763 k
.44944 .5424 m
.45279 .54336 L
.44729 .54148 L
.44393 .54067 L
.44944 .5424 L
F
0 g
.44944 .5424 m
.45279 .54336 L
.44729 .54148 L
.44393 .54067 L
.44944 .5424 L
s
0 .302 .302 .698 k
.45497 .5446 m
.4583 .54572 L
.45279 .54336 L
.44944 .5424 L
.45497 .5446 L
F
0 g
.45497 .5446 m
.4583 .54572 L
.45279 .54336 L
.44944 .5424 L
.45497 .5446 L
s
0 .359 .359 .641 k
.46051 .54727 m
.46383 .54857 L
.4583 .54572 L
.45497 .5446 L
.46051 .54727 L
F
0 g
.46051 .54727 m
.46383 .54857 L
.4583 .54572 L
.45497 .5446 L
.46051 .54727 L
s
0 .409 .409 .591 k
.46607 .55042 m
.46938 .55191 L
.46383 .54857 L
.46051 .54727 L
.46607 .55042 L
F
0 g
.46607 .55042 m
.46938 .55191 L
.46383 .54857 L
.46051 .54727 L
.46607 .55042 L
s
0 .45 .45 .55 k
.47165 .55404 m
.47495 .55575 L
.46938 .55191 L
.46607 .55042 L
.47165 .55404 L
F
0 g
.47165 .55404 m
.47495 .55575 L
.46938 .55191 L
.46607 .55042 L
.47165 .55404 L
s
0 .484 .484 .516 k
.47726 .55812 m
.48055 .56006 L
.47495 .55575 L
.47165 .55404 L
.47726 .55812 L
F
0 g
.47726 .55812 m
.48055 .56006 L
.47495 .55575 L
.47165 .55404 L
.47726 .55812 L
s
0 .511 .511 .489 k
.48289 .56265 m
.48617 .56485 L
.48055 .56006 L
.47726 .55812 L
.48289 .56265 L
F
0 g
.48289 .56265 m
.48617 .56485 L
.48055 .56006 L
.47726 .55812 L
.48289 .56265 L
s
0 .529 .529 .471 k
.48856 .56764 m
.49183 .5701 L
.48617 .56485 L
.48289 .56265 L
.48856 .56764 L
F
0 g
.48856 .56764 m
.49183 .5701 L
.48617 .56485 L
.48289 .56265 L
.48856 .56764 L
s
0 .54 .54 .46 k
.49426 .57301 m
.49752 .57576 L
.49183 .5701 L
.48856 .56764 L
.49426 .57301 L
F
0 g
.49426 .57301 m
.49752 .57576 L
.49183 .5701 L
.48856 .56764 L
.49426 .57301 L
s
0 .535 .544 .456 k
.49999 .57876 m
.50324 .58181 L
.49752 .57576 L
.49426 .57301 L
.49999 .57876 L
F
0 g
.49999 .57876 m
.50324 .58181 L
.49752 .57576 L
.49426 .57301 L
.49999 .57876 L
s
0 .522 .538 .462 k
.50576 .58483 m
.50902 .58819 L
.50324 .58181 L
.49999 .57876 L
.50576 .58483 L
F
0 g
.50576 .58483 m
.50902 .58819 L
.50324 .58181 L
.49999 .57876 L
.50576 .58483 L
s
0 .508 .522 .478 k
.51157 .59115 m
.51483 .59484 L
.50902 .58819 L
.50576 .58483 L
.51157 .59115 L
F
0 g
.51157 .59115 m
.51483 .59484 L
.50902 .58819 L
.50576 .58483 L
.51157 .59115 L
s
.508 .507 0 .492 k
.51742 .59761 m
.52067 .60164 L
.51483 .59484 L
.51157 .59115 L
.51742 .59761 L
F
0 g
.51742 .59761 m
.52067 .60164 L
.51483 .59484 L
.51157 .59115 L
.51742 .59761 L
s
.557 .521 0 .443 k
.52332 .60403 m
.52657 .60839 L
.52067 .60164 L
.51742 .59761 L
.52332 .60403 L
F
0 g
.52332 .60403 m
.52657 .60839 L
.52067 .60164 L
.51742 .59761 L
.52332 .60403 L
s
.613 .531 0 .387 k
.52927 .61028 m
.53252 .61497 L
.52657 .60839 L
.52332 .60403 L
.52927 .61028 L
F
0 g
.52927 .61028 m
.53252 .61497 L
.52657 .60839 L
.52332 .60403 L
.52927 .61028 L
s
.667 .532 0 .333 k
.53526 .6163 m
.53851 .6213 L
.53252 .61497 L
.52927 .61028 L
.53526 .6163 L
F
0 g
.53526 .6163 m
.53851 .6213 L
.53252 .61497 L
.52927 .61028 L
.53526 .6163 L
s
.717 .528 0 .283 k
.54128 .62201 m
.54454 .62733 L
.53851 .6213 L
.53526 .6163 L
.54128 .62201 L
F
0 g
.54128 .62201 m
.54454 .62733 L
.53851 .6213 L
.53526 .6163 L
.54128 .62201 L
s
.759 .516 0 .241 k
.54736 .62737 m
.55062 .63299 L
.54454 .62733 L
.54128 .62201 L
.54736 .62737 L
F
0 g
.54736 .62737 m
.55062 .63299 L
.54454 .62733 L
.54128 .62201 L
.54736 .62737 L
s
.791 .497 0 .209 k
.55348 .63234 m
.55674 .63824 L
.55062 .63299 L
.54736 .62737 L
.55348 .63234 L
F
0 g
.55348 .63234 m
.55674 .63824 L
.55062 .63299 L
.54736 .62737 L
.55348 .63234 L
s
.731 .474 0 .186 k
.55963 .63687 m
.56288 .64304 L
.55674 .63824 L
.55348 .63234 L
.55963 .63687 L
F
0 g
.55963 .63687 m
.56288 .64304 L
.55674 .63824 L
.55348 .63234 L
.55963 .63687 L
s
.667 .449 0 .171 k
.56582 .64097 m
.56907 .64739 L
.56288 .64304 L
.55963 .63687 L
.56582 .64097 L
F
0 g
.56582 .64097 m
.56907 .64739 L
.56288 .64304 L
.55963 .63687 L
.56582 .64097 L
s
.605 .423 0 .162 k
.57203 .64459 m
.5753 .65125 L
.56907 .64739 L
.56582 .64097 L
.57203 .64459 L
F
0 g
.57203 .64459 m
.5753 .65125 L
.56907 .64739 L
.56582 .64097 L
.57203 .64459 L
s
.546 .396 0 .159 k
.57828 .64771 m
.58154 .6546 L
.5753 .65125 L
.57203 .64459 L
.57828 .64771 L
F
0 g
.57828 .64771 m
.58154 .6546 L
.5753 .65125 L
.57203 .64459 L
.57828 .64771 L
s
.492 .371 0 .159 k
.58456 .65035 m
.58783 .65743 L
.58154 .6546 L
.57828 .64771 L
.58456 .65035 L
F
0 g
.58456 .65035 m
.58783 .65743 L
.58154 .6546 L
.57828 .64771 L
.58456 .65035 L
s
.443 .348 0 .161 k
.59086 .6525 m
.59413 .65976 L
.58783 .65743 L
.58456 .65035 L
.59086 .6525 L
F
0 g
.59086 .6525 m
.59413 .65976 L
.58783 .65743 L
.58456 .65035 L
.59086 .6525 L
s
.399 .327 0 .165 k
.59718 .65415 m
.60045 .66157 L
.59413 .65976 L
.59086 .6525 L
.59718 .65415 L
F
0 g
.59718 .65415 m
.60045 .66157 L
.59413 .65976 L
.59086 .6525 L
.59718 .65415 L
s
.359 .306 0 .17 k
.60352 .65533 m
.6068 .66289 L
.60045 .66157 L
.59718 .65415 L
.60352 .65533 L
F
0 g
.60352 .65533 m
.6068 .66289 L
.60045 .66157 L
.59718 .65415 L
.60352 .65533 L
s
.324 .288 0 .175 k
.60988 .65604 m
.61316 .66373 L
.6068 .66289 L
.60352 .65533 L
.60988 .65604 L
F
0 g
.60988 .65604 m
.61316 .66373 L
.6068 .66289 L
.60352 .65533 L
.60988 .65604 L
s
.293 .272 0 .18 k
.61625 .6563 m
.61954 .66409 L
.61316 .66373 L
.60988 .65604 L
.61625 .6563 L
F
0 g
.61625 .6563 m
.61954 .66409 L
.61316 .66373 L
.60988 .65604 L
.61625 .6563 L
s
.266 .258 0 .185 k
.62264 .65613 m
.62593 .66402 L
.61954 .66409 L
.61625 .6563 L
.62264 .65613 L
F
0 g
.62264 .65613 m
.62593 .66402 L
.61954 .66409 L
.61625 .6563 L
.62264 .65613 L
s
.242 .244 0 .19 k
.62905 .65557 m
.63233 .66352 L
.62593 .66402 L
.62264 .65613 L
.62905 .65557 L
F
0 g
.62905 .65557 m
.63233 .66352 L
.62593 .66402 L
.62264 .65613 L
.62905 .65557 L
s
.221 .233 0 .194 k
.63546 .65464 m
.63874 .66266 L
.63233 .66352 L
.62905 .65557 L
.63546 .65464 L
F
0 g
.63546 .65464 m
.63874 .66266 L
.63233 .66352 L
.62905 .65557 L
.63546 .65464 L
s
.204 .224 0 .197 k
.64188 .65339 m
.64516 .66145 L
.63874 .66266 L
.63546 .65464 L
.64188 .65339 L
F
0 g
.64188 .65339 m
.64516 .66145 L
.63874 .66266 L
.63546 .65464 L
.64188 .65339 L
s
.189 .215 0 .201 k
.64831 .65184 m
.65159 .65995 L
.64516 .66145 L
.64188 .65339 L
.64831 .65184 L
F
0 g
.64831 .65184 m
.65159 .65995 L
.64516 .66145 L
.64188 .65339 L
.64831 .65184 L
s
.178 .209 0 .203 k
.65475 .65005 m
.65803 .65818 L
.65159 .65995 L
.64831 .65184 L
.65475 .65005 L
F
0 g
.65475 .65005 m
.65803 .65818 L
.65159 .65995 L
.64831 .65184 L
.65475 .65005 L
s
.169 .203 0 .205 k
.66119 .64806 m
.66448 .65622 L
.65803 .65818 L
.65475 .65005 L
.66119 .64806 L
F
0 g
.66119 .64806 m
.66448 .65622 L
.65803 .65818 L
.65475 .65005 L
.66119 .64806 L
s
.163 .2 0 .206 k
.66766 .64596 m
.67094 .65412 L
.66448 .65622 L
.66119 .64806 L
.66766 .64596 L
F
0 g
.66766 .64596 m
.67094 .65412 L
.66448 .65622 L
.66119 .64806 L
.66766 .64596 L
s
.16 .198 0 .207 k
.67414 .64378 m
.67741 .65196 L
.67094 .65412 L
.66766 .64596 L
.67414 .64378 L
F
0 g
.67414 .64378 m
.67741 .65196 L
.67094 .65412 L
.66766 .64596 L
.67414 .64378 L
s
.157 .196 0 .207 k
.68062 .64151 m
.6839 .6497 L
.67741 .65196 L
.67414 .64378 L
.68062 .64151 L
F
0 g
.68062 .64151 m
.6839 .6497 L
.67741 .65196 L
.67414 .64378 L
.68062 .64151 L
s
.149 .191 0 .209 k
.68712 .63908 m
.69038 .64727 L
.6839 .6497 L
.68062 .64151 L
.68712 .63908 L
F
0 g
.68712 .63908 m
.69038 .64727 L
.6839 .6497 L
.68062 .64151 L
.68712 .63908 L
s
.141 .186 0 .21 k
.69362 .63643 m
.69689 .64462 L
.69038 .64727 L
.68712 .63908 L
.69362 .63643 L
F
0 g
.69362 .63643 m
.69689 .64462 L
.69038 .64727 L
.68712 .63908 L
.69362 .63643 L
s
.13 .179 0 .212 k
.70013 .63351 m
.70338 .64167 L
.69689 .64462 L
.69362 .63643 L
.70013 .63351 L
F
0 g
.70013 .63351 m
.70338 .64167 L
.69689 .64462 L
.69362 .63643 L
.70013 .63351 L
s
.117 .171 0 .215 k
.70663 .63027 m
.70988 .63841 L
.70338 .64167 L
.70013 .63351 L
.70663 .63027 L
F
0 g
.70663 .63027 m
.70988 .63841 L
.70338 .64167 L
.70013 .63351 L
.70663 .63027 L
s
.103 .162 0 .217 k
.71311 .62669 m
.71636 .63478 L
.70988 .63841 L
.70663 .63027 L
.71311 .62669 L
F
0 g
.71311 .62669 m
.71636 .63478 L
.70988 .63841 L
.70663 .63027 L
.71311 .62669 L
s
.088 .152 0 .22 k
.7196 .62271 m
.72284 .63074 L
.71636 .63478 L
.71311 .62669 L
.7196 .62271 L
F
0 g
.7196 .62271 m
.72284 .63074 L
.71636 .63478 L
.71311 .62669 L
.7196 .62271 L
s
.074 .142 0 .222 k
.72607 .61831 m
.72929 .62627 L
.72284 .63074 L
.7196 .62271 L
.72607 .61831 L
F
0 g
.72607 .61831 m
.72929 .62627 L
.72284 .63074 L
.7196 .62271 L
.72607 .61831 L
s
.058 .131 0 .225 k
.73252 .61347 m
.73573 .62133 L
.72929 .62627 L
.72607 .61831 L
.73252 .61347 L
F
0 g
.73252 .61347 m
.73573 .62133 L
.72929 .62627 L
.72607 .61831 L
.73252 .61347 L
s
.041 .119 0 .228 k
.73895 .60816 m
.74214 .6159 L
.73573 .62133 L
.73252 .61347 L
.73895 .60816 L
F
0 g
.73895 .60816 m
.74214 .6159 L
.73573 .62133 L
.73252 .61347 L
.73895 .60816 L
s
.023 .106 0 .232 k
.74535 .60235 m
.74853 .60997 L
.74214 .6159 L
.73895 .60816 L
.74535 .60235 L
F
0 g
.74535 .60235 m
.74853 .60997 L
.74214 .6159 L
.73895 .60816 L
.74535 .60235 L
s
.006 .094 0 .235 k
.75171 .59605 m
.75488 .60352 L
.74853 .60997 L
.74535 .60235 L
.75171 .59605 L
F
0 g
.75171 .59605 m
.75488 .60352 L
.74853 .60997 L
.74535 .60235 L
.75171 .59605 L
s
0 .093 .011 .227 k
.75805 .58924 m
.76119 .59653 L
.75488 .60352 L
.75171 .59605 L
.75805 .58924 L
F
0 g
.75805 .58924 m
.76119 .59653 L
.75488 .60352 L
.75171 .59605 L
.75805 .58924 L
s
0 .096 .028 .214 k
.76435 .58191 m
.76746 .58902 L
.76119 .59653 L
.75805 .58924 L
.76435 .58191 L
F
0 g
.76435 .58191 m
.76746 .58902 L
.76119 .59653 L
.75805 .58924 L
.76435 .58191 L
s
0 .1 .045 .2 k
.7706 .57408 m
.7737 .58097 L
.76746 .58902 L
.76435 .58191 L
.7706 .57408 L
F
0 g
.7706 .57408 m
.7737 .58097 L
.76746 .58902 L
.76435 .58191 L
.7706 .57408 L
s
0 .103 .063 .186 k
.77682 .56573 m
.77988 .57241 L
.7737 .58097 L
.7706 .57408 L
.77682 .56573 L
F
0 g
.77682 .56573 m
.77988 .57241 L
.7737 .58097 L
.7706 .57408 L
.77682 .56573 L
s
0 .106 .079 .173 k
.78298 .55691 m
.78602 .56334 L
.77988 .57241 L
.77682 .56573 L
.78298 .55691 L
F
0 g
.78298 .55691 m
.78602 .56334 L
.77988 .57241 L
.77682 .56573 L
.78298 .55691 L
s
0 .108 .096 .16 k
.7891 .54763 m
.7921 .5538 L
.78602 .56334 L
.78298 .55691 L
.7891 .54763 L
F
0 g
.7891 .54763 m
.7921 .5538 L
.78602 .56334 L
.78298 .55691 L
.7891 .54763 L
s
0 .11 .112 .147 k
.79517 .53791 m
.79814 .5438 L
.7921 .5538 L
.7891 .54763 L
.79517 .53791 L
F
0 g
.79517 .53791 m
.79814 .5438 L
.7921 .5538 L
.7891 .54763 L
.79517 .53791 L
s
0 .111 .127 .135 k
.8012 .52779 m
.80412 .53339 L
.79814 .5438 L
.79517 .53791 L
.8012 .52779 L
F
0 g
.8012 .52779 m
.80412 .53339 L
.79814 .5438 L
.79517 .53791 L
.8012 .52779 L
s
0 .112 .142 .123 k
.80718 .51733 m
.81006 .52262 L
.80412 .53339 L
.8012 .52779 L
.80718 .51733 L
F
0 g
.80718 .51733 m
.81006 .52262 L
.80412 .53339 L
.8012 .52779 L
.80718 .51733 L
s
0 .111 .155 .112 k
.81311 .50657 m
.81595 .51155 L
.81006 .52262 L
.80718 .51733 L
.81311 .50657 L
F
0 g
.81311 .50657 m
.81595 .51155 L
.81006 .52262 L
.80718 .51733 L
.81311 .50657 L
s
0 .109 .167 .102 k
.81901 .49558 m
.82181 .50024 L
.81595 .51155 L
.81311 .50657 L
.81901 .49558 L
F
0 g
.81901 .49558 m
.82181 .50024 L
.81595 .51155 L
.81311 .50657 L
.81901 .49558 L
s
0 .106 .176 .093 k
.82488 .48445 m
.82761 .4888 L
.82181 .50024 L
.81901 .49558 L
.82488 .48445 L
F
0 g
.82488 .48445 m
.82761 .4888 L
.82181 .50024 L
.81901 .49558 L
.82488 .48445 L
s
0 .107 .121 .136 k
.24023 .6791 m
.2439 .68217 L
.2379 .69232 L
.23425 .68887 L
.24023 .6791 L
F
0 g
.24023 .6791 m
.2439 .68217 L
.2379 .69232 L
.23425 .68887 L
.24023 .6791 L
s
0 .1 .121 .13 k
.24619 .6695 m
.24988 .67218 L
.2439 .68217 L
.24023 .6791 L
.24619 .6695 L
F
0 g
.24619 .6695 m
.24988 .67218 L
.2439 .68217 L
.24023 .6791 L
.24619 .6695 L
s
0 .092 .119 .124 k
.25212 .66016 m
.25582 .66247 L
.24988 .67218 L
.24619 .6695 L
.25212 .66016 L
F
0 g
.25212 .66016 m
.25582 .66247 L
.24988 .67218 L
.24619 .6695 L
.25212 .66016 L
s
0 .081 .114 .12 k
.25801 .65112 m
.26172 .65307 L
.25582 .66247 L
.25212 .66016 L
.25801 .65112 L
F
0 g
.25801 .65112 m
.26172 .65307 L
.25582 .66247 L
.25212 .66016 L
.25801 .65112 L
s
0 .068 .108 .116 k
.26386 .64242 m
.26759 .64404 L
.26172 .65307 L
.25801 .65112 L
.26386 .64242 L
F
0 g
.26386 .64242 m
.26759 .64404 L
.26172 .65307 L
.25801 .65112 L
.26386 .64242 L
s
0 .054 .1 .113 k
.26967 .6341 m
.2734 .63541 L
.26759 .64404 L
.26386 .64242 L
.26967 .6341 L
F
0 g
.26967 .6341 m
.2734 .63541 L
.26759 .64404 L
.26386 .64242 L
.26967 .6341 L
s
0 .038 .09 .111 k
.27544 .62618 m
.27918 .62721 L
.2734 .63541 L
.26967 .6341 L
.27544 .62618 L
F
0 g
.27544 .62618 m
.27918 .62721 L
.2734 .63541 L
.26967 .6341 L
.27544 .62618 L
s
0 .019 .077 .111 k
.28118 .61868 m
.28492 .61944 L
.27918 .62721 L
.27544 .62618 L
.28118 .61868 L
F
0 g
.28118 .61868 m
.28492 .61944 L
.27918 .62721 L
.27544 .62618 L
.28118 .61868 L
s
.003 0 .063 .11 k
.28687 .61161 m
.29061 .61212 L
.28492 .61944 L
.28118 .61868 L
.28687 .61161 L
F
0 g
.28687 .61161 m
.29061 .61212 L
.28492 .61944 L
.28118 .61868 L
.28687 .61161 L
s
.028 0 .068 .09 k
.29252 .60498 m
.29627 .60527 L
.29061 .61212 L
.28687 .61161 L
.29252 .60498 L
F
0 g
.29252 .60498 m
.29627 .60527 L
.29061 .61212 L
.28687 .61161 L
.29252 .60498 L
s
.055 0 .072 .071 k
.29815 .59878 m
.30189 .59886 L
.29627 .60527 L
.29252 .60498 L
.29815 .59878 L
F
0 g
.29815 .59878 m
.30189 .59886 L
.29627 .60527 L
.29252 .60498 L
.29815 .59878 L
s
.088 0 .077 .052 k
.30373 .59302 m
.30747 .59291 L
.30189 .59886 L
.29815 .59878 L
.30373 .59302 L
F
0 g
.30373 .59302 m
.30747 .59291 L
.30189 .59886 L
.29815 .59878 L
.30373 .59302 L
s
.123 0 .08 .036 k
.3093 .58768 m
.31303 .58741 L
.30747 .59291 L
.30373 .59302 L
.3093 .58768 L
F
0 g
.3093 .58768 m
.31303 .58741 L
.30747 .59291 L
.30373 .59302 L
.3093 .58768 L
s
.161 0 .081 .024 k
.31483 .58274 m
.31855 .58235 L
.31303 .58741 L
.3093 .58768 L
.31483 .58274 L
F
0 g
.31483 .58274 m
.31855 .58235 L
.31303 .58741 L
.3093 .58768 L
.31483 .58274 L
s
.202 0 .082 .016 k
.32034 .57821 m
.32405 .57769 L
.31855 .58235 L
.31483 .58274 L
.32034 .57821 L
F
0 g
.32034 .57821 m
.32405 .57769 L
.31855 .58235 L
.31483 .58274 L
.32034 .57821 L
s
.244 0 .081 .015 k
.32582 .57407 m
.32953 .57345 L
.32405 .57769 L
.32034 .57821 L
.32582 .57407 L
F
0 g
.32582 .57407 m
.32953 .57345 L
.32405 .57769 L
.32034 .57821 L
.32582 .57407 L
s
.286 0 .078 .022 k
.33129 .57028 m
.33499 .56958 L
.32953 .57345 L
.32582 .57407 L
.33129 .57028 L
F
0 g
.33129 .57028 m
.33499 .56958 L
.32953 .57345 L
.32582 .57407 L
.33129 .57028 L
s
.327 0 .074 .036 k
.33674 .56682 m
.34043 .56606 L
.33499 .56958 L
.33129 .57028 L
.33674 .56682 L
F
0 g
.33674 .56682 m
.34043 .56606 L
.33499 .56958 L
.33129 .57028 L
.33674 .56682 L
s
.364 0 .068 .057 k
.34219 .56367 m
.34586 .56287 L
.34043 .56606 L
.33674 .56682 L
.34219 .56367 L
F
0 g
.34219 .56367 m
.34586 .56287 L
.34043 .56606 L
.33674 .56682 L
.34219 .56367 L
s
.398 0 .063 .082 k
.34762 .56081 m
.35128 .55997 L
.34586 .56287 L
.34219 .56367 L
.34762 .56081 L
F
0 g
.34762 .56081 m
.35128 .55997 L
.34586 .56287 L
.34219 .56367 L
.34762 .56081 L
s
.426 0 .056 .11 k
.35304 .55819 m
.35669 .55732 L
.35128 .55997 L
.34762 .56081 L
.35304 .55819 L
F
0 g
.35304 .55819 m
.35669 .55732 L
.35128 .55997 L
.34762 .56081 L
.35304 .55819 L
s
.448 0 .048 .138 k
.35847 .55579 m
.36211 .55492 L
.35669 .55732 L
.35304 .55819 L
.35847 .55579 L
F
0 g
.35847 .55579 m
.36211 .55492 L
.35669 .55732 L
.35304 .55819 L
.35847 .55579 L
s
.465 0 .042 .163 k
.3639 .55355 m
.36752 .55268 L
.36211 .55492 L
.35847 .55579 L
.3639 .55355 L
F
0 g
.3639 .55355 m
.36752 .55268 L
.36211 .55492 L
.35847 .55579 L
.3639 .55355 L
s
.477 0 .037 .182 k
.36934 .55145 m
.37294 .55057 L
.36752 .55268 L
.3639 .55355 L
.36934 .55145 L
F
0 g
.36934 .55145 m
.37294 .55057 L
.36752 .55268 L
.3639 .55355 L
.36934 .55145 L
s
.483 0 .033 .193 k
.37477 .54941 m
.37836 .54853 L
.37294 .55057 L
.36934 .55145 L
.37477 .54941 L
F
0 g
.37477 .54941 m
.37836 .54853 L
.37294 .55057 L
.36934 .55145 L
.37477 .54941 L
s
.487 0 .032 .199 k
.38023 .54742 m
.3838 .54655 L
.37836 .54853 L
.37477 .54941 L
.38023 .54742 L
F
0 g
.38023 .54742 m
.3838 .54655 L
.37836 .54853 L
.37477 .54941 L
.38023 .54742 L
s
.495 0 .027 .214 k
.38569 .54551 m
.38924 .54465 L
.3838 .54655 L
.38023 .54742 L
.38569 .54551 L
F
0 g
.38569 .54551 m
.38924 .54465 L
.3838 .54655 L
.38023 .54742 L
.38569 .54551 L
s
.506 0 .019 .237 k
.39115 .54377 m
.39469 .54293 L
.38924 .54465 L
.38569 .54551 L
.39115 .54377 L
F
0 g
.39115 .54377 m
.39469 .54293 L
.38924 .54465 L
.38569 .54551 L
.39115 .54377 L
s
.519 0 .008 .267 k
.39661 .5422 m
.40014 .54141 L
.39469 .54293 L
.39115 .54377 L
.39661 .5422 L
F
0 g
.39661 .5422 m
.40014 .54141 L
.39469 .54293 L
.39115 .54377 L
.39661 .5422 L
s
.539 .005 0 .298 k
.40209 .54088 m
.40559 .54013 L
.40014 .54141 L
.39661 .5422 L
.40209 .54088 L
F
0 g
.40209 .54088 m
.40559 .54013 L
.40014 .54141 L
.39661 .5422 L
.40209 .54088 L
s
.40756 .53983 m
.41106 .53912 L
.40559 .54013 L
.40209 .54088 L
.40756 .53983 L
F
.40756 .53983 m
.41106 .53912 L
.40559 .54013 L
.40209 .54088 L
.40756 .53983 L
s
.41304 .53907 m
.41653 .53843 L
.41106 .53912 L
.40756 .53983 L
.41304 .53907 L
F
.41304 .53907 m
.41653 .53843 L
.41106 .53912 L
.40756 .53983 L
.41304 .53907 L
s
0 .017 .017 .983 k
.41853 .53864 m
.42199 .53809 L
.41653 .53843 L
.41304 .53907 L
.41853 .53864 L
F
0 g
.41853 .53864 m
.42199 .53809 L
.41653 .53843 L
.41304 .53907 L
.41853 .53864 L
s
0 .081 .081 .919 k
.42401 .53858 m
.42746 .53812 L
.42199 .53809 L
.41853 .53864 L
.42401 .53858 L
F
0 g
.42401 .53858 m
.42746 .53812 L
.42199 .53809 L
.41853 .53864 L
.42401 .53858 L
s
0 .145 .145 .855 k
.42952 .53888 m
.43295 .53854 L
.42746 .53812 L
.42401 .53858 L
.42952 .53888 L
F
0 g
.42952 .53888 m
.43295 .53854 L
.42746 .53812 L
.42401 .53858 L
.42952 .53888 L
s
0 .207 .207 .793 k
.43501 .53957 m
.43844 .53939 L
.43295 .53854 L
.42952 .53888 L
.43501 .53957 L
F
0 g
.43501 .53957 m
.43844 .53939 L
.43295 .53854 L
.42952 .53888 L
.43501 .53957 L
s
0 .266 .266 .734 k
.44054 .54069 m
.44393 .54067 L
.43844 .53939 L
.43501 .53957 L
.44054 .54069 L
F
0 g
.44054 .54069 m
.44393 .54067 L
.43844 .53939 L
.43501 .53957 L
.44054 .54069 L
s
0 .32 .32 .68 k
.44606 .54224 m
.44944 .5424 L
.44393 .54067 L
.44054 .54069 L
.44606 .54224 L
F
0 g
.44606 .54224 m
.44944 .5424 L
.44393 .54067 L
.44054 .54069 L
.44606 .54224 L
s
0 .37 .37 .63 k
.4516 .54424 m
.45497 .5446 L
.44944 .5424 L
.44606 .54224 L
.4516 .54424 L
F
0 g
.4516 .54424 m
.45497 .5446 L
.44944 .5424 L
.44606 .54224 L
.4516 .54424 L
s
0 .413 .413 .587 k
.45715 .54668 m
.46051 .54727 L
.45497 .5446 L
.4516 .54424 L
.45715 .54668 L
F
0 g
.45715 .54668 m
.46051 .54727 L
.45497 .5446 L
.4516 .54424 L
.45715 .54668 L
s
0 .451 .451 .549 k
.46273 .54957 m
.46607 .55042 L
.46051 .54727 L
.45715 .54668 L
.46273 .54957 L
F
0 g
.46273 .54957 m
.46607 .55042 L
.46051 .54727 L
.45715 .54668 L
.46273 .54957 L
s
0 .483 .483 .517 k
.46832 .55291 m
.47165 .55404 L
.46607 .55042 L
.46273 .54957 L
.46832 .55291 L
F
0 g
.46832 .55291 m
.47165 .55404 L
.46607 .55042 L
.46273 .54957 L
.46832 .55291 L
s
0 .508 .508 .492 k
.47395 .5567 m
.47726 .55812 L
.47165 .55404 L
.46832 .55291 L
.47395 .5567 L
F
0 g
.47395 .5567 m
.47726 .55812 L
.47165 .55404 L
.46832 .55291 L
.47395 .5567 L
s
0 .527 .527 .473 k
.47959 .56091 m
.48289 .56265 L
.47726 .55812 L
.47395 .5567 L
.47959 .56091 L
F
0 g
.47959 .56091 m
.48289 .56265 L
.47726 .55812 L
.47395 .5567 L
.47959 .56091 L
s
0 .538 .538 .462 k
.48527 .56554 m
.48856 .56764 L
.48289 .56265 L
.47959 .56091 L
.48527 .56554 L
F
0 g
.48527 .56554 m
.48856 .56764 L
.48289 .56265 L
.47959 .56091 L
.48527 .56554 L
s
0 .541 .541 .459 k
.49096 .57056 m
.49426 .57301 L
.48856 .56764 L
.48527 .56554 L
.49096 .57056 L
F
0 g
.49096 .57056 m
.49426 .57301 L
.48856 .56764 L
.48527 .56554 L
.49096 .57056 L
s
0 .536 .536 .464 k
.49671 .57592 m
.49999 .57876 L
.49426 .57301 L
.49096 .57056 L
.49671 .57592 L
F
0 g
.49671 .57592 m
.49999 .57876 L
.49426 .57301 L
.49096 .57056 L
.49671 .57592 L
s
0 .52 .52 .48 k
.50248 .58158 m
.50576 .58483 L
.49999 .57876 L
.49671 .57592 L
.50248 .58158 L
F
0 g
.50248 .58158 m
.50576 .58483 L
.49999 .57876 L
.49671 .57592 L
.50248 .58158 L
s
0 .493 .493 .507 k
.5083 .58749 m
.51157 .59115 L
.50576 .58483 L
.50248 .58158 L
.5083 .58749 L
F
0 g
.5083 .58749 m
.51157 .59115 L
.50576 .58483 L
.50248 .58158 L
.5083 .58749 L
s
.549 .505 0 .451 k
.51416 .59353 m
.51742 .59761 L
.51157 .59115 L
.5083 .58749 L
.51416 .59353 L
F
0 g
.51416 .59353 m
.51742 .59761 L
.51157 .59115 L
.5083 .58749 L
.51416 .59353 L
s
.607 .522 0 .393 k
.52006 .59952 m
.52332 .60403 L
.51742 .59761 L
.51416 .59353 L
.52006 .59952 L
F
0 g
.52006 .59952 m
.52332 .60403 L
.51742 .59761 L
.51416 .59353 L
.52006 .59952 L
s
.665 .528 0 .335 k
.526 .60536 m
.52927 .61028 L
.52332 .60403 L
.52006 .59952 L
.526 .60536 L
F
0 g
.526 .60536 m
.52927 .61028 L
.52332 .60403 L
.52006 .59952 L
.526 .60536 L
s
.717 .526 0 .283 k
.532 .61096 m
.53526 .6163 L
.52927 .61028 L
.526 .60536 L
.532 .61096 L
F
0 g
.532 .61096 m
.53526 .6163 L
.52927 .61028 L
.526 .60536 L
.532 .61096 L
s
.759 .515 0 .241 k
.53803 .61627 m
.54128 .62201 L
.53526 .6163 L
.532 .61096 L
.53803 .61627 L
F
0 g
.53803 .61627 m
.54128 .62201 L
.53526 .6163 L
.532 .61096 L
.53803 .61627 L
s
.787 .496 0 .211 k
.5441 .62125 m
.54736 .62737 L
.54128 .62201 L
.53803 .61627 L
.5441 .62125 L
F
0 g
.5441 .62125 m
.54736 .62737 L
.54128 .62201 L
.53803 .61627 L
.5441 .62125 L
s
.718 .473 0 .191 k
.55021 .62585 m
.55348 .63234 L
.54736 .62737 L
.5441 .62125 L
.55021 .62585 L
F
0 g
.55021 .62585 m
.55348 .63234 L
.54736 .62737 L
.5441 .62125 L
.55021 .62585 L
s
.65 .448 0 .18 k
.55635 .63005 m
.55963 .63687 L
.55348 .63234 L
.55021 .62585 L
.55635 .63005 L
F
0 g
.55635 .63005 m
.55963 .63687 L
.55348 .63234 L
.55021 .62585 L
.55635 .63005 L
s
.586 .422 0 .175 k
.56253 .63381 m
.56582 .64097 L
.55963 .63687 L
.55635 .63005 L
.56253 .63381 L
F
0 g
.56253 .63381 m
.56582 .64097 L
.55963 .63687 L
.55635 .63005 L
.56253 .63381 L
s
.526 .396 0 .175 k
.56875 .63713 m
.57203 .64459 L
.56582 .64097 L
.56253 .63381 L
.56875 .63713 L
F
0 g
.56875 .63713 m
.57203 .64459 L
.56582 .64097 L
.56253 .63381 L
.56875 .63713 L
s
.472 .372 0 .177 k
.57499 .63998 m
.57828 .64771 L
.57203 .64459 L
.56875 .63713 L
.57499 .63998 L
F
0 g
.57499 .63998 m
.57828 .64771 L
.57203 .64459 L
.56875 .63713 L
.57499 .63998 L
s
.423 .349 0 .182 k
.58127 .64237 m
.58456 .65035 L
.57828 .64771 L
.57499 .63998 L
.58127 .64237 L
F
0 g
.58127 .64237 m
.58456 .65035 L
.57828 .64771 L
.57499 .63998 L
.58127 .64237 L
s
.38 .328 0 .187 k
.58756 .64428 m
.59086 .6525 L
.58456 .65035 L
.58127 .64237 L
.58756 .64428 L
F
0 g
.58756 .64428 m
.59086 .6525 L
.58456 .65035 L
.58127 .64237 L
.58756 .64428 L
s
.341 .309 0 .193 k
.59387 .64574 m
.59718 .65415 L
.59086 .6525 L
.58756 .64428 L
.59387 .64574 L
F
0 g
.59387 .64574 m
.59718 .65415 L
.59086 .6525 L
.58756 .64428 L
.59387 .64574 L
s
.308 .293 0 .198 k
.60021 .64673 m
.60352 .65533 L
.59718 .65415 L
.59387 .64574 L
.60021 .64673 L
F
0 g
.60021 .64673 m
.60352 .65533 L
.59718 .65415 L
.59387 .64574 L
.60021 .64673 L
s
.278 .277 0 .204 k
.60657 .64728 m
.60988 .65604 L
.60352 .65533 L
.60021 .64673 L
.60657 .64728 L
F
0 g
.60657 .64728 m
.60988 .65604 L
.60352 .65533 L
.60021 .64673 L
.60657 .64728 L
s
.252 .263 0 .209 k
.61294 .64741 m
.61625 .6563 L
.60988 .65604 L
.60657 .64728 L
.61294 .64741 L
F
0 g
.61294 .64741 m
.61625 .6563 L
.60988 .65604 L
.60657 .64728 L
.61294 .64741 L
s
.229 .251 0 .214 k
.61932 .64713 m
.62264 .65613 L
.61625 .6563 L
.61294 .64741 L
.61932 .64713 L
F
0 g
.61932 .64713 m
.62264 .65613 L
.61625 .6563 L
.61294 .64741 L
.61932 .64713 L
s
.209 .24 0 .218 k
.62572 .64647 m
.62905 .65557 L
.62264 .65613 L
.61932 .64713 L
.62572 .64647 L
F
0 g
.62572 .64647 m
.62905 .65557 L
.62264 .65613 L
.61932 .64713 L
.62572 .64647 L
s
.192 .23 0 .222 k
.63213 .64547 m
.63546 .65464 L
.62905 .65557 L
.62572 .64647 L
.63213 .64547 L
F
0 g
.63213 .64547 m
.63546 .65464 L
.62905 .65557 L
.62572 .64647 L
.63213 .64547 L
s
.178 .222 0 .225 k
.63855 .64415 m
.64188 .65339 L
.63546 .65464 L
.63213 .64547 L
.63855 .64415 L
F
0 g
.63855 .64415 m
.64188 .65339 L
.63546 .65464 L
.63213 .64547 L
.63855 .64415 L
s
.166 .216 0 .227 k
.64498 .64257 m
.64831 .65184 L
.64188 .65339 L
.63855 .64415 L
.64498 .64257 L
F
0 g
.64498 .64257 m
.64831 .65184 L
.64188 .65339 L
.63855 .64415 L
.64498 .64257 L
s
.156 .21 0 .229 k
.65142 .64075 m
.65475 .65005 L
.64831 .65184 L
.64498 .64257 L
.65142 .64075 L
F
0 g
.65142 .64075 m
.65475 .65005 L
.64831 .65184 L
.64498 .64257 L
.65142 .64075 L
s
.148 .205 0 .231 k
.65787 .63874 m
.66119 .64806 L
.65475 .65005 L
.65142 .64075 L
.65787 .63874 L
F
0 g
.65787 .63874 m
.66119 .64806 L
.65475 .65005 L
.65142 .64075 L
.65787 .63874 L
s
.143 .202 0 .232 k
.66433 .63661 m
.66766 .64596 L
.66119 .64806 L
.65787 .63874 L
.66433 .63661 L
F
0 g
.66433 .63661 m
.66766 .64596 L
.66119 .64806 L
.65787 .63874 L
.66433 .63661 L
s
.142 .201 0 .232 k
.67081 .63442 m
.67414 .64378 L
.66766 .64596 L
.66433 .63661 L
.67081 .63442 L
F
0 g
.67081 .63442 m
.67414 .64378 L
.66766 .64596 L
.66433 .63661 L
.67081 .63442 L
s
.138 .199 0 .233 k
.67729 .63216 m
.68062 .64151 L
.67414 .64378 L
.67081 .63442 L
.67729 .63216 L
F
0 g
.67729 .63216 m
.68062 .64151 L
.67414 .64378 L
.67081 .63442 L
.67729 .63216 L
s
.132 .195 0 .234 k
.68379 .62972 m
.68712 .63908 L
.68062 .64151 L
.67729 .63216 L
.68379 .62972 L
F
0 g
.68379 .62972 m
.68712 .63908 L
.68062 .64151 L
.67729 .63216 L
.68379 .62972 L
s
.125 .191 0 .235 k
.6903 .62708 m
.69362 .63643 L
.68712 .63908 L
.68379 .62972 L
.6903 .62708 L
F
0 g
.6903 .62708 m
.69362 .63643 L
.68712 .63908 L
.68379 .62972 L
.6903 .62708 L
s
.116 .185 0 .236 k
.6968 .62419 m
.70013 .63351 L
.69362 .63643 L
.6903 .62708 L
.6968 .62419 L
F
0 g
.6968 .62419 m
.70013 .63351 L
.69362 .63643 L
.6903 .62708 L
.6968 .62419 L
s
.105 .177 0 .238 k
.70331 .62099 m
.70663 .63027 L
.70013 .63351 L
.6968 .62419 L
.70331 .62099 L
F
0 g
.70331 .62099 m
.70663 .63027 L
.70013 .63351 L
.6968 .62419 L
.70331 .62099 L
s
.094 .17 0 .239 k
.70981 .61746 m
.71311 .62669 L
.70663 .63027 L
.70331 .62099 L
.70981 .61746 L
F
0 g
.70981 .61746 m
.71311 .62669 L
.70663 .63027 L
.70331 .62099 L
.70981 .61746 L
s
.082 .161 0 .241 k
.7163 .61356 m
.7196 .62271 L
.71311 .62669 L
.70981 .61746 L
.7163 .61356 L
F
0 g
.7163 .61356 m
.7196 .62271 L
.71311 .62669 L
.70981 .61746 L
.7163 .61356 L
s
.068 .152 0 .243 k
.72277 .60927 m
.72607 .61831 L
.7196 .62271 L
.7163 .61356 L
.72277 .60927 L
F
0 g
.72277 .60927 m
.72607 .61831 L
.7196 .62271 L
.7163 .61356 L
.72277 .60927 L
s
.055 .143 0 .244 k
.72924 .60454 m
.73252 .61347 L
.72607 .61831 L
.72277 .60927 L
.72924 .60454 L
F
0 g
.72924 .60454 m
.73252 .61347 L
.72607 .61831 L
.72277 .60927 L
.72924 .60454 L
s
.041 .132 0 .246 k
.73568 .59938 m
.73895 .60816 L
.73252 .61347 L
.72924 .60454 L
.73568 .59938 L
F
0 g
.73568 .59938 m
.73895 .60816 L
.73252 .61347 L
.72924 .60454 L
.73568 .59938 L
s
.026 .121 0 .248 k
.74209 .59374 m
.74535 .60235 L
.73895 .60816 L
.73568 .59938 L
.74209 .59374 L
F
0 g
.74209 .59374 m
.74535 .60235 L
.73895 .60816 L
.73568 .59938 L
.74209 .59374 L
s
.012 .11 0 .249 k
.74848 .58764 m
.75171 .59605 L
.74535 .60235 L
.74209 .59374 L
.74848 .58764 L
F
0 g
.74848 .58764 m
.75171 .59605 L
.74535 .60235 L
.74209 .59374 L
.74848 .58764 L
s
0 .101 .004 .247 k
.75484 .58104 m
.75805 .58924 L
.75171 .59605 L
.74848 .58764 L
.75484 .58104 L
F
0 g
.75484 .58104 m
.75805 .58924 L
.75171 .59605 L
.74848 .58764 L
.75484 .58104 L
s
0 .105 .02 .233 k
.76116 .57395 m
.76435 .58191 L
.75805 .58924 L
.75484 .58104 L
.76116 .57395 L
F
0 g
.76116 .57395 m
.76435 .58191 L
.75805 .58924 L
.75484 .58104 L
.76116 .57395 L
s
0 .107 .035 .219 k
.76744 .5664 m
.7706 .57408 L
.76435 .58191 L
.76116 .57395 L
.76744 .5664 L
F
0 g
.76744 .5664 m
.7706 .57408 L
.76435 .58191 L
.76116 .57395 L
.76744 .5664 L
s
0 .11 .051 .205 k
.77369 .55835 m
.77682 .56573 L
.7706 .57408 L
.76744 .5664 L
.77369 .55835 L
F
0 g
.77369 .55835 m
.77682 .56573 L
.7706 .57408 L
.76744 .5664 L
.77369 .55835 L
s
0 .111 .066 .191 k
.77989 .54984 m
.78298 .55691 L
.77682 .56573 L
.77369 .55835 L
.77989 .54984 L
F
0 g
.77989 .54984 m
.78298 .55691 L
.77682 .56573 L
.77369 .55835 L
.77989 .54984 L
s
0 .112 .081 .178 k
.78605 .5409 m
.7891 .54763 L
.78298 .55691 L
.77989 .54984 L
.78605 .5409 L
F
0 g
.78605 .5409 m
.7891 .54763 L
.78298 .55691 L
.77989 .54984 L
.78605 .5409 L
s
0 .112 .096 .164 k
.79216 .53154 m
.79517 .53791 L
.7891 .54763 L
.78605 .5409 L
.79216 .53154 L
F
0 g
.79216 .53154 m
.79517 .53791 L
.7891 .54763 L
.78605 .5409 L
.79216 .53154 L
s
0 .113 .111 .15 k
.79823 .5218 m
.8012 .52779 L
.79517 .53791 L
.79216 .53154 L
.79823 .5218 L
F
0 g
.79823 .5218 m
.8012 .52779 L
.79517 .53791 L
.79216 .53154 L
.79823 .5218 L
s
0 .112 .125 .137 k
.80426 .51173 m
.80718 .51733 L
.8012 .52779 L
.79823 .5218 L
.80426 .51173 L
F
0 g
.80426 .51173 m
.80718 .51733 L
.8012 .52779 L
.79823 .5218 L
.80426 .51173 L
s
0 .11 .139 .124 k
.81025 .50138 m
.81311 .50657 L
.80718 .51733 L
.80426 .51173 L
.81025 .50138 L
F
0 g
.81025 .50138 m
.81311 .50657 L
.80718 .51733 L
.80426 .51173 L
.81025 .50138 L
s
0 .107 .151 .112 k
.81619 .4908 m
.81901 .49558 L
.81311 .50657 L
.81025 .50138 L
.81619 .4908 L
F
0 g
.81619 .4908 m
.81901 .49558 L
.81311 .50657 L
.81025 .50138 L
.81619 .4908 L
s
0 .103 .162 .1 k
.82211 .4801 m
.82488 .48445 L
.81901 .49558 L
.81619 .4908 L
.82211 .4801 L
F
0 g
.82211 .4801 m
.82488 .48445 L
.81901 .49558 L
.81619 .4908 L
.82211 .4801 L
s
0 .1 .109 .141 k
.23654 .67611 m
.24023 .6791 L
.23425 .68887 L
.23058 .68539 L
.23654 .67611 L
F
0 g
.23654 .67611 m
.24023 .6791 L
.23425 .68887 L
.23058 .68539 L
.23654 .67611 L
s
0 .092 .109 .133 k
.24247 .667 m
.24619 .6695 L
.24023 .6791 L
.23654 .67611 L
.24247 .667 L
F
0 g
.24247 .667 m
.24619 .6695 L
.24023 .6791 L
.23654 .67611 L
.24247 .667 L
s
0 .082 .108 .125 k
.24838 .6581 m
.25212 .66016 L
.24619 .6695 L
.24247 .667 L
.24838 .6581 L
F
0 g
.24838 .6581 m
.25212 .66016 L
.24619 .6695 L
.24247 .667 L
.24838 .6581 L
s
0 .068 .104 .119 k
.25424 .64951 m
.25801 .65112 L
.25212 .66016 L
.24838 .6581 L
.25424 .64951 L
F
0 g
.25424 .64951 m
.25801 .65112 L
.25212 .66016 L
.24838 .6581 L
.25424 .64951 L
s
0 .053 .099 .113 k
.26008 .64123 m
.26386 .64242 L
.25801 .65112 L
.25424 .64951 L
.26008 .64123 L
F
0 g
.26008 .64123 m
.26386 .64242 L
.25801 .65112 L
.25424 .64951 L
.26008 .64123 L
s
0 .035 .09 .109 k
.26588 .6333 m
.26967 .6341 L
.26386 .64242 L
.26008 .64123 L
.26588 .6333 L
F
0 g
.26588 .6333 m
.26967 .6341 L
.26386 .64242 L
.26008 .64123 L
.26588 .6333 L
s
0 .014 .079 .107 k
.27164 .62575 m
.27544 .62618 L
.26967 .6341 L
.26588 .6333 L
.27164 .62575 L
F
0 g
.27164 .62575 m
.27544 .62618 L
.26967 .6341 L
.26588 .6333 L
.27164 .62575 L
s
.011 0 .076 .097 k
.27736 .61858 m
.28118 .61868 L
.27544 .62618 L
.27164 .62575 L
.27736 .61858 L
F
0 g
.27736 .61858 m
.28118 .61868 L
.27544 .62618 L
.27164 .62575 L
.27736 .61858 L
s
.039 0 .086 .073 k
.28305 .61182 m
.28687 .61161 L
.28118 .61868 L
.27736 .61858 L
.28305 .61182 L
F
0 g
.28305 .61182 m
.28687 .61161 L
.28118 .61868 L
.27736 .61858 L
.28305 .61182 L
s
.072 0 .097 .05 k
.2887 .60546 m
.29252 .60498 L
.28687 .61161 L
.28305 .61182 L
.2887 .60546 L
F
0 g
.2887 .60546 m
.29252 .60498 L
.28687 .61161 L
.28305 .61182 L
.2887 .60546 L
s
.109 0 .107 .03 k
.29432 .59952 m
.29815 .59878 L
.29252 .60498 L
.2887 .60546 L
.29432 .59952 L
F
0 g
.29432 .59952 m
.29815 .59878 L
.29252 .60498 L
.2887 .60546 L
.29432 .59952 L
s
.15 0 .117 .014 k
.29991 .59398 m
.30373 .59302 L
.29815 .59878 L
.29432 .59952 L
.29991 .59398 L
F
0 g
.29991 .59398 m
.30373 .59302 L
.29815 .59878 L
.29432 .59952 L
.29991 .59398 L
s
.196 0 .127 .005 k
.30548 .58883 m
.3093 .58768 L
.30373 .59302 L
.29991 .59398 L
.30548 .58883 L
F
0 g
.30548 .58883 m
.3093 .58768 L
.30373 .59302 L
.29991 .59398 L
.30548 .58883 L
s
.242 0 .134 .006 k
.31102 .58407 m
.31483 .58274 L
.3093 .58768 L
.30548 .58883 L
.31102 .58407 L
F
0 g
.31102 .58407 m
.31483 .58274 L
.3093 .58768 L
.30548 .58883 L
.31102 .58407 L
s
.29 0 .139 .018 k
.31653 .57969 m
.32034 .57821 L
.31483 .58274 L
.31102 .58407 L
.31653 .57969 L
F
0 g
.31653 .57969 m
.32034 .57821 L
.31483 .58274 L
.31102 .58407 L
.31653 .57969 L
s
.334 0 .14 .043 k
.32203 .57567 m
.32582 .57407 L
.32034 .57821 L
.31653 .57969 L
.32203 .57567 L
F
0 g
.32203 .57567 m
.32582 .57407 L
.32034 .57821 L
.31653 .57969 L
.32203 .57567 L
s
.375 0 .14 .078 k
.3275 .57198 m
.33129 .57028 L
.32582 .57407 L
.32203 .57567 L
.3275 .57198 L
F
0 g
.3275 .57198 m
.33129 .57028 L
.32582 .57407 L
.32203 .57567 L
.3275 .57198 L
s
.41 0 .137 .121 k
.33297 .56861 m
.33674 .56682 L
.33129 .57028 L
.3275 .57198 L
.33297 .56861 L
F
0 g
.33297 .56861 m
.33674 .56682 L
.33129 .57028 L
.3275 .57198 L
.33297 .56861 L
s
.44 0 .132 .168 k
.33842 .56553 m
.34219 .56367 L
.33674 .56682 L
.33297 .56861 L
.33842 .56553 L
F
0 g
.33842 .56553 m
.34219 .56367 L
.33674 .56682 L
.33297 .56861 L
.33842 .56553 L
s
.463 0 .126 .216 k
.34387 .56272 m
.34762 .56081 L
.34219 .56367 L
.33842 .56553 L
.34387 .56272 L
F
0 g
.34387 .56272 m
.34762 .56081 L
.34219 .56367 L
.33842 .56553 L
.34387 .56272 L
s
.34932 .56013 m
.35304 .55819 L
.34762 .56081 L
.34387 .56272 L
.34932 .56013 L
F
.34932 .56013 m
.35304 .55819 L
.34762 .56081 L
.34387 .56272 L
.34932 .56013 L
s
.35475 .55774 m
.35847 .55579 L
.35304 .55819 L
.34932 .56013 L
.35475 .55774 L
F
.35475 .55774 m
.35847 .55579 L
.35304 .55819 L
.34932 .56013 L
.35475 .55774 L
s
.3602 .55552 m
.3639 .55355 L
.35847 .55579 L
.35475 .55774 L
.3602 .55552 L
F
.3602 .55552 m
.3639 .55355 L
.35847 .55579 L
.35475 .55774 L
.3602 .55552 L
s
.36564 .55341 m
.36934 .55145 L
.3639 .55355 L
.3602 .55552 L
.36564 .55341 L
F
.36564 .55341 m
.36934 .55145 L
.3639 .55355 L
.3602 .55552 L
.36564 .55341 L
s
.37111 .55136 m
.37477 .54941 L
.36934 .55145 L
.36564 .55341 L
.37111 .55136 L
F
.37111 .55136 m
.37477 .54941 L
.36934 .55145 L
.36564 .55341 L
.37111 .55136 L
s
.37658 .54936 m
.38023 .54742 L
.37477 .54941 L
.37111 .55136 L
.37658 .54936 L
F
.37658 .54936 m
.38023 .54742 L
.37477 .54941 L
.37111 .55136 L
.37658 .54936 L
s
.38205 .54744 m
.38569 .54551 L
.38023 .54742 L
.37658 .54936 L
.38205 .54744 L
F
.38205 .54744 m
.38569 .54551 L
.38023 .54742 L
.37658 .54936 L
.38205 .54744 L
s
.38753 .54567 m
.39115 .54377 L
.38569 .54551 L
.38205 .54744 L
.38753 .54567 L
F
.38753 .54567 m
.39115 .54377 L
.38569 .54551 L
.38205 .54744 L
.38753 .54567 L
s
.39302 .54408 m
.39661 .5422 L
.39115 .54377 L
.38753 .54567 L
.39302 .54408 L
F
.39302 .54408 m
.39661 .5422 L
.39115 .54377 L
.38753 .54567 L
.39302 .54408 L
s
0 .016 .016 .984 k
.39851 .54271 m
.40209 .54088 L
.39661 .5422 L
.39302 .54408 L
.39851 .54271 L
F
0 g
.39851 .54271 m
.40209 .54088 L
.39661 .5422 L
.39302 .54408 L
.39851 .54271 L
s
0 .06 .06 .94 k
.404 .54159 m
.40756 .53983 L
.40209 .54088 L
.39851 .54271 L
.404 .54159 L
F
0 g
.404 .54159 m
.40756 .53983 L
.40209 .54088 L
.39851 .54271 L
.404 .54159 L
s
0 .106 .106 .894 k
.40949 .54074 m
.41304 .53907 L
.40756 .53983 L
.404 .54159 L
.40949 .54074 L
F
0 g
.40949 .54074 m
.41304 .53907 L
.40756 .53983 L
.404 .54159 L
.40949 .54074 L
s
0 .153 .153 .847 k
.415 .54022 m
.41853 .53864 L
.41304 .53907 L
.40949 .54074 L
.415 .54022 L
F
0 g
.415 .54022 m
.41853 .53864 L
.41304 .53907 L
.40949 .54074 L
.415 .54022 L
s
0 .2 .2 .8 k
.4205 .54002 m
.42401 .53858 L
.41853 .53864 L
.415 .54022 L
.4205 .54002 L
F
0 g
.4205 .54002 m
.42401 .53858 L
.41853 .53864 L
.415 .54022 L
.4205 .54002 L
s
0 .247 .247 .753 k
.42602 .54017 m
.42952 .53888 L
.42401 .53858 L
.4205 .54002 L
.42602 .54017 L
F
0 g
.42602 .54017 m
.42952 .53888 L
.42401 .53858 L
.4205 .54002 L
.42602 .54017 L
s
0 .292 .292 .708 k
.43155 .54069 m
.43501 .53957 L
.42952 .53888 L
.42602 .54017 L
.43155 .54069 L
F
0 g
.43155 .54069 m
.43501 .53957 L
.42952 .53888 L
.42602 .54017 L
.43155 .54069 L
s
0 .335 .335 .665 k
.43709 .54161 m
.44054 .54069 L
.43501 .53957 L
.43155 .54069 L
.43709 .54161 L
F
0 g
.43709 .54161 m
.44054 .54069 L
.43501 .53957 L
.43155 .54069 L
.43709 .54161 L
s
0 .375 .375 .625 k
.44262 .54294 m
.44606 .54224 L
.44054 .54069 L
.43709 .54161 L
.44262 .54294 L
F
0 g
.44262 .54294 m
.44606 .54224 L
.44054 .54069 L
.43709 .54161 L
.44262 .54294 L
s
0 .412 .412 .588 k
.44818 .54467 m
.4516 .54424 L
.44606 .54224 L
.44262 .54294 L
.44818 .54467 L
F
0 g
.44818 .54467 m
.4516 .54424 L
.44606 .54224 L
.44262 .54294 L
.44818 .54467 L
s
0 .445 .445 .555 k
.45376 .54683 m
.45715 .54668 L
.4516 .54424 L
.44818 .54467 L
.45376 .54683 L
F
0 g
.45376 .54683 m
.45715 .54668 L
.4516 .54424 L
.44818 .54467 L
.45376 .54683 L
s
0 .475 .475 .525 k
.45935 .54941 m
.46273 .54957 L
.45715 .54668 L
.45376 .54683 L
.45935 .54941 L
F
0 g
.45935 .54941 m
.46273 .54957 L
.45715 .54668 L
.45376 .54683 L
.45935 .54941 L
s
0 .499 .499 .501 k
.46496 .55242 m
.46832 .55291 L
.46273 .54957 L
.45935 .54941 L
.46496 .55242 L
F
0 g
.46496 .55242 m
.46832 .55291 L
.46273 .54957 L
.45935 .54941 L
.46496 .55242 L
s
0 .518 .518 .482 k
.4706 .55583 m
.47395 .5567 L
.46832 .55291 L
.46496 .55242 L
.4706 .55583 L
F
0 g
.4706 .55583 m
.47395 .5567 L
.46832 .55291 L
.46496 .55242 L
.4706 .55583 L
s
0 .531 .531 .469 k
.47626 .55965 m
.47959 .56091 L
.47395 .5567 L
.4706 .55583 L
.47626 .55965 L
F
0 g
.47626 .55965 m
.47959 .56091 L
.47395 .5567 L
.4706 .55583 L
.47626 .55965 L
s
0 .536 .536 .464 k
.48195 .56385 m
.48527 .56554 L
.47959 .56091 L
.47626 .55965 L
.48195 .56385 L
F
0 g
.48195 .56385 m
.48527 .56554 L
.47959 .56091 L
.47626 .55965 L
.48195 .56385 L
s
0 .532 .532 .468 k
.48766 .56841 m
.49096 .57056 L
.48527 .56554 L
.48195 .56385 L
.48766 .56841 L
F
0 g
.48766 .56841 m
.49096 .57056 L
.48527 .56554 L
.48195 .56385 L
.48766 .56841 L
s
0 .518 .518 .482 k
.49341 .5733 m
.49671 .57592 L
.49096 .57056 L
.48766 .56841 L
.49341 .5733 L
F
0 g
.49341 .5733 m
.49671 .57592 L
.49096 .57056 L
.48766 .56841 L
.49341 .5733 L
s
0 .491 .491 .509 k
.49919 .57847 m
.50248 .58158 L
.49671 .57592 L
.49341 .5733 L
.49919 .57847 L
F
0 g
.49919 .57847 m
.50248 .58158 L
.49671 .57592 L
.49341 .5733 L
.49919 .57847 L
s
.547 .477 0 .453 k
.50502 .58386 m
.5083 .58749 L
.50248 .58158 L
.49919 .57847 L
.50502 .58386 L
F
0 g
.50502 .58386 m
.5083 .58749 L
.50248 .58158 L
.49919 .57847 L
.50502 .58386 L
s
.602 .501 0 .398 k
.51088 .58938 m
.51416 .59353 L
.5083 .58749 L
.50502 .58386 L
.51088 .58938 L
F
0 g
.51088 .58938 m
.51416 .59353 L
.5083 .58749 L
.50502 .58386 L
.51088 .58938 L
s
.666 .517 0 .334 k
.51678 .59484 m
.52006 .59952 L
.51416 .59353 L
.51088 .58938 L
.51678 .59484 L
F
0 g
.51678 .59484 m
.52006 .59952 L
.51416 .59353 L
.51088 .58938 L
.51678 .59484 L
s
.723 .52 0 .277 k
.52273 .60016 m
.526 .60536 L
.52006 .59952 L
.51678 .59484 L
.52273 .60016 L
F
0 g
.52273 .60016 m
.526 .60536 L
.52006 .59952 L
.51678 .59484 L
.52273 .60016 L
s
.766 .511 0 .234 k
.52872 .60525 m
.532 .61096 L
.526 .60536 L
.52273 .60016 L
.52872 .60525 L
F
0 g
.52872 .60525 m
.532 .61096 L
.526 .60536 L
.52273 .60016 L
.52872 .60525 L
s
.784 .494 0 .205 k
.53476 .61008 m
.53803 .61627 L
.532 .61096 L
.52872 .60525 L
.53476 .61008 L
F
0 g
.53476 .61008 m
.53803 .61627 L
.532 .61096 L
.52872 .60525 L
.53476 .61008 L
s
.708 .47 0 .189 k
.54082 .61459 m
.5441 .62125 L
.53803 .61627 L
.53476 .61008 L
.54082 .61459 L
F
0 g
.54082 .61459 m
.5441 .62125 L
.53803 .61627 L
.53476 .61008 L
.54082 .61459 L
s
.636 .445 0 .182 k
.54693 .61875 m
.55021 .62585 L
.5441 .62125 L
.54082 .61459 L
.54693 .61875 L
F
0 g
.54693 .61875 m
.55021 .62585 L
.5441 .62125 L
.54082 .61459 L
.54693 .61875 L
s
.567 .418 0 .182 k
.55307 .62252 m
.55635 .63005 L
.55021 .62585 L
.54693 .61875 L
.55307 .62252 L
F
0 g
.55307 .62252 m
.55635 .63005 L
.55021 .62585 L
.54693 .61875 L
.55307 .62252 L
s
.506 .393 0 .185 k
.55925 .62589 m
.56253 .63381 L
.55635 .63005 L
.55307 .62252 L
.55925 .62589 L
F
0 g
.55925 .62589 m
.56253 .63381 L
.55635 .63005 L
.55307 .62252 L
.55925 .62589 L
s
.451 .369 0 .191 k
.56546 .62884 m
.56875 .63713 L
.56253 .63381 L
.55925 .62589 L
.56546 .62884 L
F
0 g
.56546 .62884 m
.56875 .63713 L
.56253 .63381 L
.55925 .62589 L
.56546 .62884 L
s
.404 .348 0 .197 k
.57169 .63135 m
.57499 .63998 L
.56875 .63713 L
.56546 .62884 L
.57169 .63135 L
F
0 g
.57169 .63135 m
.57499 .63998 L
.56875 .63713 L
.56546 .62884 L
.57169 .63135 L
s
.361 .327 0 .205 k
.57795 .63343 m
.58127 .64237 L
.57499 .63998 L
.57169 .63135 L
.57795 .63343 L
F
0 g
.57795 .63343 m
.58127 .64237 L
.57499 .63998 L
.57169 .63135 L
.57795 .63343 L
s
.325 .31 0 .211 k
.58424 .63507 m
.58756 .64428 L
.58127 .64237 L
.57795 .63343 L
.58424 .63507 L
F
0 g
.58424 .63507 m
.58756 .64428 L
.58127 .64237 L
.57795 .63343 L
.58424 .63507 L
s
.292 .294 0 .218 k
.59055 .63627 m
.59387 .64574 L
.58756 .64428 L
.58424 .63507 L
.59055 .63627 L
F
0 g
.59055 .63627 m
.59387 .64574 L
.58756 .64428 L
.58424 .63507 L
.59055 .63627 L
s
.264 .28 0 .224 k
.59688 .63705 m
.60021 .64673 L
.59387 .64574 L
.59055 .63627 L
.59688 .63705 L
F
0 g
.59688 .63705 m
.60021 .64673 L
.59387 .64574 L
.59055 .63627 L
.59688 .63705 L
s
.238 .266 0 .23 k
.60323 .6374 m
.60657 .64728 L
.60021 .64673 L
.59688 .63705 L
.60323 .6374 L
F
0 g
.60323 .6374 m
.60657 .64728 L
.60021 .64673 L
.59688 .63705 L
.60323 .6374 L
s
.217 .255 0 .235 k
.60959 .63736 m
.61294 .64741 L
.60657 .64728 L
.60323 .6374 L
.60959 .63736 L
F
0 g
.60959 .63736 m
.61294 .64741 L
.60657 .64728 L
.60323 .6374 L
.60959 .63736 L
s
.198 .245 0 .239 k
.61597 .63695 m
.61932 .64713 L
.61294 .64741 L
.60959 .63736 L
.61597 .63695 L
F
0 g
.61597 .63695 m
.61932 .64713 L
.61294 .64741 L
.60959 .63736 L
.61597 .63695 L
s
.181 .236 0 .243 k
.62237 .63618 m
.62572 .64647 L
.61932 .64713 L
.61597 .63695 L
.62237 .63618 L
F
0 g
.62237 .63618 m
.62572 .64647 L
.61932 .64713 L
.61597 .63695 L
.62237 .63618 L
s
.168 .228 0 .246 k
.62877 .63509 m
.63213 .64547 L
.62572 .64647 L
.62237 .63618 L
.62877 .63509 L
F
0 g
.62877 .63509 m
.63213 .64547 L
.62572 .64647 L
.62237 .63618 L
.62877 .63509 L
s
.155 .221 0 .249 k
.63518 .6337 m
.63855 .64415 L
.63213 .64547 L
.62877 .63509 L
.63518 .6337 L
F
0 g
.63518 .6337 m
.63855 .64415 L
.63213 .64547 L
.62877 .63509 L
.63518 .6337 L
s
.145 .215 0 .251 k
.64161 .63207 m
.64498 .64257 L
.63855 .64415 L
.63518 .6337 L
.64161 .63207 L
F
0 g
.64161 .63207 m
.64498 .64257 L
.63855 .64415 L
.63518 .6337 L
.64161 .63207 L
s
.137 .21 0 .253 k
.64805 .6302 m
.65142 .64075 L
.64498 .64257 L
.64161 .63207 L
.64805 .6302 L
F
0 g
.64805 .6302 m
.65142 .64075 L
.64498 .64257 L
.64161 .63207 L
.64805 .6302 L
s
.131 .207 0 .254 k
.65449 .62817 m
.65787 .63874 L
.65142 .64075 L
.64805 .6302 L
.65449 .62817 L
F
0 g
.65449 .62817 m
.65787 .63874 L
.65142 .64075 L
.64805 .6302 L
.65449 .62817 L
s
.127 .204 0 .255 k
.66095 .62603 m
.66433 .63661 L
.65787 .63874 L
.65449 .62817 L
.66095 .62603 L
F
0 g
.66095 .62603 m
.66433 .63661 L
.65787 .63874 L
.65449 .62817 L
.66095 .62603 L
s
.125 .203 0 .255 k
.66743 .62383 m
.67081 .63442 L
.66433 .63661 L
.66095 .62603 L
.66743 .62383 L
F
0 g
.66743 .62383 m
.67081 .63442 L
.66433 .63661 L
.66095 .62603 L
.66743 .62383 L
s
.123 .202 0 .255 k
.67391 .62155 m
.67729 .63216 L
.67081 .63442 L
.66743 .62383 L
.67391 .62155 L
F
0 g
.67391 .62155 m
.67729 .63216 L
.67081 .63442 L
.66743 .62383 L
.67391 .62155 L
s
.118 .198 0 .256 k
.68041 .61912 m
.68379 .62972 L
.67729 .63216 L
.67391 .62155 L
.68041 .61912 L
F
0 g
.68041 .61912 m
.68379 .62972 L
.67729 .63216 L
.67391 .62155 L
.68041 .61912 L
s
.111 .194 0 .257 k
.68691 .61649 m
.6903 .62708 L
.68379 .62972 L
.68041 .61912 L
.68691 .61649 L
F
0 g
.68691 .61649 m
.6903 .62708 L
.68379 .62972 L
.68041 .61912 L
.68691 .61649 L
s
.104 .189 0 .258 k
.69342 .61363 m
.6968 .62419 L
.6903 .62708 L
.68691 .61649 L
.69342 .61363 L
F
0 g
.69342 .61363 m
.6968 .62419 L
.6903 .62708 L
.68691 .61649 L
.69342 .61363 L
s
.095 .183 0 .259 k
.69993 .6105 m
.70331 .62099 L
.6968 .62419 L
.69342 .61363 L
.69993 .6105 L
F
0 g
.69993 .6105 m
.70331 .62099 L
.6968 .62419 L
.69342 .61363 L
.69993 .6105 L
s
.087 .177 0 .259 k
.70642 .60704 m
.70981 .61746 L
.70331 .62099 L
.69993 .6105 L
.70642 .60704 L
F
0 g
.70642 .60704 m
.70981 .61746 L
.70331 .62099 L
.69993 .6105 L
.70642 .60704 L
s
.076 .17 0 .26 k
.71293 .60324 m
.7163 .61356 L
.70981 .61746 L
.70642 .60704 L
.71293 .60324 L
F
0 g
.71293 .60324 m
.7163 .61356 L
.70981 .61746 L
.70642 .60704 L
.71293 .60324 L
s
.065 .161 0 .261 k
.71941 .59907 m
.72277 .60927 L
.7163 .61356 L
.71293 .60324 L
.71941 .59907 L
F
0 g
.71941 .59907 m
.72277 .60927 L
.7163 .61356 L
.71293 .60324 L
.71941 .59907 L
s
.053 .153 0 .262 k
.72588 .59449 m
.72924 .60454 L
.72277 .60927 L
.71941 .59907 L
.72588 .59449 L
F
0 g
.72588 .59449 m
.72924 .60454 L
.72277 .60927 L
.71941 .59907 L
.72588 .59449 L
s
.042 .144 0 .262 k
.73234 .58951 m
.73568 .59938 L
.72924 .60454 L
.72588 .59449 L
.73234 .58951 L
F
0 g
.73234 .58951 m
.73568 .59938 L
.72924 .60454 L
.72588 .59449 L
.73234 .58951 L
s
.029 .134 0 .263 k
.73877 .58408 m
.74209 .59374 L
.73568 .59938 L
.73234 .58951 L
.73877 .58408 L
F
0 g
.73877 .58408 m
.74209 .59374 L
.73568 .59938 L
.73234 .58951 L
.73877 .58408 L
s
.017 .124 0 .263 k
.74518 .57822 m
.74848 .58764 L
.74209 .59374 L
.73877 .58408 L
.74518 .57822 L
F
0 g
.74518 .57822 m
.74848 .58764 L
.74209 .59374 L
.73877 .58408 L
.74518 .57822 L
s
.004 .113 0 .263 k
.75155 .5719 m
.75484 .58104 L
.74848 .58764 L
.74518 .57822 L
.75155 .5719 L
F
0 g
.75155 .5719 m
.75484 .58104 L
.74848 .58764 L
.74518 .57822 L
.75155 .5719 L
s
0 .112 .01 .253 k
.75791 .56513 m
.76116 .57395 L
.75484 .58104 L
.75155 .5719 L
.75791 .56513 L
F
0 g
.75791 .56513 m
.76116 .57395 L
.75484 .58104 L
.75155 .5719 L
.75791 .56513 L
s
0 .113 .023 .24 k
.76422 .5579 m
.76744 .5664 L
.76116 .57395 L
.75791 .56513 L
.76422 .5579 L
F
0 g
.76422 .5579 m
.76744 .5664 L
.76116 .57395 L
.75791 .56513 L
.76422 .5579 L
s
0 .114 .037 .226 k
.7705 .55022 m
.77369 .55835 L
.76744 .5664 L
.76422 .5579 L
.7705 .55022 L
F
0 g
.7705 .55022 m
.77369 .55835 L
.76744 .5664 L
.76422 .5579 L
.7705 .55022 L
s
0 .114 .051 .212 k
.77674 .54211 m
.77989 .54984 L
.77369 .55835 L
.7705 .55022 L
.77674 .54211 L
F
0 g
.77674 .54211 m
.77989 .54984 L
.77369 .55835 L
.7705 .55022 L
.77674 .54211 L
s
0 .115 .065 .197 k
.78294 .53359 m
.78605 .5409 L
.77989 .54984 L
.77674 .54211 L
.78294 .53359 L
F
0 g
.78294 .53359 m
.78605 .5409 L
.77989 .54984 L
.77674 .54211 L
.78294 .53359 L
s
0 .115 .079 .182 k
.7891 .52467 m
.79216 .53154 L
.78605 .5409 L
.78294 .53359 L
.7891 .52467 L
F
0 g
.7891 .52467 m
.79216 .53154 L
.78605 .5409 L
.78294 .53359 L
.7891 .52467 L
s
0 .114 .093 .167 k
.79522 .5154 m
.79823 .5218 L
.79216 .53154 L
.7891 .52467 L
.79522 .5154 L
F
0 g
.79522 .5154 m
.79823 .5218 L
.79216 .53154 L
.7891 .52467 L
.79522 .5154 L
s
0 .112 .107 .152 k
.8013 .50582 m
.80426 .51173 L
.79823 .5218 L
.79522 .5154 L
.8013 .50582 L
F
0 g
.8013 .50582 m
.80426 .51173 L
.79823 .5218 L
.79522 .5154 L
.8013 .50582 L
s
0 .108 .12 .138 k
.80735 .49597 m
.81025 .50138 L
.80426 .51173 L
.8013 .50582 L
.80735 .49597 L
F
0 g
.80735 .49597 m
.81025 .50138 L
.80426 .51173 L
.8013 .50582 L
.80735 .49597 L
s
0 .104 .133 .123 k
.81336 .48591 m
.81619 .4908 L
.81025 .50138 L
.80735 .49597 L
.81336 .48591 L
F
0 g
.81336 .48591 m
.81619 .4908 L
.81025 .50138 L
.80735 .49597 L
.81336 .48591 L
s
0 .097 .143 .11 k
.81935 .47571 m
.82211 .4801 L
.81619 .4908 L
.81336 .48591 L
.81935 .47571 L
F
0 g
.81935 .47571 m
.82211 .4801 L
.81619 .4908 L
.81336 .48591 L
.81935 .47571 L
s
0 .093 .094 .147 k
.23282 .67321 m
.23654 .67611 L
.23058 .68539 L
.2269 .6819 L
.23282 .67321 L
F
0 g
.23282 .67321 m
.23654 .67611 L
.23058 .68539 L
.2269 .6819 L
.23282 .67321 L
s
0 .082 .094 .137 k
.23872 .66467 m
.24247 .667 L
.23654 .67611 L
.23282 .67321 L
.23872 .66467 L
F
0 g
.23872 .66467 m
.24247 .667 L
.23654 .67611 L
.23282 .67321 L
.23872 .66467 L
s
0 .069 .093 .127 k
.24459 .65634 m
.24838 .6581 L
.24247 .667 L
.23872 .66467 L
.24459 .65634 L
F
0 g
.24459 .65634 m
.24838 .6581 L
.24247 .667 L
.23872 .66467 L
.24459 .65634 L
s
0 .052 .089 .119 k
.25043 .64826 m
.25424 .64951 L
.24838 .6581 L
.24459 .65634 L
.25043 .64826 L
F
0 g
.25043 .64826 m
.25424 .64951 L
.24838 .6581 L
.24459 .65634 L
.25043 .64826 L
s
0 .033 .084 .112 k
.25624 .64048 m
.26008 .64123 L
.25424 .64951 L
.25043 .64826 L
.25624 .64048 L
F
0 g
.25624 .64048 m
.26008 .64123 L
.25424 .64951 L
.25043 .64826 L
.25624 .64048 L
s
0 .009 .074 .108 k
.26202 .63303 m
.26588 .6333 L
.26008 .64123 L
.25624 .64048 L
.26202 .63303 L
F
0 g
.26202 .63303 m
.26588 .6333 L
.26008 .64123 L
.25624 .64048 L
.26202 .63303 L
s
.019 0 .081 .088 k
.26776 .62591 m
.27164 .62575 L
.26588 .6333 L
.26202 .63303 L
.26776 .62591 L
F
0 g
.26776 .62591 m
.27164 .62575 L
.26588 .6333 L
.26202 .63303 L
.26776 .62591 L
s
.052 0 .098 .06 k
.27347 .61915 m
.27736 .61858 L
.27164 .62575 L
.26776 .62591 L
.27347 .61915 L
F
0 g
.27347 .61915 m
.27736 .61858 L
.27164 .62575 L
.26776 .62591 L
.27347 .61915 L
s
.089 0 .115 .035 k
.27915 .61277 m
.28305 .61182 L
.27736 .61858 L
.27347 .61915 L
.27915 .61277 L
F
0 g
.27915 .61277 m
.28305 .61182 L
.27736 .61858 L
.27347 .61915 L
.27915 .61277 L
s
.133 0 .133 .014 k
.2848 .60675 m
.2887 .60546 L
.28305 .61182 L
.27915 .61277 L
.2848 .60675 L
F
0 g
.2848 .60675 m
.2887 .60546 L
.28305 .61182 L
.27915 .61277 L
.2848 .60675 L
s
.18 0 .15 .002 k
.29041 .60111 m
.29432 .59952 L
.2887 .60546 L
.2848 .60675 L
.29041 .60111 L
F
0 g
.29041 .60111 m
.29432 .59952 L
.2887 .60546 L
.2848 .60675 L
.29041 .60111 L
s
.231 0 .166 .003 k
.29599 .59585 m
.29991 .59398 L
.29432 .59952 L
.29041 .60111 L
.29599 .59585 L
F
0 g
.29599 .59585 m
.29991 .59398 L
.29432 .59952 L
.29041 .60111 L
.29599 .59585 L
s
.28 0 .178 .021 k
.30156 .59094 m
.30548 .58883 L
.29991 .59398 L
.29599 .59585 L
.30156 .59094 L
F
0 g
.30156 .59094 m
.30548 .58883 L
.29991 .59398 L
.29599 .59585 L
.30156 .59094 L
s
.328 0 .188 .055 k
.3071 .58639 m
.31102 .58407 L
.30548 .58883 L
.30156 .59094 L
.3071 .58639 L
F
0 g
.3071 .58639 m
.31102 .58407 L
.30548 .58883 L
.30156 .59094 L
.3071 .58639 L
s
.371 0 .193 .104 k
.31263 .5822 m
.31653 .57969 L
.31102 .58407 L
.3071 .58639 L
.31263 .5822 L
F
0 g
.31263 .5822 m
.31653 .57969 L
.31102 .58407 L
.3071 .58639 L
.31263 .5822 L
s
.406 0 .194 .164 k
.31813 .57833 m
.32203 .57567 L
.31653 .57969 L
.31263 .5822 L
.31813 .57833 L
F
0 g
.31813 .57833 m
.32203 .57567 L
.31653 .57969 L
.31263 .5822 L
.31813 .57833 L
s
.32362 .57476 m
.3275 .57198 L
.32203 .57567 L
.31813 .57833 L
.32362 .57476 L
F
.32362 .57476 m
.3275 .57198 L
.32203 .57567 L
.31813 .57833 L
.32362 .57476 L
s
.3291 .57149 m
.33297 .56861 L
.3275 .57198 L
.32362 .57476 L
.3291 .57149 L
F
.3291 .57149 m
.33297 .56861 L
.3275 .57198 L
.32362 .57476 L
.3291 .57149 L
s
.33456 .56849 m
.33842 .56553 L
.33297 .56861 L
.3291 .57149 L
.33456 .56849 L
F
.33456 .56849 m
.33842 .56553 L
.33297 .56861 L
.3291 .57149 L
.33456 .56849 L
s
.34003 .56573 m
.34387 .56272 L
.33842 .56553 L
.33456 .56849 L
.34003 .56573 L
F
.34003 .56573 m
.34387 .56272 L
.33842 .56553 L
.33456 .56849 L
.34003 .56573 L
s
.34548 .56319 m
.34932 .56013 L
.34387 .56272 L
.34003 .56573 L
.34548 .56319 L
F
.34548 .56319 m
.34932 .56013 L
.34387 .56272 L
.34003 .56573 L
.34548 .56319 L
s
.35095 .56082 m
.35475 .55774 L
.34932 .56013 L
.34548 .56319 L
.35095 .56082 L
F
.35095 .56082 m
.35475 .55774 L
.34932 .56013 L
.34548 .56319 L
.35095 .56082 L
s
0 .016 .016 .984 k
.3564 .5586 m
.3602 .55552 L
.35475 .55774 L
.35095 .56082 L
.3564 .5586 L
F
0 g
.3564 .5586 m
.3602 .55552 L
.35475 .55774 L
.35095 .56082 L
.3564 .5586 L
s
0 .039 .039 .961 k
.36188 .55649 m
.36564 .55341 L
.3602 .55552 L
.3564 .5586 L
.36188 .55649 L
F
0 g
.36188 .55649 m
.36564 .55341 L
.3602 .55552 L
.3564 .5586 L
.36188 .55649 L
s
0 .051 .051 .949 k
.36735 .55445 m
.37111 .55136 L
.36564 .55341 L
.36188 .55649 L
.36735 .55445 L
F
0 g
.36735 .55445 m
.37111 .55136 L
.36564 .55341 L
.36188 .55649 L
.36735 .55445 L
s
0 .058 .058 .942 k
.37283 .55243 m
.37658 .54936 L
.37111 .55136 L
.36735 .55445 L
.37283 .55243 L
F
0 g
.37283 .55243 m
.37658 .54936 L
.37111 .55136 L
.36735 .55445 L
.37283 .55243 L
s
0 .073 .073 .927 k
.37833 .55051 m
.38205 .54744 L
.37658 .54936 L
.37283 .55243 L
.37833 .55051 L
F
0 g
.37833 .55051 m
.38205 .54744 L
.37658 .54936 L
.37283 .55243 L
.37833 .55051 L
s
0 .095 .095 .905 k
.38383 .54871 m
.38753 .54567 L
.38205 .54744 L
.37833 .55051 L
.38383 .54871 L
F
0 g
.38383 .54871 m
.38753 .54567 L
.38205 .54744 L
.37833 .55051 L
.38383 .54871 L
s
0 .121 .121 .879 k
.38934 .54708 m
.39302 .54408 L
.38753 .54567 L
.38383 .54871 L
.38934 .54708 L
F
0 g
.38934 .54708 m
.39302 .54408 L
.38753 .54567 L
.38383 .54871 L
.38934 .54708 L
s
0 .15 .15 .85 k
.39484 .54565 m
.39851 .54271 L
.39302 .54408 L
.38934 .54708 L
.39484 .54565 L
F
0 g
.39484 .54565 m
.39851 .54271 L
.39302 .54408 L
.38934 .54708 L
.39484 .54565 L
s
0 .181 .181 .819 k
.40036 .54445 m
.404 .54159 L
.39851 .54271 L
.39484 .54565 L
.40036 .54445 L
F
0 g
.40036 .54445 m
.404 .54159 L
.39851 .54271 L
.39484 .54565 L
.40036 .54445 L
s
0 .213 .213 .787 k
.40588 .5435 m
.40949 .54074 L
.404 .54159 L
.40036 .54445 L
.40588 .5435 L
F
0 g
.40588 .5435 m
.40949 .54074 L
.404 .54159 L
.40036 .54445 L
.40588 .5435 L
s
0 .246 .246 .754 k
.4114 .54285 m
.415 .54022 L
.40949 .54074 L
.40588 .5435 L
.4114 .54285 L
F
0 g
.4114 .54285 m
.415 .54022 L
.40949 .54074 L
.40588 .5435 L
.4114 .54285 L
s
0 .279 .279 .721 k
.41693 .5425 m
.4205 .54002 L
.415 .54022 L
.4114 .54285 L
.41693 .5425 L
F
0 g
.41693 .5425 m
.4205 .54002 L
.415 .54022 L
.4114 .54285 L
.41693 .5425 L
s
0 .312 .312 .688 k
.42247 .54247 m
.42602 .54017 L
.4205 .54002 L
.41693 .5425 L
.42247 .54247 L
F
0 g
.42247 .54247 m
.42602 .54017 L
.4205 .54002 L
.41693 .5425 L
.42247 .54247 L
s
0 .344 .344 .656 k
.42802 .54279 m
.43155 .54069 L
.42602 .54017 L
.42247 .54247 L
.42802 .54279 L
F
0 g
.42802 .54279 m
.43155 .54069 L
.42602 .54017 L
.42247 .54247 L
.42802 .54279 L
s
0 .374 .374 .626 k
.43358 .54347 m
.43709 .54161 L
.43155 .54069 L
.42802 .54279 L
.43358 .54347 L
F
0 g
.43358 .54347 m
.43709 .54161 L
.43155 .54069 L
.42802 .54279 L
.43358 .54347 L
s
0 .404 .404 .596 k
.43914 .54452 m
.44262 .54294 L
.43709 .54161 L
.43358 .54347 L
.43914 .54452 L
F
0 g
.43914 .54452 m
.44262 .54294 L
.43709 .54161 L
.43358 .54347 L
.43914 .54452 L
s
0 .432 .432 .568 k
.44472 .54595 m
.44818 .54467 L
.44262 .54294 L
.43914 .54452 L
.44472 .54595 L
F
0 g
.44472 .54595 m
.44818 .54467 L
.44262 .54294 L
.43914 .54452 L
.44472 .54595 L
s
0 .457 .457 .543 k
.45031 .54777 m
.45376 .54683 L
.44818 .54467 L
.44472 .54595 L
.45031 .54777 L
F
0 g
.45031 .54777 m
.45376 .54683 L
.44818 .54467 L
.44472 .54595 L
.45031 .54777 L
s
0 .48 .48 .52 k
.45593 .54997 m
.45935 .54941 L
.45376 .54683 L
.45031 .54777 L
.45593 .54997 L
F
0 g
.45593 .54997 m
.45935 .54941 L
.45376 .54683 L
.45031 .54777 L
.45593 .54997 L
s
0 .499 .499 .501 k
.46156 .55256 m
.46496 .55242 L
.45935 .54941 L
.45593 .54997 L
.46156 .55256 L
F
0 g
.46156 .55256 m
.46496 .55242 L
.45935 .54941 L
.45593 .54997 L
.46156 .55256 L
s
0 .514 .514 .486 k
.46722 .55554 m
.4706 .55583 L
.46496 .55242 L
.46156 .55256 L
.46722 .55554 L
F
0 g
.46722 .55554 m
.4706 .55583 L
.46496 .55242 L
.46156 .55256 L
.46722 .55554 L
s
0 .522 .522 .478 k
.47289 .55889 m
.47626 .55965 L
.4706 .55583 L
.46722 .55554 L
.47289 .55889 L
F
0 g
.47289 .55889 m
.47626 .55965 L
.4706 .55583 L
.46722 .55554 L
.47289 .55889 L
s
0 .522 .522 .478 k
.47859 .56257 m
.48195 .56385 L
.47626 .55965 L
.47289 .55889 L
.47859 .56257 L
F
0 g
.47859 .56257 m
.48195 .56385 L
.47626 .55965 L
.47289 .55889 L
.47859 .56257 L
s
0 .511 .511 .489 k
.48433 .5666 m
.48766 .56841 L
.48195 .56385 L
.47859 .56257 L
.48433 .5666 L
F
0 g
.48433 .5666 m
.48766 .56841 L
.48195 .56385 L
.47859 .56257 L
.48433 .5666 L
s
0 .487 .487 .513 k
.49009 .57092 m
.49341 .5733 L
.48766 .56841 L
.48433 .5666 L
.49009 .57092 L
F
0 g
.49009 .57092 m
.49341 .5733 L
.48766 .56841 L
.48433 .5666 L
.49009 .57092 L
s
0 .447 .447 .553 k
.49589 .5755 m
.49919 .57847 L
.49341 .5733 L
.49009 .57092 L
.49589 .5755 L
F
0 g
.49589 .5755 m
.49919 .57847 L
.49341 .5733 L
.49009 .57092 L
.49589 .5755 L
s
.602 .466 0 .398 k
.50172 .58028 m
.50502 .58386 L
.49919 .57847 L
.49589 .5755 L
.50172 .58028 L
F
0 g
.50172 .58028 m
.50502 .58386 L
.49919 .57847 L
.49589 .5755 L
.50172 .58028 L
s
.668 .494 0 .332 k
.50759 .58515 m
.51088 .58938 L
.50502 .58386 L
.50172 .58028 L
.50759 .58515 L
F
0 g
.50759 .58515 m
.51088 .58938 L
.50502 .58386 L
.50172 .58028 L
.50759 .58515 L
s
.732 .506 0 .268 k
.5135 .58999 m
.51678 .59484 L
.51088 .58938 L
.50759 .58515 L
.5135 .58999 L
F
0 g
.5135 .58999 m
.51678 .59484 L
.51088 .58938 L
.50759 .58515 L
.5135 .58999 L
s
.779 .502 0 .221 k
.51946 .59469 m
.52273 .60016 L
.51678 .59484 L
.5135 .58999 L
.51946 .59469 L
F
0 g
.51946 .59469 m
.52273 .60016 L
.51678 .59484 L
.5135 .58999 L
.51946 .59469 L
s
.785 .487 0 .192 k
.52544 .59919 m
.52872 .60525 L
.52273 .60016 L
.51946 .59469 L
.52544 .59919 L
F
0 g
.52544 .59919 m
.52872 .60525 L
.52273 .60016 L
.51946 .59469 L
.52544 .59919 L
s
.702 .463 0 .18 k
.53147 .60343 m
.53476 .61008 L
.52872 .60525 L
.52544 .59919 L
.53147 .60343 L
F
0 g
.53147 .60343 m
.53476 .61008 L
.52872 .60525 L
.52544 .59919 L
.53147 .60343 L
s
.622 .437 0 .178 k
.53754 .60738 m
.54082 .61459 L
.53476 .61008 L
.53147 .60343 L
.53754 .60738 L
F
0 g
.53754 .60738 m
.54082 .61459 L
.53476 .61008 L
.53147 .60343 L
.53754 .60738 L
s
.551 .411 0 .182 k
.54363 .611 m
.54693 .61875 L
.54082 .61459 L
.53754 .60738 L
.54363 .611 L
F
0 g
.54363 .611 m
.54693 .61875 L
.54082 .61459 L
.53754 .60738 L
.54363 .611 L
s
.487 .386 0 .19 k
.54978 .61428 m
.55307 .62252 L
.54693 .61875 L
.54363 .611 L
.54978 .61428 L
F
0 g
.54978 .61428 m
.55307 .62252 L
.54693 .61875 L
.54363 .611 L
.54978 .61428 L
s
.432 .364 0 .199 k
.55594 .61717 m
.55925 .62589 L
.55307 .62252 L
.54978 .61428 L
.55594 .61717 L
F
0 g
.55594 .61717 m
.55925 .62589 L
.55307 .62252 L
.54978 .61428 L
.55594 .61717 L
s
.384 .342 0 .209 k
.56214 .61968 m
.56546 .62884 L
.55925 .62589 L
.55594 .61717 L
.56214 .61968 L
F
0 g
.56214 .61968 m
.56546 .62884 L
.55925 .62589 L
.55594 .61717 L
.56214 .61968 L
s
.343 .324 0 .218 k
.56837 .62179 m
.57169 .63135 L
.56546 .62884 L
.56214 .61968 L
.56837 .62179 L
F
0 g
.56837 .62179 m
.57169 .63135 L
.56546 .62884 L
.56214 .61968 L
.56837 .62179 L
s
.307 .308 0 .226 k
.57462 .62351 m
.57795 .63343 L
.57169 .63135 L
.56837 .62179 L
.57462 .62351 L
F
0 g
.57462 .62351 m
.57795 .63343 L
.57169 .63135 L
.56837 .62179 L
.57462 .62351 L
s
.276 .292 0 .234 k
.5809 .62481 m
.58424 .63507 L
.57795 .63343 L
.57462 .62351 L
.5809 .62481 L
F
0 g
.5809 .62481 m
.58424 .63507 L
.57795 .63343 L
.57462 .62351 L
.5809 .62481 L
s
.249 .279 0 .241 k
.5872 .62572 m
.59055 .63627 L
.58424 .63507 L
.5809 .62481 L
.5872 .62572 L
F
0 g
.5872 .62572 m
.59055 .63627 L
.58424 .63507 L
.5809 .62481 L
.5872 .62572 L
s
.225 .267 0 .247 k
.59352 .62623 m
.59688 .63705 L
.59055 .63627 L
.5872 .62572 L
.59352 .62623 L
F
0 g
.59352 .62623 m
.59688 .63705 L
.59055 .63627 L
.5872 .62572 L
.59352 .62623 L
s
.205 .257 0 .252 k
.59986 .62636 m
.60323 .6374 L
.59688 .63705 L
.59352 .62623 L
.59986 .62636 L
F
0 g
.59986 .62636 m
.60323 .6374 L
.59688 .63705 L
.59352 .62623 L
.59986 .62636 L
s
.187 .248 0 .257 k
.60621 .62613 m
.60959 .63736 L
.60323 .6374 L
.59986 .62636 L
.60621 .62613 L
F
0 g
.60621 .62613 m
.60959 .63736 L
.60323 .6374 L
.59986 .62636 L
.60621 .62613 L
s
.172 .239 0 .261 k
.61259 .62555 m
.61597 .63695 L
.60959 .63736 L
.60621 .62613 L
.61259 .62555 L
F
0 g
.61259 .62555 m
.61597 .63695 L
.60959 .63736 L
.60621 .62613 L
.61259 .62555 L
s
.157 .231 0 .265 k
.61897 .62465 m
.62237 .63618 L
.61597 .63695 L
.61259 .62555 L
.61897 .62465 L
F
0 g
.61897 .62465 m
.62237 .63618 L
.61597 .63695 L
.61259 .62555 L
.61897 .62465 L
s
.147 .225 0 .267 k
.62536 .62346 m
.62877 .63509 L
.62237 .63618 L
.61897 .62465 L
.62536 .62346 L
F
0 g
.62536 .62346 m
.62877 .63509 L
.62237 .63618 L
.61897 .62465 L
.62536 .62346 L
s
.136 .219 0 .27 k
.63177 .62199 m
.63518 .6337 L
.62877 .63509 L
.62536 .62346 L
.63177 .62199 L
F
0 g
.63177 .62199 m
.63518 .6337 L
.62877 .63509 L
.62536 .62346 L
.63177 .62199 L
s
.128 .214 0 .272 k
.63819 .62029 m
.64161 .63207 L
.63518 .6337 L
.63177 .62199 L
.63819 .62029 L
F
0 g
.63819 .62029 m
.64161 .63207 L
.63518 .6337 L
.63177 .62199 L
.63819 .62029 L
s
.121 .211 0 .273 k
.64462 .61839 m
.64805 .6302 L
.64161 .63207 L
.63819 .62029 L
.64462 .61839 L
F
0 g
.64462 .61839 m
.64805 .6302 L
.64161 .63207 L
.63819 .62029 L
.64462 .61839 L
s
.116 .207 0 .274 k
.65107 .61633 m
.65449 .62817 L
.64805 .6302 L
.64462 .61839 L
.65107 .61633 L
F
0 g
.65107 .61633 m
.65449 .62817 L
.64805 .6302 L
.64462 .61839 L
.65107 .61633 L
s
.113 .205 0 .275 k
.65752 .61417 m
.66095 .62603 L
.65449 .62817 L
.65107 .61633 L
.65752 .61417 L
F
0 g
.65752 .61417 m
.66095 .62603 L
.65449 .62817 L
.65107 .61633 L
.65752 .61417 L
s
.111 .204 0 .275 k
.664 .61196 m
.66743 .62383 L
.66095 .62603 L
.65752 .61417 L
.664 .61196 L
F
0 g
.664 .61196 m
.66743 .62383 L
.66095 .62603 L
.65752 .61417 L
.664 .61196 L
s
.109 .203 0 .275 k
.67047 .60967 m
.67391 .62155 L
.66743 .62383 L
.664 .61196 L
.67047 .60967 L
F
0 g
.67047 .60967 m
.67391 .62155 L
.66743 .62383 L
.664 .61196 L
.67047 .60967 L
s
.105 .2 0 .276 k
.67697 .60725 m
.68041 .61912 L
.67391 .62155 L
.67047 .60967 L
.67697 .60725 L
F
0 g
.67697 .60725 m
.68041 .61912 L
.67391 .62155 L
.67047 .60967 L
.67697 .60725 L
s
.1 .197 0 .276 k
.68347 .60465 m
.68691 .61649 L
.68041 .61912 L
.67697 .60725 L
.68347 .60465 L
F
0 g
.68347 .60465 m
.68691 .61649 L
.68041 .61912 L
.67697 .60725 L
.68347 .60465 L
s
.094 .193 0 .277 k
.68997 .60183 m
.69342 .61363 L
.68691 .61649 L
.68347 .60465 L
.68997 .60183 L
F
0 g
.68997 .60183 m
.69342 .61363 L
.68691 .61649 L
.68347 .60465 L
.68997 .60183 L
s
.087 .188 0 .277 k
.69648 .59874 m
.69993 .6105 L
.69342 .61363 L
.68997 .60183 L
.69648 .59874 L
F
0 g
.69648 .59874 m
.69993 .6105 L
.69342 .61363 L
.68997 .60183 L
.69648 .59874 L
s
.08 .183 0 .277 k
.70298 .59537 m
.70642 .60704 L
.69993 .6105 L
.69648 .59874 L
.70298 .59537 L
F
0 g
.70298 .59537 m
.70642 .60704 L
.69993 .6105 L
.69648 .59874 L
.70298 .59537 L
s
.072 .177 0 .277 k
.70949 .5917 m
.71293 .60324 L
.70642 .60704 L
.70298 .59537 L
.70949 .5917 L
F
0 g
.70949 .5917 m
.71293 .60324 L
.70642 .60704 L
.70298 .59537 L
.70949 .5917 L
s
.062 .169 0 .278 k
.71598 .58768 m
.71941 .59907 L
.71293 .60324 L
.70949 .5917 L
.71598 .58768 L
F
0 g
.71598 .58768 m
.71941 .59907 L
.71293 .60324 L
.70949 .5917 L
.71598 .58768 L
s
.053 .163 0 .277 k
.72246 .58329 m
.72588 .59449 L
.71941 .59907 L
.71598 .58768 L
.72246 .58329 L
F
0 g
.72246 .58329 m
.72588 .59449 L
.71941 .59907 L
.71598 .58768 L
.72246 .58329 L
s
.043 .155 0 .277 k
.72892 .57852 m
.73234 .58951 L
.72588 .59449 L
.72246 .58329 L
.72892 .57852 L
F
0 g
.72892 .57852 m
.73234 .58951 L
.72588 .59449 L
.72246 .58329 L
.72892 .57852 L
s
.032 .146 0 .277 k
.73537 .57335 m
.73877 .58408 L
.73234 .58951 L
.72892 .57852 L
.73537 .57335 L
F
0 g
.73537 .57335 m
.73877 .58408 L
.73234 .58951 L
.72892 .57852 L
.73537 .57335 L
s
.022 .137 0 .276 k
.7418 .56778 m
.74518 .57822 L
.73877 .58408 L
.73537 .57335 L
.7418 .56778 L
F
0 g
.7418 .56778 m
.74518 .57822 L
.73877 .58408 L
.73537 .57335 L
.7418 .56778 L
s
.011 .127 0 .275 k
.7482 .56179 m
.75155 .5719 L
.74518 .57822 L
.7418 .56778 L
.7482 .56179 L
F
0 g
.7482 .56179 m
.75155 .5719 L
.74518 .57822 L
.7418 .56778 L
.7482 .56179 L
s
0 .117 0 .274 k
.75459 .55538 m
.75791 .56513 L
.75155 .5719 L
.7482 .56179 L
.75459 .55538 L
F
0 g
.75459 .55538 m
.75791 .56513 L
.75155 .5719 L
.7482 .56179 L
.75459 .55538 L
s
0 .117 .011 .261 k
.76093 .54855 m
.76422 .5579 L
.75791 .56513 L
.75459 .55538 L
.76093 .54855 L
F
0 g
.76093 .54855 m
.76422 .5579 L
.75791 .56513 L
.75459 .55538 L
.76093 .54855 L
s
0 .118 .023 .247 k
.76725 .54132 m
.7705 .55022 L
.76422 .5579 L
.76093 .54855 L
.76725 .54132 L
F
0 g
.76725 .54132 m
.7705 .55022 L
.76422 .5579 L
.76093 .54855 L
.76725 .54132 L
s
0 .117 .035 .233 k
.77353 .53368 m
.77674 .54211 L
.7705 .55022 L
.76725 .54132 L
.77353 .53368 L
F
0 g
.77353 .53368 m
.77674 .54211 L
.7705 .55022 L
.76725 .54132 L
.77353 .53368 L
s
0 .117 .048 .218 k
.77978 .52565 m
.78294 .53359 L
.77674 .54211 L
.77353 .53368 L
.77978 .52565 L
F
0 g
.77978 .52565 m
.78294 .53359 L
.77674 .54211 L
.77353 .53368 L
.77978 .52565 L
s
0 .116 .061 .202 k
.78599 .51727 m
.7891 .52467 L
.78294 .53359 L
.77978 .52565 L
.78599 .51727 L
F
0 g
.78599 .51727 m
.7891 .52467 L
.78294 .53359 L
.77978 .52565 L
.78599 .51727 L
s
0 .112 .073 .187 k
.79217 .50856 m
.79522 .5154 L
.7891 .52467 L
.78599 .51727 L
.79217 .50856 L
F
0 g
.79217 .50856 m
.79522 .5154 L
.7891 .52467 L
.78599 .51727 L
.79217 .50856 L
s
0 .11 .086 .17 k
.79832 .49957 m
.8013 .50582 L
.79522 .5154 L
.79217 .50856 L
.79832 .49957 L
F
0 g
.79832 .49957 m
.8013 .50582 L
.79522 .5154 L
.79217 .50856 L
.79832 .49957 L
s
0 .105 .098 .154 k
.80443 .49032 m
.80735 .49597 L
.8013 .50582 L
.79832 .49957 L
.80443 .49032 L
F
0 g
.80443 .49032 m
.80735 .49597 L
.8013 .50582 L
.79832 .49957 L
.80443 .49032 L
s
0 .098 .11 .138 k
.8105 .48088 m
.81336 .48591 L
.80735 .49597 L
.80443 .49032 L
.8105 .48088 L
F
0 g
.8105 .48088 m
.81336 .48591 L
.80735 .49597 L
.80443 .49032 L
.8105 .48088 L
s
0 .089 .12 .122 k
.81656 .47132 m
.81935 .47571 L
.81336 .48591 L
.8105 .48088 L
.81656 .47132 L
F
0 g
.81656 .47132 m
.81935 .47571 L
.81336 .48591 L
.8105 .48088 L
.81656 .47132 L
s
0 .083 .074 .155 k
.22907 .6704 m
.23282 .67321 L
.2269 .6819 L
.22321 .67839 L
.22907 .6704 L
F
0 g
.22907 .6704 m
.23282 .67321 L
.2269 .6819 L
.22321 .67839 L
.22907 .6704 L
s
0 .068 .074 .143 k
.23493 .66253 m
.23872 .66467 L
.23282 .67321 L
.22907 .6704 L
.23493 .66253 L
F
0 g
.23493 .66253 m
.23872 .66467 L
.23282 .67321 L
.22907 .6704 L
.23493 .66253 L
s
0 .052 .073 .131 k
.24076 .65485 m
.24459 .65634 L
.23872 .66467 L
.23493 .66253 L
.24076 .65485 L
F
0 g
.24076 .65485 m
.24459 .65634 L
.23872 .66467 L
.23493 .66253 L
.24076 .65485 L
s
0 .03 .068 .122 k
.24656 .6474 m
.25043 .64826 L
.24459 .65634 L
.24076 .65485 L
.24656 .6474 L
F
0 g
.24656 .6474 m
.25043 .64826 L
.24459 .65634 L
.24076 .65485 L
.24656 .6474 L
s
0 .004 .061 .115 k
.25234 .64021 m
.25624 .64048 L
.25043 .64826 L
.24656 .6474 L
.25234 .64021 L
F
0 g
.25234 .64021 m
.25624 .64048 L
.25043 .64826 L
.24656 .6474 L
.25234 .64021 L
s
.026 0 .077 .086 k
.25808 .63331 m
.26202 .63303 L
.25624 .64048 L
.25234 .64021 L
.25808 .63331 L
F
0 g
.25808 .63331 m
.26202 .63303 L
.25624 .64048 L
.25234 .64021 L
.25808 .63331 L
s
.064 0 .1 .053 k
.26381 .6267 m
.26776 .62591 L
.26202 .63303 L
.25808 .63331 L
.26381 .6267 L
F
0 g
.26381 .6267 m
.26776 .62591 L
.26202 .63303 L
.25808 .63331 L
.26381 .6267 L
s
.107 0 .124 .025 k
.2695 .62042 m
.27347 .61915 L
.26776 .62591 L
.26381 .6267 L
.2695 .62042 L
F
0 g
.2695 .62042 m
.27347 .61915 L
.26776 .62591 L
.26381 .6267 L
.2695 .62042 L
s
.157 0 .149 .005 k
.27516 .61448 m
.27915 .61277 L
.27347 .61915 L
.2695 .62042 L
.27516 .61448 L
F
0 g
.27516 .61448 m
.27915 .61277 L
.27347 .61915 L
.2695 .62042 L
.27516 .61448 L
s
.21 0 .174 .001 k
.28079 .60886 m
.2848 .60675 L
.27915 .61277 L
.27516 .61448 L
.28079 .60886 L
F
0 g
.28079 .60886 m
.2848 .60675 L
.27915 .61277 L
.27516 .61448 L
.28079 .60886 L
s
.264 0 .196 .017 k
.2864 .60359 m
.29041 .60111 L
.2848 .60675 L
.28079 .60886 L
.2864 .60359 L
F
0 g
.2864 .60359 m
.29041 .60111 L
.2848 .60675 L
.28079 .60886 L
.2864 .60359 L
s
.316 0 .213 .056 k
.29199 .59864 m
.29599 .59585 L
.29041 .60111 L
.2864 .60359 L
.29199 .59864 L
F
0 g
.29199 .59864 m
.29599 .59585 L
.29041 .60111 L
.2864 .60359 L
.29199 .59864 L
s
.359 0 .224 .117 k
.29755 .59403 m
.30156 .59094 L
.29599 .59585 L
.29199 .59864 L
.29755 .59403 L
F
0 g
.29755 .59403 m
.30156 .59094 L
.29599 .59585 L
.29199 .59864 L
.29755 .59403 L
s
.394 0 .229 .191 k
.30309 .58973 m
.3071 .58639 L
.30156 .59094 L
.29755 .59403 L
.30309 .58973 L
F
0 g
.30309 .58973 m
.3071 .58639 L
.30156 .59094 L
.29755 .59403 L
.30309 .58973 L
s
.30862 .58575 m
.31263 .5822 L
.3071 .58639 L
.30309 .58973 L
.30862 .58575 L
F
.30862 .58575 m
.31263 .5822 L
.3071 .58639 L
.30309 .58973 L
.30862 .58575 L
s
.31413 .58206 m
.31813 .57833 L
.31263 .5822 L
.30862 .58575 L
.31413 .58206 L
F
.31413 .58206 m
.31813 .57833 L
.31263 .5822 L
.30862 .58575 L
.31413 .58206 L
s
.31963 .57865 m
.32362 .57476 L
.31813 .57833 L
.31413 .58206 L
.31963 .57865 L
F
.31963 .57865 m
.32362 .57476 L
.31813 .57833 L
.31413 .58206 L
.31963 .57865 L
s
.32512 .5755 m
.3291 .57149 L
.32362 .57476 L
.31963 .57865 L
.32512 .5755 L
F
.32512 .5755 m
.3291 .57149 L
.32362 .57476 L
.31963 .57865 L
.32512 .5755 L
s
0 .003 .003 .997 k
.3306 .5726 m
.33456 .56849 L
.3291 .57149 L
.32512 .5755 L
.3306 .5726 L
F
0 g
.3306 .5726 m
.33456 .56849 L
.3291 .57149 L
.32512 .5755 L
.3306 .5726 L
s
0 .052 .052 .948 k
.33608 .5699 m
.34003 .56573 L
.33456 .56849 L
.3306 .5726 L
.33608 .5699 L
F
0 g
.33608 .5699 m
.34003 .56573 L
.33456 .56849 L
.3306 .5726 L
.33608 .5699 L
s
0 .091 .091 .909 k
.34156 .5674 m
.34548 .56319 L
.34003 .56573 L
.33608 .5699 L
.34156 .5674 L
F
0 g
.34156 .5674 m
.34548 .56319 L
.34003 .56573 L
.33608 .5699 L
.34156 .5674 L
s
0 .122 .122 .878 k
.34704 .56506 m
.35095 .56082 L
.34548 .56319 L
.34156 .5674 L
.34704 .56506 L
F
0 g
.34704 .56506 m
.35095 .56082 L
.34548 .56319 L
.34156 .5674 L
.34704 .56506 L
s
0 .146 .146 .854 k
.35252 .56287 m
.3564 .5586 L
.35095 .56082 L
.34704 .56506 L
.35252 .56287 L
F
0 g
.35252 .56287 m
.3564 .5586 L
.35095 .56082 L
.34704 .56506 L
.35252 .56287 L
s
0 .162 .162 .838 k
.35801 .56076 m
.36188 .55649 L
.3564 .5586 L
.35252 .56287 L
.35801 .56076 L
F
0 g
.35801 .56076 m
.36188 .55649 L
.3564 .5586 L
.35252 .56287 L
.35801 .56076 L
s
0 .17 .17 .83 k
.3635 .5587 m
.36735 .55445 L
.36188 .55649 L
.35801 .56076 L
.3635 .5587 L
F
0 g
.3635 .5587 m
.36735 .55445 L
.36188 .55649 L
.35801 .56076 L
.3635 .5587 L
s
0 .175 .175 .825 k
.36901 .55669 m
.37283 .55243 L
.36735 .55445 L
.3635 .5587 L
.36901 .55669 L
F
0 g
.36901 .55669 m
.37283 .55243 L
.36735 .55445 L
.3635 .5587 L
.36901 .55669 L
s
0 .185 .185 .815 k
.37452 .55474 m
.37833 .55051 L
.37283 .55243 L
.36901 .55669 L
.37452 .55474 L
F
0 g
.37452 .55474 m
.37833 .55051 L
.37283 .55243 L
.36901 .55669 L
.37452 .55474 L
s
0 .2 .2 .8 k
.38004 .55291 m
.38383 .54871 L
.37833 .55051 L
.37452 .55474 L
.38004 .55291 L
F
0 g
.38004 .55291 m
.38383 .54871 L
.37833 .55051 L
.37452 .55474 L
.38004 .55291 L
s
0 .218 .218 .782 k
.38557 .55123 m
.38934 .54708 L
.38383 .54871 L
.38004 .55291 L
.38557 .55123 L
F
0 g
.38557 .55123 m
.38934 .54708 L
.38383 .54871 L
.38004 .55291 L
.38557 .55123 L
s
0 .238 .238 .762 k
.39111 .54973 m
.39484 .54565 L
.38934 .54708 L
.38557 .55123 L
.39111 .54973 L
F
0 g
.39111 .54973 m
.39484 .54565 L
.38934 .54708 L
.38557 .55123 L
.39111 .54973 L
s
0 .259 .259 .741 k
.39665 .54844 m
.40036 .54445 L
.39484 .54565 L
.39111 .54973 L
.39665 .54844 L
F
0 g
.39665 .54844 m
.40036 .54445 L
.39484 .54565 L
.39111 .54973 L
.39665 .54844 L
s
0 .281 .281 .719 k
.40219 .54738 m
.40588 .5435 L
.40036 .54445 L
.39665 .54844 L
.40219 .54738 L
F
0 g
.40219 .54738 m
.40588 .5435 L
.40036 .54445 L
.39665 .54844 L
.40219 .54738 L
s
0 .304 .304 .696 k
.40774 .54658 m
.4114 .54285 L
.40588 .5435 L
.40219 .54738 L
.40774 .54658 L
F
0 g
.40774 .54658 m
.4114 .54285 L
.40588 .5435 L
.40219 .54738 L
.40774 .54658 L
s
0 .327 .327 .673 k
.4133 .54605 m
.41693 .5425 L
.4114 .54285 L
.40774 .54658 L
.4133 .54605 L
F
0 g
.4133 .54605 m
.41693 .5425 L
.4114 .54285 L
.40774 .54658 L
.4133 .54605 L
s
0 .35 .35 .65 k
.41886 .54582 m
.42247 .54247 L
.41693 .5425 L
.4133 .54605 L
.41886 .54582 L
F
0 g
.41886 .54582 m
.42247 .54247 L
.41693 .5425 L
.4133 .54605 L
.41886 .54582 L
s
0 .372 .372 .628 k
.42443 .54589 m
.42802 .54279 L
.42247 .54247 L
.41886 .54582 L
.42443 .54589 L
F
0 g
.42443 .54589 m
.42802 .54279 L
.42247 .54247 L
.41886 .54582 L
.42443 .54589 L
s
0 .394 .394 .606 k
.43002 .5463 m
.43358 .54347 L
.42802 .54279 L
.42443 .54589 L
.43002 .5463 L
F
0 g
.43002 .5463 m
.43358 .54347 L
.42802 .54279 L
.42443 .54589 L
.43002 .5463 L
s
0 .415 .415 .585 k
.43561 .54702 m
.43914 .54452 L
.43358 .54347 L
.43002 .5463 L
.43561 .54702 L
F
0 g
.43561 .54702 m
.43914 .54452 L
.43358 .54347 L
.43002 .5463 L
.43561 .54702 L
s
0 .435 .435 .565 k
.44121 .5481 m
.44472 .54595 L
.43914 .54452 L
.43561 .54702 L
.44121 .5481 L
F
0 g
.44121 .5481 m
.44472 .54595 L
.43914 .54452 L
.43561 .54702 L
.44121 .5481 L
s
0 .454 .454 .546 k
.44684 .54951 m
.45031 .54777 L
.44472 .54595 L
.44121 .5481 L
.44684 .54951 L
F
0 g
.44684 .54951 m
.45031 .54777 L
.44472 .54595 L
.44121 .5481 L
.44684 .54951 L
s
0 .471 .471 .529 k
.45247 .55128 m
.45593 .54997 L
.45031 .54777 L
.44684 .54951 L
.45247 .55128 L
F
0 g
.45247 .55128 m
.45593 .54997 L
.45031 .54777 L
.44684 .54951 L
.45247 .55128 L
s
0 .485 .485 .515 k
.45813 .55339 m
.46156 .55256 L
.45593 .54997 L
.45247 .55128 L
.45813 .55339 L
F
0 g
.45813 .55339 m
.46156 .55256 L
.45593 .54997 L
.45247 .55128 L
.45813 .55339 L
s
0 .495 .495 .505 k
.4638 .55585 m
.46722 .55554 L
.46156 .55256 L
.45813 .55339 L
.4638 .55585 L
F
0 g
.4638 .55585 m
.46722 .55554 L
.46156 .55256 L
.45813 .55339 L
.4638 .55585 L
s
0 .499 .499 .501 k
.4695 .55863 m
.47289 .55889 L
.46722 .55554 L
.4638 .55585 L
.4695 .55863 L
F
0 g
.4695 .55863 m
.47289 .55889 L
.46722 .55554 L
.4638 .55585 L
.4695 .55863 L
s
0 .494 .494 .506 k
.47522 .56173 m
.47859 .56257 L
.47289 .55889 L
.4695 .55863 L
.47522 .56173 L
F
0 g
.47522 .56173 m
.47859 .56257 L
.47289 .55889 L
.4695 .55863 L
.47522 .56173 L
s
0 .475 .475 .525 k
.48097 .56513 m
.48433 .5666 L
.47859 .56257 L
.47522 .56173 L
.48097 .56513 L
F
0 g
.48097 .56513 m
.48433 .5666 L
.47859 .56257 L
.47522 .56173 L
.48097 .56513 L
s
0 .439 .439 .561 k
.48675 .56877 m
.49009 .57092 L
.48433 .5666 L
.48097 .56513 L
.48675 .56877 L
F
0 g
.48675 .56877 m
.49009 .57092 L
.48433 .5666 L
.48097 .56513 L
.48675 .56877 L
s
0 .382 .382 .618 k
.49256 .57265 m
.49589 .5755 L
.49009 .57092 L
.48675 .56877 L
.49256 .57265 L
F
0 g
.49256 .57265 m
.49589 .5755 L
.49009 .57092 L
.48675 .56877 L
.49256 .57265 L
s
.672 .451 0 .328 k
.4984 .57672 m
.50172 .58028 L
.49589 .5755 L
.49256 .57265 L
.4984 .57672 L
F
0 g
.4984 .57672 m
.50172 .58028 L
.49589 .5755 L
.49256 .57265 L
.4984 .57672 L
s
.744 .479 0 .256 k
.50429 .58087 m
.50759 .58515 L
.50172 .58028 L
.4984 .57672 L
.50429 .58087 L
F
0 g
.50429 .58087 m
.50759 .58515 L
.50172 .58028 L
.4984 .57672 L
.50429 .58087 L
s
.799 .485 0 .201 k
.5102 .58497 m
.5135 .58999 L
.50759 .58515 L
.50429 .58087 L
.5102 .58497 L
F
0 g
.5102 .58497 m
.5135 .58999 L
.50759 .58515 L
.50429 .58087 L
.5102 .58497 L
s
.791 .474 0 .171 k
.51616 .58895 m
.51946 .59469 L
.5135 .58999 L
.5102 .58497 L
.51616 .58895 L
F
0 g
.51616 .58895 m
.51946 .59469 L
.5135 .58999 L
.5102 .58497 L
.51616 .58895 L
s
.699 .452 0 .162 k
.52215 .59274 m
.52544 .59919 L
.51946 .59469 L
.51616 .58895 L
.52215 .59274 L
F
0 g
.52215 .59274 m
.52544 .59919 L
.51946 .59469 L
.51616 .58895 L
.52215 .59274 L
s
.613 .427 0 .165 k
.52818 .59631 m
.53147 .60343 L
.52544 .59919 L
.52215 .59274 L
.52818 .59631 L
F
0 g
.52818 .59631 m
.53147 .60343 L
.52544 .59919 L
.52215 .59274 L
.52818 .59631 L
s
.535 .401 0 .176 k
.53425 .59961 m
.53754 .60738 L
.53147 .60343 L
.52818 .59631 L
.53425 .59961 L
F
0 g
.53425 .59961 m
.53754 .60738 L
.53147 .60343 L
.52818 .59631 L
.53425 .59961 L
s
.469 .376 0 .189 k
.54034 .60261 m
.54363 .611 L
.53754 .60738 L
.53425 .59961 L
.54034 .60261 L
F
0 g
.54034 .60261 m
.54363 .611 L
.53754 .60738 L
.53425 .59961 L
.54034 .60261 L
s
.413 .355 0 .202 k
.54647 .60531 m
.54978 .61428 L
.54363 .611 L
.54034 .60261 L
.54647 .60531 L
F
0 g
.54647 .60531 m
.54978 .61428 L
.54363 .611 L
.54034 .60261 L
.54647 .60531 L
s
.365 .335 0 .215 k
.55263 .60765 m
.55594 .61717 L
.54978 .61428 L
.54647 .60531 L
.55263 .60765 L
F
0 g
.55263 .60765 m
.55594 .61717 L
.54978 .61428 L
.54647 .60531 L
.55263 .60765 L
s
.325 .318 0 .226 k
.55882 .60966 m
.56214 .61968 L
.55594 .61717 L
.55263 .60765 L
.55882 .60966 L
F
0 g
.55882 .60966 m
.56214 .61968 L
.55594 .61717 L
.55263 .60765 L
.55882 .60966 L
s
.289 .302 0 .237 k
.56504 .6113 m
.56837 .62179 L
.56214 .61968 L
.55882 .60966 L
.56504 .6113 L
F
0 g
.56504 .6113 m
.56837 .62179 L
.56214 .61968 L
.55882 .60966 L
.56504 .6113 L
s
.26 .289 0 .246 k
.57128 .61258 m
.57462 .62351 L
.56837 .62179 L
.56504 .6113 L
.57128 .61258 L
F
0 g
.57128 .61258 m
.57462 .62351 L
.56837 .62179 L
.56504 .6113 L
.57128 .61258 L
s
.234 .277 0 .254 k
.57755 .61351 m
.5809 .62481 L
.57462 .62351 L
.57128 .61258 L
.57755 .61351 L
F
0 g
.57755 .61351 m
.5809 .62481 L
.57462 .62351 L
.57128 .61258 L
.57755 .61351 L
s
.212 .266 0 .261 k
.58384 .61407 m
.5872 .62572 L
.5809 .62481 L
.57755 .61351 L
.58384 .61407 L
F
0 g
.58384 .61407 m
.5872 .62572 L
.5809 .62481 L
.57755 .61351 L
.58384 .61407 L
s
.193 .256 0 .267 k
.59015 .61429 m
.59352 .62623 L
.5872 .62572 L
.58384 .61407 L
.59015 .61429 L
F
0 g
.59015 .61429 m
.59352 .62623 L
.5872 .62572 L
.58384 .61407 L
.59015 .61429 L
s
.176 .248 0 .272 k
.59647 .61415 m
.59986 .62636 L
.59352 .62623 L
.59015 .61429 L
.59647 .61415 L
F
0 g
.59647 .61415 m
.59986 .62636 L
.59352 .62623 L
.59015 .61429 L
.59647 .61415 L
s
.162 .241 0 .276 k
.60282 .6137 m
.60621 .62613 L
.59986 .62636 L
.59647 .61415 L
.60282 .6137 L
F
0 g
.60282 .6137 m
.60621 .62613 L
.59986 .62636 L
.59647 .61415 L
.60282 .6137 L
s
.149 .233 0 .28 k
.60917 .61295 m
.61259 .62555 L
.60621 .62613 L
.60282 .6137 L
.60917 .61295 L
F
0 g
.60917 .61295 m
.61259 .62555 L
.60621 .62613 L
.60282 .6137 L
.60917 .61295 L
s
.138 .228 0 .283 k
.61555 .61188 m
.61897 .62465 L
.61259 .62555 L
.60917 .61295 L
.61555 .61188 L
F
0 g
.61555 .61188 m
.61897 .62465 L
.61259 .62555 L
.60917 .61295 L
.61555 .61188 L
s
.129 .223 0 .285 k
.62194 .61058 m
.62536 .62346 L
.61897 .62465 L
.61555 .61188 L
.62194 .61058 L
F
0 g
.62194 .61058 m
.62536 .62346 L
.61897 .62465 L
.61555 .61188 L
.62194 .61058 L
s
.121 .218 0 .287 k
.62833 .60902 m
.63177 .62199 L
.62536 .62346 L
.62194 .61058 L
.62833 .60902 L
F
0 g
.62833 .60902 m
.63177 .62199 L
.62536 .62346 L
.62194 .61058 L
.62833 .60902 L
s
.114 .214 0 .289 k
.63474 .60725 m
.63819 .62029 L
.63177 .62199 L
.62833 .60902 L
.63474 .60725 L
F
0 g
.63474 .60725 m
.63819 .62029 L
.63177 .62199 L
.62833 .60902 L
.63474 .60725 L
s
.108 .211 0 .29 k
.64116 .60531 m
.64462 .61839 L
.63819 .62029 L
.63474 .60725 L
.64116 .60531 L
F
0 g
.64116 .60531 m
.64462 .61839 L
.63819 .62029 L
.63474 .60725 L
.64116 .60531 L
s
.104 .208 0 .291 k
.6476 .60322 m
.65107 .61633 L
.64462 .61839 L
.64116 .60531 L
.6476 .60322 L
F
0 g
.6476 .60322 m
.65107 .61633 L
.64462 .61839 L
.64116 .60531 L
.6476 .60322 L
s
.102 .207 0 .291 k
.65405 .60103 m
.65752 .61417 L
.65107 .61633 L
.6476 .60322 L
.65405 .60103 L
F
0 g
.65405 .60103 m
.65752 .61417 L
.65107 .61633 L
.6476 .60322 L
.65405 .60103 L
s
.1 .205 0 .292 k
.66051 .59881 m
.664 .61196 L
.65752 .61417 L
.65405 .60103 L
.66051 .59881 L
F
0 g
.66051 .59881 m
.664 .61196 L
.65752 .61417 L
.65405 .60103 L
.66051 .59881 L
s
.098 .204 0 .292 k
.66698 .59652 m
.67047 .60967 L
.664 .61196 L
.66051 .59881 L
.66698 .59652 L
F
0 g
.66698 .59652 m
.67047 .60967 L
.664 .61196 L
.66051 .59881 L
.66698 .59652 L
s
.096 .203 0 .292 k
.67348 .5941 m
.67697 .60725 L
.67047 .60967 L
.66698 .59652 L
.67348 .5941 L
F
0 g
.67348 .5941 m
.67697 .60725 L
.67047 .60967 L
.66698 .59652 L
.67348 .5941 L
s
.092 .2 0 .292 k
.67997 .59152 m
.68347 .60465 L
.67697 .60725 L
.67348 .5941 L
.67997 .59152 L
F
0 g
.67997 .59152 m
.68347 .60465 L
.67697 .60725 L
.67348 .5941 L
.67997 .59152 L
s
.086 .196 0 .293 k
.68647 .58874 m
.68997 .60183 L
.68347 .60465 L
.67997 .59152 L
.68647 .58874 L
F
0 g
.68647 .58874 m
.68997 .60183 L
.68347 .60465 L
.67997 .59152 L
.68647 .58874 L
s
.081 .192 0 .293 k
.69297 .58574 m
.69648 .59874 L
.68997 .60183 L
.68647 .58874 L
.69297 .58574 L
F
0 g
.69297 .58574 m
.69648 .59874 L
.68997 .60183 L
.68647 .58874 L
.69297 .58574 L
s
.074 .187 0 .293 k
.69948 .58248 m
.70298 .59537 L
.69648 .59874 L
.69297 .58574 L
.69948 .58248 L
F
0 g
.69948 .58248 m
.70298 .59537 L
.69648 .59874 L
.69297 .58574 L
.69948 .58248 L
s
.068 .183 0 .292 k
.70598 .57894 m
.70949 .5917 L
.70298 .59537 L
.69948 .58248 L
.70598 .57894 L
F
0 g
.70598 .57894 m
.70949 .5917 L
.70298 .59537 L
.69948 .58248 L
.70598 .57894 L
s
.061 .177 0 .292 k
.71248 .5751 m
.71598 .58768 L
.70949 .5917 L
.70598 .57894 L
.71248 .5751 L
F
0 g
.71248 .5751 m
.71598 .58768 L
.70949 .5917 L
.70598 .57894 L
.71248 .5751 L
s
.054 .171 0 .291 k
.71897 .57092 m
.72246 .58329 L
.71598 .58768 L
.71248 .5751 L
.71897 .57092 L
F
0 g
.71897 .57092 m
.72246 .58329 L
.71598 .58768 L
.71248 .5751 L
.71897 .57092 L
s
.046 .164 0 .29 k
.72545 .56641 m
.72892 .57852 L
.72246 .58329 L
.71897 .57092 L
.72545 .56641 L
F
0 g
.72545 .56641 m
.72892 .57852 L
.72246 .58329 L
.71897 .57092 L
.72545 .56641 L
s
.037 .157 0 .289 k
.73191 .56154 m
.73537 .57335 L
.72892 .57852 L
.72545 .56641 L
.73191 .56154 L
F
0 g
.73191 .56154 m
.73537 .57335 L
.72892 .57852 L
.72545 .56641 L
.73191 .56154 L
s
.029 .15 0 .287 k
.73836 .55631 m
.7418 .56778 L
.73537 .57335 L
.73191 .56154 L
.73836 .55631 L
F
0 g
.73836 .55631 m
.7418 .56778 L
.73537 .57335 L
.73191 .56154 L
.73836 .55631 L
s
.02 .141 0 .285 k
.74479 .5507 m
.7482 .56179 L
.7418 .56778 L
.73836 .55631 L
.74479 .5507 L
F
0 g
.74479 .5507 m
.7482 .56179 L
.7418 .56778 L
.73836 .55631 L
.74479 .5507 L
s
.01 .132 0 .283 k
.7512 .54471 m
.75459 .55538 L
.7482 .56179 L
.74479 .5507 L
.7512 .54471 L
F
0 g
.7512 .54471 m
.75459 .55538 L
.7482 .56179 L
.74479 .5507 L
.7512 .54471 L
s
.001 .123 0 .28 k
.75758 .53835 m
.76093 .54855 L
.75459 .55538 L
.7512 .54471 L
.75758 .53835 L
F
0 g
.75758 .53835 m
.76093 .54855 L
.75459 .55538 L
.7512 .54471 L
.75758 .53835 L
s
0 .121 .009 .268 k
.76394 .53163 m
.76725 .54132 L
.76093 .54855 L
.75758 .53835 L
.76394 .53163 L
F
0 g
.76394 .53163 m
.76725 .54132 L
.76093 .54855 L
.75758 .53835 L
.76394 .53163 L
s
0 .12 .019 .254 k
.77027 .52454 m
.77353 .53368 L
.76725 .54132 L
.76394 .53163 L
.77027 .52454 L
F
0 g
.77027 .52454 m
.77353 .53368 L
.76725 .54132 L
.76394 .53163 L
.77027 .52454 L
s
0 .117 .029 .24 k
.77657 .5171 m
.77978 .52565 L
.77353 .53368 L
.77027 .52454 L
.77657 .5171 L
F
0 g
.77657 .5171 m
.77978 .52565 L
.77353 .53368 L
.77027 .52454 L
.77657 .5171 L
s
0 .115 .04 .224 k
.78284 .50935 m
.78599 .51727 L
.77978 .52565 L
.77657 .5171 L
.78284 .50935 L
F
0 g
.78284 .50935 m
.78599 .51727 L
.77978 .52565 L
.77657 .5171 L
.78284 .50935 L
s
0 .111 .051 .208 k
.78907 .5013 m
.79217 .50856 L
.78599 .51727 L
.78284 .50935 L
.78907 .5013 L
F
0 g
.78907 .5013 m
.79217 .50856 L
.78599 .51727 L
.78284 .50935 L
.78907 .5013 L
s
0 .106 .061 .191 k
.79529 .49298 m
.79832 .49957 L
.79217 .50856 L
.78907 .5013 L
.79529 .49298 L
F
0 g
.79529 .49298 m
.79832 .49957 L
.79217 .50856 L
.78907 .5013 L
.79529 .49298 L
s
0 .1 .073 .173 k
.80147 .48445 m
.80443 .49032 L
.79832 .49957 L
.79529 .49298 L
.80147 .48445 L
F
0 g
.80147 .48445 m
.80443 .49032 L
.79832 .49957 L
.79529 .49298 L
.80147 .48445 L
s
0 .091 .083 .155 k
.80763 .47573 m
.8105 .48088 L
.80443 .49032 L
.80147 .48445 L
.80763 .47573 L
F
0 g
.80763 .47573 m
.8105 .48088 L
.80443 .49032 L
.80147 .48445 L
.80763 .47573 L
s
0 .08 .093 .137 k
.81377 .4669 m
.81656 .47132 L
.8105 .48088 L
.80763 .47573 L
.81377 .4669 L
F
0 g
.81377 .4669 m
.81656 .47132 L
.8105 .48088 L
.80763 .47573 L
.81377 .4669 L
s
0 .069 .049 .166 k
.22531 .66768 m
.22907 .6704 L
.22321 .67839 L
.2195 .67488 L
.22531 .66768 L
F
0 g
.22531 .66768 m
.22907 .6704 L
.22321 .67839 L
.2195 .67488 L
.22531 .66768 L
s
0 .052 .049 .151 k
.2311 .66058 m
.23493 .66253 L
.22907 .6704 L
.22531 .66768 L
.2311 .66058 L
F
0 g
.2311 .66058 m
.23493 .66253 L
.22907 .6704 L
.22531 .66768 L
.2311 .66058 L
s
0 .029 .044 .139 k
.23688 .65365 m
.24076 .65485 L
.23493 .66253 L
.2311 .66058 L
.23688 .65365 L
F
0 g
.23688 .65365 m
.24076 .65485 L
.23493 .66253 L
.2311 .66058 L
.23688 .65365 L
s
0 .002 .039 .128 k
.24264 .64691 m
.24656 .6474 L
.24076 .65485 L
.23688 .65365 L
.24264 .64691 L
F
0 g
.24264 .64691 m
.24656 .6474 L
.24076 .65485 L
.23688 .65365 L
.24264 .64691 L
s
.033 0 .062 .09 k
.24838 .64039 m
.25234 .64021 L
.24656 .6474 L
.24264 .64691 L
.24838 .64039 L
F
0 g
.24838 .64039 m
.25234 .64021 L
.24656 .6474 L
.24264 .64691 L
.24838 .64039 L
s
.075 0 .09 .052 k
.25409 .63412 m
.25808 .63331 L
.25234 .64021 L
.24838 .64039 L
.25409 .63412 L
F
0 g
.25409 .63412 m
.25808 .63331 L
.25234 .64021 L
.24838 .64039 L
.25409 .63412 L
s
.124 0 .121 .02 k
.25977 .62813 m
.26381 .6267 L
.25808 .63331 L
.25409 .63412 L
.25977 .62813 L
F
0 g
.25977 .62813 m
.26381 .6267 L
.25808 .63331 L
.25409 .63412 L
.25977 .62813 L
s
.18 0 .154 .002 k
.26544 .6224 m
.2695 .62042 L
.26381 .6267 L
.25977 .62813 L
.26544 .6224 L
F
0 g
.26544 .6224 m
.2695 .62042 L
.26381 .6267 L
.25977 .62813 L
.26544 .6224 L
s
.24 0 .185 .007 k
.27108 .61696 m
.27516 .61448 L
.2695 .62042 L
.26544 .6224 L
.27108 .61696 L
F
0 g
.27108 .61696 m
.27516 .61448 L
.2695 .62042 L
.26544 .6224 L
.27108 .61696 L
s
.296 0 .212 .042 k
.2767 .61181 m
.28079 .60886 L
.27516 .61448 L
.27108 .61696 L
.2767 .61181 L
F
0 g
.2767 .61181 m
.28079 .60886 L
.27516 .61448 L
.27108 .61696 L
.2767 .61181 L
s
.345 0 .232 .106 k
.28229 .60695 m
.2864 .60359 L
.28079 .60886 L
.2767 .61181 L
.28229 .60695 L
F
0 g
.28229 .60695 m
.2864 .60359 L
.28079 .60886 L
.2767 .61181 L
.28229 .60695 L
s
.383 0 .244 .191 k
.28788 .60238 m
.29199 .59864 L
.2864 .60359 L
.28229 .60695 L
.28788 .60238 L
F
0 g
.28788 .60238 m
.29199 .59864 L
.2864 .60359 L
.28229 .60695 L
.28788 .60238 L
s
.29343 .5981 m
.29755 .59403 L
.29199 .59864 L
.28788 .60238 L
.29343 .5981 L
F
.29343 .5981 m
.29755 .59403 L
.29199 .59864 L
.28788 .60238 L
.29343 .5981 L
s
.29898 .5941 m
.30309 .58973 L
.29755 .59403 L
.29343 .5981 L
.29898 .5941 L
F
.29898 .5941 m
.30309 .58973 L
.29755 .59403 L
.29343 .5981 L
.29898 .5941 L
s
.30451 .59036 m
.30862 .58575 L
.30309 .58973 L
.29898 .5941 L
.30451 .59036 L
F
.30451 .59036 m
.30862 .58575 L
.30309 .58973 L
.29898 .5941 L
.30451 .59036 L
s
.31003 .58688 m
.31413 .58206 L
.30862 .58575 L
.30451 .59036 L
.31003 .58688 L
F
.31003 .58688 m
.31413 .58206 L
.30862 .58575 L
.30451 .59036 L
.31003 .58688 L
s
0 .037 .037 .963 k
.31553 .58364 m
.31963 .57865 L
.31413 .58206 L
.31003 .58688 L
.31553 .58364 L
F
0 g
.31553 .58364 m
.31963 .57865 L
.31413 .58206 L
.31003 .58688 L
.31553 .58364 L
s
0 .09 .09 .91 k
.32104 .58063 m
.32512 .5755 L
.31963 .57865 L
.31553 .58364 L
.32104 .58063 L
F
0 g
.32104 .58063 m
.32512 .5755 L
.31963 .57865 L
.31553 .58364 L
.32104 .58063 L
s
0 .132 .132 .868 k
.32654 .57783 m
.3306 .5726 L
.32512 .5755 L
.32104 .58063 L
.32654 .57783 L
F
0 g
.32654 .57783 m
.3306 .5726 L
.32512 .5755 L
.32104 .58063 L
.32654 .57783 L
s
0 .167 .167 .833 k
.33204 .57523 m
.33608 .5699 L
.3306 .5726 L
.32654 .57783 L
.33204 .57523 L
F
0 g
.33204 .57523 m
.33608 .5699 L
.3306 .5726 L
.32654 .57783 L
.33204 .57523 L
s
0 .194 .194 .806 k
.33753 .57278 m
.34156 .5674 L
.33608 .5699 L
.33204 .57523 L
.33753 .57278 L
F
0 g
.33753 .57278 m
.34156 .5674 L
.33608 .5699 L
.33204 .57523 L
.33753 .57278 L
s
0 .215 .215 .785 k
.34302 .57048 m
.34704 .56506 L
.34156 .5674 L
.33753 .57278 L
.34302 .57048 L
F
0 g
.34302 .57048 m
.34704 .56506 L
.34156 .5674 L
.33753 .57278 L
.34302 .57048 L
s
0 .231 .231 .769 k
.34854 .56829 m
.35252 .56287 L
.34704 .56506 L
.34302 .57048 L
.34854 .56829 L
F
0 g
.34854 .56829 m
.35252 .56287 L
.34704 .56506 L
.34302 .57048 L
.34854 .56829 L
s
0 .242 .242 .758 k
.35404 .56619 m
.35801 .56076 L
.35252 .56287 L
.34854 .56829 L
.35404 .56619 L
F
0 g
.35404 .56619 m
.35801 .56076 L
.35252 .56287 L
.34854 .56829 L
.35404 .56619 L
s
0 .248 .248 .752 k
.35956 .56414 m
.3635 .5587 L
.35801 .56076 L
.35404 .56619 L
.35956 .56414 L
F
0 g
.35956 .56414 m
.3635 .5587 L
.35801 .56076 L
.35404 .56619 L
.35956 .56414 L
s
0 .252 .252 .748 k
.36509 .56211 m
.36901 .55669 L
.3635 .5587 L
.35956 .56414 L
.36509 .56211 L
F
0 g
.36509 .56211 m
.36901 .55669 L
.3635 .5587 L
.35956 .56414 L
.36509 .56211 L
s
0 .259 .255 .741 k
.37063 .56015 m
.37452 .55474 L
.36901 .55669 L
.36509 .56211 L
.37063 .56015 L
F
0 g
.37063 .56015 m
.37452 .55474 L
.36901 .55669 L
.36509 .56211 L
.37063 .56015 L
s
0 .269 .26 .731 k
.37618 .55828 m
.38004 .55291 L
.37452 .55474 L
.37063 .56015 L
.37618 .55828 L
F
0 g
.37618 .55828 m
.38004 .55291 L
.37452 .55474 L
.37063 .56015 L
.37618 .55828 L
s
0 .281 .266 .719 k
.38172 .55656 m
.38557 .55123 L
.38004 .55291 L
.37618 .55828 L
.38172 .55656 L
F
0 g
.38172 .55656 m
.38557 .55123 L
.38004 .55291 L
.37618 .55828 L
.38172 .55656 L
s
0 .295 .275 .705 k
.38728 .55497 m
.39111 .54973 L
.38557 .55123 L
.38172 .55656 L
.38728 .55497 L
F
0 g
.38728 .55497 m
.39111 .54973 L
.38557 .55123 L
.38172 .55656 L
.38728 .55497 L
s
0 .309 .285 .691 k
.39285 .55358 m
.39665 .54844 L
.39111 .54973 L
.38728 .55497 L
.39285 .55358 L
F
0 g
.39285 .55358 m
.39665 .54844 L
.39111 .54973 L
.38728 .55497 L
.39285 .55358 L
s
0 .324 .296 .676 k
.39843 .55239 m
.40219 .54738 L
.39665 .54844 L
.39285 .55358 L
.39843 .55239 L
F
0 g
.39843 .55239 m
.40219 .54738 L
.39665 .54844 L
.39285 .55358 L
.39843 .55239 L
s
0 .339 .31 .661 k
.404 .55143 m
.40774 .54658 L
.40219 .54738 L
.39843 .55239 L
.404 .55143 L
F
0 g
.404 .55143 m
.40774 .54658 L
.40219 .54738 L
.39843 .55239 L
.404 .55143 L
s
0 .355 .326 .645 k
.40958 .55069 m
.4133 .54605 L
.40774 .54658 L
.404 .55143 L
.40958 .55069 L
F
0 g
.40958 .55069 m
.4133 .54605 L
.40774 .54658 L
.404 .55143 L
.40958 .55069 L
s
0 .37 .344 .63 k
.41518 .55022 m
.41886 .54582 L
.4133 .54605 L
.40958 .55069 L
.41518 .55022 L
F
0 g
.41518 .55022 m
.41886 .54582 L
.4133 .54605 L
.40958 .55069 L
.41518 .55022 L
s
0 .386 .366 .614 k
.42078 .55001 m
.42443 .54589 L
.41886 .54582 L
.41518 .55022 L
.42078 .55001 L
F
0 g
.42078 .55001 m
.42443 .54589 L
.41886 .54582 L
.41518 .55022 L
.42078 .55001 L
s
0 .401 .39 .599 k
.42639 .55009 m
.43002 .5463 L
.42443 .54589 L
.42078 .55001 L
.42639 .55009 L
F
0 g
.42639 .55009 m
.43002 .5463 L
.42443 .54589 L
.42078 .55001 L
.42639 .55009 L
s
0 .415 .415 .585 k
.43201 .55045 m
.43561 .54702 L
.43002 .5463 L
.42639 .55009 L
.43201 .55045 L
F
0 g
.43201 .55045 m
.43561 .54702 L
.43002 .5463 L
.42639 .55009 L
.43201 .55045 L
s
0 .429 .429 .571 k
.43765 .55111 m
.44121 .5481 L
.43561 .54702 L
.43201 .55045 L
.43765 .55111 L
F
0 g
.43765 .55111 m
.44121 .5481 L
.43561 .54702 L
.43201 .55045 L
.43765 .55111 L
s
0 .441 .441 .559 k
.4433 .55207 m
.44684 .54951 L
.44121 .5481 L
.43765 .55111 L
.4433 .55207 L
F
0 g
.4433 .55207 m
.44684 .54951 L
.44121 .5481 L
.43765 .55111 L
.4433 .55207 L
s
0 .452 .452 .548 k
.44896 .55333 m
.45247 .55128 L
.44684 .54951 L
.4433 .55207 L
.44896 .55333 L
F
0 g
.44896 .55333 m
.45247 .55128 L
.44684 .54951 L
.4433 .55207 L
.44896 .55333 L
s
0 .461 .461 .539 k
.45465 .55489 m
.45813 .55339 L
.45247 .55128 L
.44896 .55333 L
.45465 .55489 L
F
0 g
.45465 .55489 m
.45813 .55339 L
.45247 .55128 L
.44896 .55333 L
.45465 .55489 L
s
0 .465 .465 .535 k
.46035 .55676 m
.4638 .55585 L
.45813 .55339 L
.45465 .55489 L
.46035 .55676 L
F
0 g
.46035 .55676 m
.4638 .55585 L
.45813 .55339 L
.45465 .55489 L
.46035 .55676 L
s
0 .463 .463 .537 k
.46607 .5589 m
.4695 .55863 L
.4638 .55585 L
.46035 .55676 L
.46607 .5589 L
F
0 g
.46607 .5589 m
.4695 .55863 L
.4638 .55585 L
.46035 .55676 L
.46607 .5589 L
s
0 .45 .45 .55 k
.47182 .56131 m
.47522 .56173 L
.4695 .55863 L
.46607 .5589 L
.47182 .56131 L
F
0 g
.47182 .56131 m
.47522 .56173 L
.4695 .55863 L
.46607 .5589 L
.47182 .56131 L
s
0 .421 .421 .579 k
.47759 .56398 m
.48097 .56513 L
.47522 .56173 L
.47182 .56131 L
.47759 .56398 L
F
0 g
.47759 .56398 m
.48097 .56513 L
.47522 .56173 L
.47182 .56131 L
.47759 .56398 L
s
0 .37 .37 .63 k
.48339 .56687 m
.48675 .56877 L
.48097 .56513 L
.47759 .56398 L
.48339 .56687 L
F
0 g
.48339 .56687 m
.48675 .56877 L
.48097 .56513 L
.47759 .56398 L
.48339 .56687 L
s
.657 .379 0 .343 k
.48922 .56995 m
.49256 .57265 L
.48675 .56877 L
.48339 .56687 L
.48922 .56995 L
F
0 g
.48922 .56995 m
.49256 .57265 L
.48675 .56877 L
.48339 .56687 L
.48922 .56995 L
s
.756 .428 0 .244 k
.49508 .57319 m
.4984 .57672 L
.49256 .57265 L
.48922 .56995 L
.49508 .57319 L
F
0 g
.49508 .57319 m
.4984 .57672 L
.49256 .57265 L
.48922 .56995 L
.49508 .57319 L
s
.824 .453 0 .176 k
.50097 .57651 m
.50429 .58087 L
.4984 .57672 L
.49508 .57319 L
.50097 .57651 L
F
0 g
.50097 .57651 m
.50429 .58087 L
.4984 .57672 L
.49508 .57319 L
.50097 .57651 L
s
.802 .452 0 .14 k
.50689 .57978 m
.5102 .58497 L
.50429 .58087 L
.50097 .57651 L
.50689 .57978 L
F
0 g
.50689 .57978 m
.5102 .58497 L
.50429 .58087 L
.50097 .57651 L
.50689 .57978 L
s
.7 .435 0 .133 k
.51286 .58294 m
.51616 .58895 L
.5102 .58497 L
.50689 .57978 L
.51286 .58294 L
F
0 g
.51286 .58294 m
.51616 .58895 L
.5102 .58497 L
.50689 .57978 L
.51286 .58294 L
s
.604 .411 0 .144 k
.51885 .58593 m
.52215 .59274 L
.51616 .58895 L
.51286 .58294 L
.51885 .58593 L
F
0 g
.51885 .58593 m
.52215 .59274 L
.51616 .58895 L
.51286 .58294 L
.51885 .58593 L
s
.521 .387 0 .161 k
.52488 .58872 m
.52818 .59631 L
.52215 .59274 L
.51885 .58593 L
.52488 .58872 L
F
0 g
.52488 .58872 m
.52818 .59631 L
.52215 .59274 L
.51885 .58593 L
.52488 .58872 L
s
.451 .363 0 .181 k
.53094 .59128 m
.53425 .59961 L
.52818 .59631 L
.52488 .58872 L
.53094 .59128 L
F
0 g
.53094 .59128 m
.53425 .59961 L
.52818 .59631 L
.52488 .58872 L
.53094 .59128 L
s
.393 .343 0 .199 k
.53704 .59358 m
.54034 .60261 L
.53425 .59961 L
.53094 .59128 L
.53704 .59358 L
F
0 g
.53704 .59358 m
.54034 .60261 L
.53425 .59961 L
.53094 .59128 L
.53704 .59358 L
s
.345 .324 0 .216 k
.54316 .59561 m
.54647 .60531 L
.54034 .60261 L
.53704 .59358 L
.54316 .59561 L
F
0 g
.54316 .59561 m
.54647 .60531 L
.54034 .60261 L
.53704 .59358 L
.54316 .59561 L
s
.306 .309 0 .23 k
.54931 .59734 m
.55263 .60765 L
.54647 .60531 L
.54316 .59561 L
.54931 .59734 L
F
0 g
.54931 .59734 m
.55263 .60765 L
.54647 .60531 L
.54316 .59561 L
.54931 .59734 L
s
.272 .295 0 .243 k
.55549 .59877 m
.55882 .60966 L
.55263 .60765 L
.54931 .59734 L
.55549 .59877 L
F
0 g
.55549 .59877 m
.55882 .60966 L
.55263 .60765 L
.54931 .59734 L
.55549 .59877 L
s
.243 .282 0 .254 k
.5617 .59989 m
.56504 .6113 L
.55882 .60966 L
.55549 .59877 L
.5617 .59989 L
F
0 g
.5617 .59989 m
.56504 .6113 L
.55882 .60966 L
.55549 .59877 L
.5617 .59989 L
s
.22 .272 0 .263 k
.56793 .6007 m
.57128 .61258 L
.56504 .6113 L
.5617 .59989 L
.56793 .6007 L
F
0 g
.56793 .6007 m
.57128 .61258 L
.56504 .6113 L
.5617 .59989 L
.56793 .6007 L
s
.199 .262 0 .271 k
.57419 .60118 m
.57755 .61351 L
.57128 .61258 L
.56793 .6007 L
.57419 .60118 L
F
0 g
.57419 .60118 m
.57755 .61351 L
.57128 .61258 L
.56793 .6007 L
.57419 .60118 L
s
.18 .254 0 .278 k
.58046 .60136 m
.58384 .61407 L
.57755 .61351 L
.57419 .60118 L
.58046 .60136 L
F
0 g
.58046 .60136 m
.58384 .61407 L
.57755 .61351 L
.57419 .60118 L
.58046 .60136 L
s
.166 .247 0 .283 k
.58676 .60123 m
.59015 .61429 L
.58384 .61407 L
.58046 .60136 L
.58676 .60123 L
F
0 g
.58676 .60123 m
.59015 .61429 L
.58384 .61407 L
.58046 .60136 L
.58676 .60123 L
s
.152 .24 0 .288 k
.59307 .60081 m
.59647 .61415 L
.59015 .61429 L
.58676 .60123 L
.59307 .60081 L
F
0 g
.59307 .60081 m
.59647 .61415 L
.59015 .61429 L
.58676 .60123 L
.59307 .60081 L
s
.14 .234 0 .292 k
.5994 .60011 m
.60282 .6137 L
.59647 .61415 L
.59307 .60081 L
.5994 .60011 L
F
0 g
.5994 .60011 m
.60282 .6137 L
.59647 .61415 L
.59307 .60081 L
.5994 .60011 L
s
.129 .228 0 .296 k
.60574 .59914 m
.60917 .61295 L
.60282 .6137 L
.5994 .60011 L
.60574 .59914 L
F
0 g
.60574 .59914 m
.60917 .61295 L
.60282 .6137 L
.5994 .60011 L
.60574 .59914 L
s
.121 .224 0 .298 k
.61211 .59791 m
.61555 .61188 L
.60917 .61295 L
.60574 .59914 L
.61211 .59791 L
F
0 g
.61211 .59791 m
.61555 .61188 L
.60917 .61295 L
.60574 .59914 L
.61211 .59791 L
s
.113 .219 0 .301 k
.61848 .59646 m
.62194 .61058 L
.61555 .61188 L
.61211 .59791 L
.61848 .59646 L
F
0 g
.61848 .59646 m
.62194 .61058 L
.61555 .61188 L
.61211 .59791 L
.61848 .59646 L
s
.107 .217 0 .302 k
.62486 .5948 m
.62833 .60902 L
.62194 .61058 L
.61848 .59646 L
.62486 .5948 L
F
0 g
.62486 .5948 m
.62833 .60902 L
.62194 .61058 L
.61848 .59646 L
.62486 .5948 L
s
.101 .213 0 .304 k
.63126 .59296 m
.63474 .60725 L
.62833 .60902 L
.62486 .5948 L
.63126 .59296 L
F
0 g
.63126 .59296 m
.63474 .60725 L
.62833 .60902 L
.62486 .5948 L
.63126 .59296 L
s
.097 .21 0 .305 k
.63767 .59097 m
.64116 .60531 L
.63474 .60725 L
.63126 .59296 L
.63767 .59097 L
F
0 g
.63767 .59097 m
.64116 .60531 L
.63474 .60725 L
.63126 .59296 L
.63767 .59097 L
s
.094 .209 0 .305 k
.64409 .58884 m
.6476 .60322 L
.64116 .60531 L
.63767 .59097 L
.64409 .58884 L
F
0 g
.64409 .58884 m
.6476 .60322 L
.64116 .60531 L
.63767 .59097 L
.64409 .58884 L
s
.091 .207 0 .306 k
.65053 .58665 m
.65405 .60103 L
.6476 .60322 L
.64409 .58884 L
.65053 .58665 L
F
0 g
.65053 .58665 m
.65405 .60103 L
.6476 .60322 L
.64409 .58884 L
.65053 .58665 L
s
.091 .207 0 .306 k
.65699 .5844 m
.66051 .59881 L
.65405 .60103 L
.65053 .58665 L
.65699 .5844 L
F
0 g
.65699 .5844 m
.66051 .59881 L
.65405 .60103 L
.65053 .58665 L
.65699 .5844 L
s
.089 .206 0 .306 k
.66345 .5821 m
.66698 .59652 L
.66051 .59881 L
.65699 .5844 L
.66345 .5821 L
F
0 g
.66345 .5821 m
.66698 .59652 L
.66051 .59881 L
.65699 .5844 L
.66345 .5821 L
s
.087 .204 0 .306 k
.66994 .57969 m
.67348 .5941 L
.66698 .59652 L
.66345 .5821 L
.66994 .57969 L
F
0 g
.66994 .57969 m
.67348 .5941 L
.66698 .59652 L
.66345 .5821 L
.66994 .57969 L
s
.084 .202 0 .306 k
.67642 .57715 m
.67997 .59152 L
.67348 .5941 L
.66994 .57969 L
.67642 .57715 L
F
0 g
.67642 .57715 m
.67997 .59152 L
.67348 .5941 L
.66994 .57969 L
.67642 .57715 L
s
.08 .199 0 .306 k
.68291 .57443 m
.68647 .58874 L
.67997 .59152 L
.67642 .57715 L
.68291 .57443 L
F
0 g
.68291 .57443 m
.68647 .58874 L
.67997 .59152 L
.67642 .57715 L
.68291 .57443 L
s
.076 .196 0 .306 k
.68942 .57152 m
.69297 .58574 L
.68647 .58874 L
.68291 .57443 L
.68942 .57152 L
F
0 g
.68942 .57152 m
.69297 .58574 L
.68647 .58874 L
.68291 .57443 L
.68942 .57152 L
s
.071 .192 0 .306 k
.69592 .56838 m
.69948 .58248 L
.69297 .58574 L
.68942 .57152 L
.69592 .56838 L
F
0 g
.69592 .56838 m
.69948 .58248 L
.69297 .58574 L
.68942 .57152 L
.69592 .56838 L
s
.066 .188 0 .305 k
.70243 .56499 m
.70598 .57894 L
.69948 .58248 L
.69592 .56838 L
.70243 .56499 L
F
0 g
.70243 .56499 m
.70598 .57894 L
.69948 .58248 L
.69592 .56838 L
.70243 .56499 L
s
.061 .184 0 .304 k
.70892 .56135 m
.71248 .5751 L
.70598 .57894 L
.70243 .56499 L
.70892 .56135 L
F
0 g
.70892 .56135 m
.71248 .5751 L
.70598 .57894 L
.70243 .56499 L
.70892 .56135 L
s
.055 .179 0 .303 k
.71543 .55742 m
.71897 .57092 L
.71248 .5751 L
.70892 .56135 L
.71543 .55742 L
F
0 g
.71543 .55742 m
.71897 .57092 L
.71248 .5751 L
.70892 .56135 L
.71543 .55742 L
s
.048 .173 0 .302 k
.72191 .5532 m
.72545 .56641 L
.71897 .57092 L
.71543 .55742 L
.72191 .5532 L
F
0 g
.72191 .5532 m
.72545 .56641 L
.71897 .57092 L
.71543 .55742 L
.72191 .5532 L
s
.042 .167 0 .3 k
.72839 .54867 m
.73191 .56154 L
.72545 .56641 L
.72191 .5532 L
.72839 .54867 L
F
0 g
.72839 .54867 m
.73191 .56154 L
.72545 .56641 L
.72191 .5532 L
.72839 .54867 L
s
.035 .16 0 .298 k
.73486 .54381 m
.73836 .55631 L
.73191 .56154 L
.72839 .54867 L
.73486 .54381 L
F
0 g
.73486 .54381 m
.73836 .55631 L
.73191 .56154 L
.72839 .54867 L
.73486 .54381 L
s
.028 .153 0 .295 k
.74131 .53864 m
.74479 .5507 L
.73836 .55631 L
.73486 .54381 L
.74131 .53864 L
F
0 g
.74131 .53864 m
.74479 .5507 L
.73836 .55631 L
.73486 .54381 L
.74131 .53864 L
s
.021 .146 0 .292 k
.74775 .53314 m
.7512 .54471 L
.74479 .5507 L
.74131 .53864 L
.74775 .53314 L
F
0 g
.74775 .53314 m
.7512 .54471 L
.74479 .5507 L
.74131 .53864 L
.74775 .53314 L
s
.014 .138 0 .288 k
.75417 .52731 m
.75758 .53835 L
.7512 .54471 L
.74775 .53314 L
.75417 .52731 L
F
0 g
.75417 .52731 m
.75758 .53835 L
.7512 .54471 L
.74775 .53314 L
.75417 .52731 L
s
.007 .129 0 .283 k
.76057 .52117 m
.76394 .53163 L
.75758 .53835 L
.75417 .52731 L
.76057 .52117 L
F
0 g
.76057 .52117 m
.76394 .53163 L
.75758 .53835 L
.75417 .52731 L
.76057 .52117 L
s
0 .12 .001 .277 k
.76694 .51471 m
.77027 .52454 L
.76394 .53163 L
.76057 .52117 L
.76694 .51471 L
F
0 g
.76694 .51471 m
.77027 .52454 L
.76394 .53163 L
.76057 .52117 L
.76694 .51471 L
s
0 .117 .009 .263 k
.7733 .50795 m
.77657 .5171 L
.77027 .52454 L
.76694 .51471 L
.7733 .50795 L
F
0 g
.7733 .50795 m
.77657 .5171 L
.77027 .52454 L
.76694 .51471 L
.7733 .50795 L
s
0 .114 .018 .247 k
.77963 .50091 m
.78284 .50935 L
.77657 .5171 L
.7733 .50795 L
.77963 .50091 L
F
0 g
.77963 .50091 m
.78284 .50935 L
.77657 .5171 L
.7733 .50795 L
.77963 .50091 L
s
0 .109 .027 .231 k
.78594 .49361 m
.78907 .5013 L
.78284 .50935 L
.77963 .50091 L
.78594 .49361 L
F
0 g
.78594 .49361 m
.78907 .5013 L
.78284 .50935 L
.77963 .50091 L
.78594 .49361 L
s
0 .102 .035 .214 k
.79223 .48607 m
.79529 .49298 L
.78907 .5013 L
.78594 .49361 L
.79223 .48607 L
F
0 g
.79223 .48607 m
.79529 .49298 L
.78907 .5013 L
.78594 .49361 L
.79223 .48607 L
s
0 .094 .044 .195 k
.79849 .47834 m
.80147 .48445 L
.79529 .49298 L
.79223 .48607 L
.79849 .47834 L
F
0 g
.79849 .47834 m
.80147 .48445 L
.79529 .49298 L
.79223 .48607 L
.79849 .47834 L
s
0 .084 .053 .175 k
.80473 .47044 m
.80763 .47573 L
.80147 .48445 L
.79849 .47834 L
.80473 .47044 L
F
0 g
.80473 .47044 m
.80763 .47573 L
.80147 .48445 L
.79849 .47834 L
.80473 .47044 L
s
0 .069 .06 .155 k
.81096 .46246 m
.81377 .4669 L
.80763 .47573 L
.80473 .47044 L
.81096 .46246 L
F
0 g
.81096 .46246 m
.81377 .4669 L
.80763 .47573 L
.80473 .47044 L
.81096 .46246 L
s
0 .053 .017 .18 k
.22151 .66504 m
.22531 .66768 L
.2195 .67488 L
.21577 .67135 L
.22151 .66504 L
F
0 g
.22151 .66504 m
.22531 .66768 L
.2195 .67488 L
.21577 .67135 L
.22151 .66504 L
s
0 .029 .012 .165 k
.22724 .65881 m
.2311 .66058 L
.22531 .66768 L
.22151 .66504 L
.22724 .65881 L
F
0 g
.22724 .65881 m
.2311 .66058 L
.22531 .66768 L
.22151 .66504 L
.22724 .65881 L
s
0 0 .006 .151 k
.23296 .65271 m
.23688 .65365 L
.2311 .66058 L
.22724 .65881 L
.23296 .65271 L
F
0 g
.23296 .65271 m
.23688 .65365 L
.2311 .66058 L
.22724 .65881 L
.23296 .65271 L
s
.038 0 .034 .104 k
.23866 .64678 m
.24264 .64691 L
.23688 .65365 L
.23296 .65271 L
.23866 .64678 L
F
0 g
.23866 .64678 m
.24264 .64691 L
.23688 .65365 L
.23296 .65271 L
.23866 .64678 L
s
.084 0 .066 .059 k
.24434 .64103 m
.24838 .64039 L
.24264 .64691 L
.23866 .64678 L
.24434 .64103 L
F
0 g
.24434 .64103 m
.24838 .64039 L
.24264 .64691 L
.23866 .64678 L
.24434 .64103 L
s
.141 0 .103 .021 k
.25001 .63549 m
.25409 .63412 L
.24838 .64039 L
.24434 .64103 L
.25001 .63549 L
F
0 g
.25001 .63549 m
.25409 .63412 L
.24838 .64039 L
.24434 .64103 L
.25001 .63549 L
s
.205 0 .144 .002 k
.25566 .63015 m
.25977 .62813 L
.25409 .63412 L
.25001 .63549 L
.25566 .63015 L
F
0 g
.25566 .63015 m
.25977 .62813 L
.25409 .63412 L
.25001 .63549 L
.25566 .63015 L
s
.27 0 .182 .017 k
.26129 .62505 m
.26544 .6224 L
.25977 .62813 L
.25566 .63015 L
.26129 .62505 L
F
0 g
.26129 .62505 m
.26544 .6224 L
.25977 .62813 L
.25566 .63015 L
.26129 .62505 L
s
.329 0 .215 .071 k
.26691 .62018 m
.27108 .61696 L
.26544 .6224 L
.26129 .62505 L
.26691 .62018 L
F
0 g
.26691 .62018 m
.27108 .61696 L
.26544 .6224 L
.26129 .62505 L
.26691 .62018 L
s
.373 0 .237 .16 k
.2725 .61557 m
.2767 .61181 L
.27108 .61696 L
.26691 .62018 L
.2725 .61557 L
F
0 g
.2725 .61557 m
.2767 .61181 L
.27108 .61696 L
.26691 .62018 L
.2725 .61557 L
s
.27809 .61118 m
.28229 .60695 L
.2767 .61181 L
.2725 .61557 L
.27809 .61118 L
F
.27809 .61118 m
.28229 .60695 L
.2767 .61181 L
.2725 .61557 L
.27809 .61118 L
s
.28365 .60704 m
.28788 .60238 L
.28229 .60695 L
.27809 .61118 L
.28365 .60704 L
F
.28365 .60704 m
.28788 .60238 L
.28229 .60695 L
.27809 .61118 L
.28365 .60704 L
s
.28921 .60313 m
.29343 .5981 L
.28788 .60238 L
.28365 .60704 L
.28921 .60313 L
F
.28921 .60313 m
.29343 .5981 L
.28788 .60238 L
.28365 .60704 L
.28921 .60313 L
s
.29475 .59946 m
.29898 .5941 L
.29343 .5981 L
.28921 .60313 L
.29475 .59946 L
F
.29475 .59946 m
.29898 .5941 L
.29343 .5981 L
.28921 .60313 L
.29475 .59946 L
s
0 .053 .053 .947 k
.30029 .596 m
.30451 .59036 L
.29898 .5941 L
.29475 .59946 L
.30029 .596 L
F
0 g
.30029 .596 m
.30451 .59036 L
.29898 .5941 L
.29475 .59946 L
.30029 .596 L
s
0 .109 .109 .891 k
.30581 .59277 m
.31003 .58688 L
.30451 .59036 L
.30029 .596 L
.30581 .59277 L
F
0 g
.30581 .59277 m
.31003 .58688 L
.30451 .59036 L
.30029 .596 L
.30581 .59277 L
s
0 .154 .154 .846 k
.31133 .58972 m
.31553 .58364 L
.31003 .58688 L
.30581 .59277 L
.31133 .58972 L
F
0 g
.31133 .58972 m
.31553 .58364 L
.31003 .58688 L
.30581 .59277 L
.31133 .58972 L
s
0 .191 .191 .809 k
.31685 .58688 m
.32104 .58063 L
.31553 .58364 L
.31133 .58972 L
.31685 .58688 L
F
0 g
.31685 .58688 m
.32104 .58063 L
.31553 .58364 L
.31133 .58972 L
.31685 .58688 L
s
0 .22 .202 .78 k
.32236 .5842 m
.32654 .57783 L
.32104 .58063 L
.31685 .58688 L
.32236 .5842 L
F
0 g
.32236 .5842 m
.32654 .57783 L
.32104 .58063 L
.31685 .58688 L
.32236 .5842 L
s
0 .244 .205 .756 k
.32787 .58169 m
.33204 .57523 L
.32654 .57783 L
.32236 .5842 L
.32787 .58169 L
F
0 g
.32787 .58169 m
.33204 .57523 L
.32654 .57783 L
.32236 .5842 L
.32787 .58169 L
s
0 .263 .209 .737 k
.33339 .57931 m
.33753 .57278 L
.33204 .57523 L
.32787 .58169 L
.33339 .57931 L
F
0 g
.33339 .57931 m
.33753 .57278 L
.33204 .57523 L
.32787 .58169 L
.33339 .57931 L
s
0 .277 .211 .723 k
.33891 .57705 m
.34302 .57048 L
.33753 .57278 L
.33339 .57931 L
.33891 .57705 L
F
0 g
.33891 .57705 m
.34302 .57048 L
.33753 .57278 L
.33339 .57931 L
.33891 .57705 L
s
0 .288 .213 .712 k
.34443 .57488 m
.34854 .56829 L
.34302 .57048 L
.33891 .57705 L
.34443 .57488 L
F
0 g
.34443 .57488 m
.34854 .56829 L
.34302 .57048 L
.33891 .57705 L
.34443 .57488 L
s
0 .296 .216 .704 k
.34997 .57278 m
.35404 .56619 L
.34854 .56829 L
.34443 .57488 L
.34997 .57278 L
F
0 g
.34997 .57278 m
.35404 .56619 L
.34854 .56829 L
.34443 .57488 L
.34997 .57278 L
s
0 .3 .217 .7 k
.35551 .57073 m
.35956 .56414 L
.35404 .56619 L
.34997 .57278 L
.35551 .57073 L
F
0 g
.35551 .57073 m
.35956 .56414 L
.35404 .56619 L
.34997 .57278 L
.35551 .57073 L
s
0 .302 .218 .698 k
.36107 .56869 m
.36509 .56211 L
.35956 .56414 L
.35551 .57073 L
.36107 .56869 L
F
0 g
.36107 .56869 m
.36509 .56211 L
.35956 .56414 L
.35551 .57073 L
.36107 .56869 L
s
0 .307 .22 .693 k
.36664 .56671 m
.37063 .56015 L
.36509 .56211 L
.36107 .56869 L
.36664 .56671 L
F
0 g
.36664 .56671 m
.37063 .56015 L
.36509 .56211 L
.36107 .56869 L
.36664 .56671 L
s
0 .314 .224 .686 k
.3722 .56481 m
.37618 .55828 L
.37063 .56015 L
.36664 .56671 L
.3722 .56481 L
F
0 g
.3722 .56481 m
.37618 .55828 L
.37063 .56015 L
.36664 .56671 L
.3722 .56481 L
s
0 .322 .229 .678 k
.37779 .56302 m
.38172 .55656 L
.37618 .55828 L
.3722 .56481 L
.37779 .56302 L
F
0 g
.37779 .56302 m
.38172 .55656 L
.37618 .55828 L
.3722 .56481 L
.37779 .56302 L
s
0 .331 .235 .669 k
.38338 .56136 m
.38728 .55497 L
.38172 .55656 L
.37779 .56302 L
.38338 .56136 L
F
0 g
.38338 .56136 m
.38728 .55497 L
.38172 .55656 L
.37779 .56302 L
.38338 .56136 L
s
0 .341 .244 .659 k
.38897 .55985 m
.39285 .55358 L
.38728 .55497 L
.38338 .56136 L
.38897 .55985 L
F
0 g
.38897 .55985 m
.39285 .55358 L
.38728 .55497 L
.38338 .56136 L
.38897 .55985 L
s
0 .35 .252 .65 k
.39457 .5585 m
.39843 .55239 L
.39285 .55358 L
.38897 .55985 L
.39457 .5585 L
F
0 g
.39457 .5585 m
.39843 .55239 L
.39285 .55358 L
.38897 .55985 L
.39457 .5585 L
s
0 .36 .263 .64 k
.40018 .55735 m
.404 .55143 L
.39843 .55239 L
.39457 .5585 L
.40018 .55735 L
F
0 g
.40018 .55735 m
.404 .55143 L
.39843 .55239 L
.39457 .5585 L
.40018 .55735 L
s
0 .37 .276 .63 k
.4058 .55639 m
.40958 .55069 L
.404 .55143 L
.40018 .55735 L
.4058 .55639 L
F
0 g
.4058 .55639 m
.40958 .55069 L
.404 .55143 L
.40018 .55735 L
.4058 .55639 L
s
0 .38 .292 .62 k
.41142 .55564 m
.41518 .55022 L
.40958 .55069 L
.4058 .55639 L
.41142 .55564 L
F
0 g
.41142 .55564 m
.41518 .55022 L
.40958 .55069 L
.4058 .55639 L
.41142 .55564 L
s
0 .39 .31 .61 k
.41705 .55511 m
.42078 .55001 L
.41518 .55022 L
.41142 .55564 L
.41705 .55511 L
F
0 g
.41705 .55511 m
.42078 .55001 L
.41518 .55022 L
.41142 .55564 L
.41705 .55511 L
s
0 .399 .331 .601 k
.4227 .55483 m
.42639 .55009 L
.42078 .55001 L
.41705 .55511 L
.4227 .55483 L
F
0 g
.4227 .55483 m
.42639 .55009 L
.42078 .55001 L
.41705 .55511 L
.4227 .55483 L
s
0 .408 .356 .592 k
.42835 .55478 m
.43201 .55045 L
.42639 .55009 L
.4227 .55483 L
.42835 .55478 L
F
0 g
.42835 .55478 m
.43201 .55045 L
.42639 .55009 L
.4227 .55483 L
.42835 .55478 L
s
0 .415 .384 .585 k
.43402 .55497 m
.43765 .55111 L
.43201 .55045 L
.42835 .55478 L
.43402 .55497 L
F
0 g
.43402 .55497 m
.43765 .55111 L
.43201 .55045 L
.42835 .55478 L
.43402 .55497 L
s
0 .422 .419 .578 k
.43971 .55542 m
.4433 .55207 L
.43765 .55111 L
.43402 .55497 L
.43971 .55542 L
F
0 g
.43971 .55542 m
.4433 .55207 L
.43765 .55111 L
.43402 .55497 L
.43971 .55542 L
s
0 .426 .426 .574 k
.44541 .55611 m
.44896 .55333 L
.4433 .55207 L
.43971 .55542 L
.44541 .55611 L
F
0 g
.44541 .55611 m
.44896 .55333 L
.4433 .55207 L
.43971 .55542 L
.44541 .55611 L
s
0 .428 .428 .572 k
.45112 .55706 m
.45465 .55489 L
.44896 .55333 L
.44541 .55611 L
.45112 .55706 L
F
0 g
.45112 .55706 m
.45465 .55489 L
.44896 .55333 L
.44541 .55611 L
.45112 .55706 L
s
0 .424 .424 .576 k
.45686 .55824 m
.46035 .55676 L
.45465 .55489 L
.45112 .55706 L
.45686 .55824 L
F
0 g
.45686 .55824 m
.46035 .55676 L
.45465 .55489 L
.45112 .55706 L
.45686 .55824 L
s
0 .413 .413 .587 k
.46261 .55966 m
.46607 .5589 L
.46035 .55676 L
.45686 .55824 L
.46261 .55966 L
F
0 g
.46261 .55966 m
.46607 .5589 L
.46035 .55676 L
.45686 .55824 L
.46261 .55966 L
s
0 .389 .389 .611 k
.46839 .56131 m
.47182 .56131 L
.46607 .5589 L
.46261 .55966 L
.46839 .56131 L
F
0 g
.46839 .56131 m
.47182 .56131 L
.46607 .5589 L
.46261 .55966 L
.46839 .56131 L
s
0 .345 .345 .655 k
.47419 .56316 m
.47759 .56398 L
.47182 .56131 L
.46839 .56131 L
.47419 .56316 L
F
0 g
.47419 .56316 m
.47759 .56398 L
.47182 .56131 L
.46839 .56131 L
.47419 .56316 L
s
0 .272 .272 .728 k
.48 .56519 m
.48339 .56687 L
.47759 .56398 L
.47419 .56316 L
.48 .56519 L
F
0 g
.48 .56519 m
.48339 .56687 L
.47759 .56398 L
.47419 .56316 L
.48 .56519 L
s
.74 .34 0 .26 k
.48586 .56739 m
.48922 .56995 L
.48339 .56687 L
.48 .56519 L
.48586 .56739 L
F
0 g
.48586 .56739 m
.48922 .56995 L
.48339 .56687 L
.48 .56519 L
.48586 .56739 L
s
.845 .391 0 .155 k
.49173 .5697 m
.49508 .57319 L
.48922 .56995 L
.48586 .56739 L
.49173 .5697 L
F
0 g
.49173 .5697 m
.49508 .57319 L
.48922 .56995 L
.48586 .56739 L
.49173 .5697 L
s
.808 .412 0 .103 k
.49764 .57208 m
.50097 .57651 L
.49508 .57319 L
.49173 .5697 L
.49764 .57208 L
F
0 g
.49764 .57208 m
.50097 .57651 L
.49508 .57319 L
.49173 .5697 L
.49764 .57208 L
s
.701 .405 0 .095 k
.50358 .57442 m
.50689 .57978 L
.50097 .57651 L
.49764 .57208 L
.50358 .57442 L
F
0 g
.50358 .57442 m
.50689 .57978 L
.50097 .57651 L
.49764 .57208 L
.50358 .57442 L
s
.596 .387 0 .112 k
.50955 .57666 m
.51286 .58294 L
.50689 .57978 L
.50358 .57442 L
.50955 .57666 L
F
0 g
.50955 .57666 m
.51286 .58294 L
.50689 .57978 L
.50358 .57442 L
.50955 .57666 L
s
.506 .366 0 .138 k
.51555 .57876 m
.51885 .58593 L
.51286 .58294 L
.50955 .57666 L
.51555 .57876 L
F
0 g
.51555 .57876 m
.51885 .58593 L
.51286 .58294 L
.50955 .57666 L
.51555 .57876 L
s
.432 .345 0 .165 k
.52158 .58069 m
.52488 .58872 L
.51885 .58593 L
.51555 .57876 L
.52158 .58069 L
F
0 g
.52158 .58069 m
.52488 .58872 L
.51885 .58593 L
.51555 .57876 L
.52158 .58069 L
s
.373 .326 0 .19 k
.52764 .58243 m
.53094 .59128 L
.52488 .58872 L
.52158 .58069 L
.52764 .58243 L
F
0 g
.52764 .58243 m
.53094 .59128 L
.52488 .58872 L
.52158 .58069 L
.52764 .58243 L
s
.325 .311 0 .211 k
.53372 .58394 m
.53704 .59358 L
.53094 .59128 L
.52764 .58243 L
.53372 .58394 L
F
0 g
.53372 .58394 m
.53704 .59358 L
.53094 .59128 L
.52764 .58243 L
.53372 .58394 L
s
.285 .296 0 .23 k
.53985 .58523 m
.54316 .59561 L
.53704 .59358 L
.53372 .58394 L
.53985 .58523 L
F
0 g
.53985 .58523 m
.54316 .59561 L
.53704 .59358 L
.53372 .58394 L
.53985 .58523 L
s
.253 .284 0 .245 k
.54599 .58628 m
.54931 .59734 L
.54316 .59561 L
.53985 .58523 L
.54599 .58628 L
F
0 g
.54599 .58628 m
.54931 .59734 L
.54316 .59561 L
.53985 .58523 L
.54599 .58628 L
s
.226 .274 0 .258 k
.55216 .58707 m
.55549 .59877 L
.54931 .59734 L
.54599 .58628 L
.55216 .58707 L
F
0 g
.55216 .58707 m
.55549 .59877 L
.54931 .59734 L
.54599 .58628 L
.55216 .58707 L
s
.204 .264 0 .269 k
.55836 .5876 m
.5617 .59989 L
.55549 .59877 L
.55216 .58707 L
.55836 .5876 L
F
0 g
.55836 .5876 m
.5617 .59989 L
.55549 .59877 L
.55216 .58707 L
.55836 .5876 L
s
.184 .256 0 .278 k
.56458 .58787 m
.56793 .6007 L
.5617 .59989 L
.55836 .5876 L
.56458 .58787 L
F
0 g
.56458 .58787 m
.56793 .6007 L
.5617 .59989 L
.55836 .5876 L
.56458 .58787 L
s
.168 .25 0 .285 k
.57082 .58789 m
.57419 .60118 L
.56793 .6007 L
.56458 .58787 L
.57082 .58789 L
F
0 g
.57082 .58789 m
.57419 .60118 L
.56793 .6007 L
.56458 .58787 L
.57082 .58789 L
s
.154 .243 0 .292 k
.57707 .58764 m
.58046 .60136 L
.57419 .60118 L
.57082 .58789 L
.57707 .58764 L
F
0 g
.57707 .58764 m
.58046 .60136 L
.57419 .60118 L
.57082 .58789 L
.57707 .58764 L
s
.142 .238 0 .297 k
.58335 .58713 m
.58676 .60123 L
.58046 .60136 L
.57707 .58764 L
.58335 .58713 L
F
0 g
.58335 .58713 m
.58676 .60123 L
.58046 .60136 L
.57707 .58764 L
.58335 .58713 L
s
.131 .232 0 .302 k
.58965 .58639 m
.59307 .60081 L
.58676 .60123 L
.58335 .58713 L
.58965 .58639 L
F
0 g
.58965 .58639 m
.59307 .60081 L
.58676 .60123 L
.58335 .58713 L
.58965 .58639 L
s
.122 .229 0 .305 k
.59596 .58541 m
.5994 .60011 L
.59307 .60081 L
.58965 .58639 L
.59596 .58541 L
F
0 g
.59596 .58541 m
.5994 .60011 L
.59307 .60081 L
.58965 .58639 L
.59596 .58541 L
s
.113 .224 0 .309 k
.60229 .58421 m
.60574 .59914 L
.5994 .60011 L
.59596 .58541 L
.60229 .58421 L
F
0 g
.60229 .58421 m
.60574 .59914 L
.5994 .60011 L
.59596 .58541 L
.60229 .58421 L
s
.107 .221 0 .311 k
.60863 .58279 m
.61211 .59791 L
.60574 .59914 L
.60229 .58421 L
.60863 .58279 L
F
0 g
.60863 .58279 m
.61211 .59791 L
.60574 .59914 L
.60229 .58421 L
.60863 .58279 L
s
.101 .218 0 .313 k
.61499 .58119 m
.61848 .59646 L
.61211 .59791 L
.60863 .58279 L
.61499 .58119 L
F
0 g
.61499 .58119 m
.61848 .59646 L
.61211 .59791 L
.60863 .58279 L
.61499 .58119 L
s
.095 .214 0 .315 k
.62136 .57942 m
.62486 .5948 L
.61848 .59646 L
.61499 .58119 L
.62136 .57942 L
F
0 g
.62136 .57942 m
.62486 .5948 L
.61848 .59646 L
.61499 .58119 L
.62136 .57942 L
s
.091 .212 0 .316 k
.62775 .57749 m
.63126 .59296 L
.62486 .5948 L
.62136 .57942 L
.62775 .57749 L
F
0 g
.62775 .57749 m
.63126 .59296 L
.62486 .5948 L
.62136 .57942 L
.62775 .57749 L
s
.088 .21 0 .317 k
.63415 .57545 m
.63767 .59097 L
.63126 .59296 L
.62775 .57749 L
.63415 .57545 L
F
0 g
.63415 .57545 m
.63767 .59097 L
.63126 .59296 L
.62775 .57749 L
.63415 .57545 L
s
.086 .209 0 .317 k
.64056 .57329 m
.64409 .58884 L
.63767 .59097 L
.63415 .57545 L
.64056 .57329 L
F
0 g
.64056 .57329 m
.64409 .58884 L
.63767 .59097 L
.63415 .57545 L
.64056 .57329 L
s
.083 .207 0 .318 k
.64698 .57107 m
.65053 .58665 L
.64409 .58884 L
.64056 .57329 L
.64698 .57107 L
F
0 g
.64698 .57107 m
.65053 .58665 L
.64409 .58884 L
.64056 .57329 L
.64698 .57107 L
s
.083 .207 0 .318 k
.65343 .56881 m
.65699 .5844 L
.65053 .58665 L
.64698 .57107 L
.65343 .56881 L
F
0 g
.65343 .56881 m
.65699 .5844 L
.65053 .58665 L
.64698 .57107 L
.65343 .56881 L
s
.082 .206 0 .318 k
.65988 .56651 m
.66345 .5821 L
.65699 .5844 L
.65343 .56881 L
.65988 .56651 L
F
0 g
.65988 .56651 m
.66345 .5821 L
.65699 .5844 L
.65343 .56881 L
.65988 .56651 L
s
.08 .205 0 .318 k
.66634 .56411 m
.66994 .57969 L
.66345 .5821 L
.65988 .56651 L
.66634 .56411 L
F
0 g
.66634 .56411 m
.66994 .57969 L
.66345 .5821 L
.65988 .56651 L
.66634 .56411 L
s
.078 .204 0 .318 k
.67282 .5616 m
.67642 .57715 L
.66994 .57969 L
.66634 .56411 L
.67282 .5616 L
F
0 g
.67282 .5616 m
.67642 .57715 L
.66994 .57969 L
.66634 .56411 L
.67282 .5616 L
s
.075 .201 0 .318 k
.67932 .55895 m
.68291 .57443 L
.67642 .57715 L
.67282 .5616 L
.67932 .55895 L
F
0 g
.67932 .55895 m
.68291 .57443 L
.67642 .57715 L
.67282 .5616 L
.67932 .55895 L
s
.071 .198 0 .318 k
.6858 .55613 m
.68942 .57152 L
.68291 .57443 L
.67932 .55895 L
.6858 .55613 L
F
0 g
.6858 .55613 m
.68942 .57152 L
.68291 .57443 L
.67932 .55895 L
.6858 .55613 L
s
.068 .196 0 .317 k
.6923 .55313 m
.69592 .56838 L
.68942 .57152 L
.6858 .55613 L
.6923 .55313 L
F
0 g
.6923 .55313 m
.69592 .56838 L
.68942 .57152 L
.6858 .55613 L
.6923 .55313 L
s
.064 .193 0 .316 k
.69881 .54992 m
.70243 .56499 L
.69592 .56838 L
.6923 .55313 L
.69881 .54992 L
F
0 g
.69881 .54992 m
.70243 .56499 L
.69592 .56838 L
.6923 .55313 L
.69881 .54992 L
s
.06 .189 0 .315 k
.70531 .5465 m
.70892 .56135 L
.70243 .56499 L
.69881 .54992 L
.70531 .5465 L
F
0 g
.70531 .5465 m
.70892 .56135 L
.70243 .56499 L
.69881 .54992 L
.70531 .5465 L
s
.056 .185 0 .314 k
.71182 .54285 m
.71543 .55742 L
.70892 .56135 L
.70531 .5465 L
.71182 .54285 L
F
0 g
.71182 .54285 m
.71543 .55742 L
.70892 .56135 L
.70531 .5465 L
.71182 .54285 L
s
.051 .181 0 .312 k
.71832 .53895 m
.72191 .5532 L
.71543 .55742 L
.71182 .54285 L
.71832 .53895 L
F
0 g
.71832 .53895 m
.72191 .5532 L
.71543 .55742 L
.71182 .54285 L
.71832 .53895 L
s
.047 .177 0 .309 k
.72481 .53479 m
.72839 .54867 L
.72191 .5532 L
.71832 .53895 L
.72481 .53479 L
F
0 g
.72481 .53479 m
.72839 .54867 L
.72191 .5532 L
.71832 .53895 L
.72481 .53479 L
s
.042 .171 0 .307 k
.7313 .53037 m
.73486 .54381 L
.72839 .54867 L
.72481 .53479 L
.7313 .53037 L
F
0 g
.7313 .53037 m
.73486 .54381 L
.72839 .54867 L
.72481 .53479 L
.7313 .53037 L
s
.038 .166 0 .303 k
.73779 .52567 m
.74131 .53864 L
.73486 .54381 L
.7313 .53037 L
.73779 .52567 L
F
0 g
.73779 .52567 m
.74131 .53864 L
.73486 .54381 L
.7313 .53037 L
.73779 .52567 L
s
.033 .16 0 .299 k
.74425 .52071 m
.74775 .53314 L
.74131 .53864 L
.73779 .52567 L
.74425 .52071 L
F
0 g
.74425 .52071 m
.74775 .53314 L
.74131 .53864 L
.73779 .52567 L
.74425 .52071 L
s
.028 .153 0 .294 k
.75071 .51548 m
.75417 .52731 L
.74775 .53314 L
.74425 .52071 L
.75071 .51548 L
F
0 g
.75071 .51548 m
.75417 .52731 L
.74775 .53314 L
.74425 .52071 L
.75071 .51548 L
s
.022 .145 0 .289 k
.75715 .50999 m
.76057 .52117 L
.75417 .52731 L
.75071 .51548 L
.75715 .50999 L
F
0 g
.75715 .50999 m
.76057 .52117 L
.75417 .52731 L
.75071 .51548 L
.75715 .50999 L
s
.017 .137 0 .282 k
.76358 .50422 m
.76694 .51471 L
.76057 .52117 L
.75715 .50999 L
.76358 .50422 L
F
0 g
.76358 .50422 m
.76694 .51471 L
.76057 .52117 L
.75715 .50999 L
.76358 .50422 L
s
.011 .127 0 .275 k
.76999 .49821 m
.7733 .50795 L
.76694 .51471 L
.76358 .50422 L
.76999 .49821 L
F
0 g
.76999 .49821 m
.7733 .50795 L
.76694 .51471 L
.76358 .50422 L
.76999 .49821 L
s
.006 .117 0 .266 k
.77639 .49196 m
.77963 .50091 L
.7733 .50795 L
.76999 .49821 L
.77639 .49196 L
F
0 g
.77639 .49196 m
.77963 .50091 L
.7733 .50795 L
.76999 .49821 L
.77639 .49196 L
s
0 .105 0 .256 k
.78276 .4855 m
.78594 .49361 L
.77963 .50091 L
.77639 .49196 L
.78276 .4855 L
F
0 g
.78276 .4855 m
.78594 .49361 L
.77963 .50091 L
.77639 .49196 L
.78276 .4855 L
s
0 .097 .006 .239 k
.78913 .47884 m
.79223 .48607 L
.78594 .49361 L
.78276 .4855 L
.78913 .47884 L
F
0 g
.78913 .47884 m
.79223 .48607 L
.78594 .49361 L
.78276 .4855 L
.78913 .47884 L
s
0 .087 .011 .22 k
.79547 .472 m
.79849 .47834 L
.79223 .48607 L
.78913 .47884 L
.79547 .472 L
F
0 g
.79547 .472 m
.79849 .47834 L
.79223 .48607 L
.78913 .47884 L
.79547 .472 L
s
0 .073 .016 .2 k
.80181 .46505 m
.80473 .47044 L
.79849 .47834 L
.79547 .472 L
.80181 .46505 L
F
0 g
.80181 .46505 m
.80473 .47044 L
.79849 .47834 L
.79547 .472 L
.80181 .46505 L
s
0 .055 .02 .179 k
.80814 .45799 m
.81096 .46246 L
.80473 .47044 L
.80181 .46505 L
.80814 .45799 L
F
0 g
.80814 .45799 m
.81096 .46246 L
.80473 .47044 L
.80181 .46505 L
.80814 .45799 L
s
.027 .057 0 .174 k
.21769 .66247 m
.22151 .66504 L
.21577 .67135 L
.21203 .6678 L
.21769 .66247 L
F
0 g
.21769 .66247 m
.22151 .66504 L
.21577 .67135 L
.21203 .6678 L
.21769 .66247 L
s
.036 .035 0 .149 k
.22334 .65721 m
.22724 .65881 L
.22151 .66504 L
.21769 .66247 L
.22334 .65721 L
F
0 g
.22334 .65721 m
.22724 .65881 L
.22151 .66504 L
.21769 .66247 L
.22334 .65721 L
s
.049 .007 0 .124 k
.22899 .65204 m
.23296 .65271 L
.22724 .65881 L
.22334 .65721 L
.22899 .65204 L
F
0 g
.22899 .65204 m
.23296 .65271 L
.22724 .65881 L
.22334 .65721 L
.22899 .65204 L
s
.093 0 .027 .077 k
.23463 .647 m
.23866 .64678 L
.23296 .65271 L
.22899 .65204 L
.23463 .647 L
F
0 g
.23463 .647 m
.23866 .64678 L
.23296 .65271 L
.22899 .65204 L
.23463 .647 L
s
.156 0 .069 .03 k
.24025 .64209 m
.24434 .64103 L
.23866 .64678 L
.23463 .647 L
.24025 .64209 L
F
0 g
.24025 .64209 m
.24434 .64103 L
.23866 .64678 L
.23463 .647 L
.24025 .64209 L
s
.229 0 .115 .007 k
.24587 .63734 m
.25001 .63549 L
.24434 .64103 L
.24025 .64209 L
.24587 .63734 L
F
0 g
.24587 .63734 m
.25001 .63549 L
.24434 .64103 L
.24025 .64209 L
.24587 .63734 L
s
.302 0 .163 .027 k
.25147 .63276 m
.25566 .63015 L
.25001 .63549 L
.24587 .63734 L
.25147 .63276 L
F
0 g
.25147 .63276 m
.25566 .63015 L
.25001 .63549 L
.24587 .63734 L
.25147 .63276 L
s
.363 0 .201 .1 k
.25706 .62835 m
.26129 .62505 L
.25566 .63015 L
.25147 .63276 L
.25706 .62835 L
F
0 g
.25706 .62835 m
.26129 .62505 L
.25566 .63015 L
.25147 .63276 L
.25706 .62835 L
s
.26265 .62412 m
.26691 .62018 L
.26129 .62505 L
.25706 .62835 L
.26265 .62412 L
F
.26265 .62412 m
.26691 .62018 L
.26129 .62505 L
.25706 .62835 L
.26265 .62412 L
s
.26822 .62008 m
.2725 .61557 L
.26691 .62018 L
.26265 .62412 L
.26822 .62008 L
F
.26822 .62008 m
.2725 .61557 L
.26691 .62018 L
.26265 .62412 L
.26822 .62008 L
s
.27378 .61623 m
.27809 .61118 L
.2725 .61557 L
.26822 .62008 L
.27378 .61623 L
F
.27378 .61623 m
.27809 .61118 L
.2725 .61557 L
.26822 .62008 L
.27378 .61623 L
s
.27933 .61256 m
.28365 .60704 L
.27809 .61118 L
.27378 .61623 L
.27933 .61256 L
F
.27933 .61256 m
.28365 .60704 L
.27809 .61118 L
.27378 .61623 L
.27933 .61256 L
s
0 .057 .057 .943 k
.28488 .60907 m
.28921 .60313 L
.28365 .60704 L
.27933 .61256 L
.28488 .60907 L
F
0 g
.28488 .60907 m
.28921 .60313 L
.28365 .60704 L
.27933 .61256 L
.28488 .60907 L
s
0 .118 .118 .882 k
.29042 .60577 m
.29475 .59946 L
.28921 .60313 L
.28488 .60907 L
.29042 .60577 L
F
0 g
.29042 .60577 m
.29475 .59946 L
.28921 .60313 L
.28488 .60907 L
.29042 .60577 L
s
0 .167 .167 .833 k
.29596 .60263 m
.30029 .596 L
.29475 .59946 L
.29042 .60577 L
.29596 .60263 L
F
0 g
.29596 .60263 m
.30029 .596 L
.29475 .59946 L
.29042 .60577 L
.29596 .60263 L
s
0 .205 .182 .795 k
.30149 .59966 m
.30581 .59277 L
.30029 .596 L
.29596 .60263 L
.30149 .59966 L
F
0 g
.30149 .59966 m
.30581 .59277 L
.30029 .596 L
.29596 .60263 L
.30149 .59966 L
s
0 .236 .183 .764 k
.30702 .59685 m
.31133 .58972 L
.30581 .59277 L
.30149 .59966 L
.30702 .59685 L
F
0 g
.30702 .59685 m
.31133 .58972 L
.30581 .59277 L
.30149 .59966 L
.30702 .59685 L
s
0 .261 .184 .739 k
.31255 .59418 m
.31685 .58688 L
.31133 .58972 L
.30702 .59685 L
.31255 .59418 L
F
0 g
.31255 .59418 m
.31685 .58688 L
.31133 .58972 L
.30702 .59685 L
.31255 .59418 L
s
0 .281 .185 .719 k
.31808 .59165 m
.32236 .5842 L
.31685 .58688 L
.31255 .59418 L
.31808 .59165 L
F
0 g
.31808 .59165 m
.32236 .5842 L
.31685 .58688 L
.31255 .59418 L
.31808 .59165 L
s
0 .297 .186 .703 k
.32362 .58924 m
.32787 .58169 L
.32236 .5842 L
.31808 .59165 L
.32362 .58924 L
F
0 g
.32362 .58924 m
.32787 .58169 L
.32236 .5842 L
.31808 .59165 L
.32362 .58924 L
s
0 .31 .188 .69 k
.32914 .58693 m
.33339 .57931 L
.32787 .58169 L
.32362 .58924 L
.32914 .58693 L
F
0 g
.32914 .58693 m
.33339 .57931 L
.32787 .58169 L
.32362 .58924 L
.32914 .58693 L
s
0 .32 .19 .68 k
.33469 .58471 m
.33891 .57705 L
.33339 .57931 L
.32914 .58693 L
.33469 .58471 L
F
0 g
.33469 .58471 m
.33891 .57705 L
.33339 .57931 L
.32914 .58693 L
.33469 .58471 L
s
0 .327 .191 .673 k
.34024 .58257 m
.34443 .57488 L
.33891 .57705 L
.33469 .58471 L
.34024 .58257 L
F
0 g
.34024 .58257 m
.34443 .57488 L
.33891 .57705 L
.33469 .58471 L
.34024 .58257 L
s
0 .332 .192 .668 k
.3458 .58049 m
.34997 .57278 L
.34443 .57488 L
.34024 .58257 L
.3458 .58049 L
F
0 g
.3458 .58049 m
.34997 .57278 L
.34443 .57488 L
.34024 .58257 L
.3458 .58049 L
s
0 .335 .193 .665 k
.35137 .57843 m
.35551 .57073 L
.34997 .57278 L
.3458 .58049 L
.35137 .57843 L
F
0 g
.35137 .57843 m
.35551 .57073 L
.34997 .57278 L
.3458 .58049 L
.35137 .57843 L
s
0 .336 .193 .664 k
.35695 .57639 m
.36107 .56869 L
.35551 .57073 L
.35137 .57843 L
.35695 .57639 L
F
0 g
.35695 .57639 m
.36107 .56869 L
.35551 .57073 L
.35137 .57843 L
.35695 .57639 L
s
0 .339 .195 .661 k
.36255 .57438 m
.36664 .56671 L
.36107 .56869 L
.35695 .57639 L
.36255 .57438 L
F
0 g
.36255 .57438 m
.36664 .56671 L
.36107 .56869 L
.35695 .57639 L
.36255 .57438 L
s
0 .344 .198 .656 k
.36814 .57244 m
.3722 .56481 L
.36664 .56671 L
.36255 .57438 L
.36814 .57244 L
F
0 g
.36814 .57244 m
.3722 .56481 L
.36664 .56671 L
.36255 .57438 L
.36814 .57244 L
s
0 .349 .202 .651 k
.37375 .57059 m
.37779 .56302 L
.3722 .56481 L
.36814 .57244 L
.37375 .57059 L
F
0 g
.37375 .57059 m
.37779 .56302 L
.3722 .56481 L
.36814 .57244 L
.37375 .57059 L
s
0 .355 .207 .645 k
.37937 .56884 m
.38338 .56136 L
.37779 .56302 L
.37375 .57059 L
.37937 .56884 L
F
0 g
.37937 .56884 m
.38338 .56136 L
.37779 .56302 L
.37375 .57059 L
.37937 .56884 L
s
0 .36 .212 .64 k
.385 .56719 m
.38897 .55985 L
.38338 .56136 L
.37937 .56884 L
.385 .56719 L
F
0 g
.385 .56719 m
.38897 .55985 L
.38338 .56136 L
.37937 .56884 L
.385 .56719 L
s
0 .366 .219 .634 k
.39063 .56568 m
.39457 .5585 L
.38897 .55985 L
.385 .56719 L
.39063 .56568 L
F
0 g
.39063 .56568 m
.39457 .5585 L
.38897 .55985 L
.385 .56719 L
.39063 .56568 L
s
0 .372 .228 .628 k
.39628 .56432 m
.40018 .55735 L
.39457 .5585 L
.39063 .56568 L
.39628 .56432 L
F
0 g
.39628 .56432 m
.40018 .55735 L
.39457 .5585 L
.39063 .56568 L
.39628 .56432 L
s
0 .378 .239 .622 k
.40193 .5631 m
.4058 .55639 L
.40018 .55735 L
.39628 .56432 L
.40193 .5631 L
F
0 g
.40193 .5631 m
.4058 .55639 L
.40018 .55735 L
.39628 .56432 L
.40193 .5631 L
s
0 .383 .251 .617 k
.40759 .56205 m
.41142 .55564 L
.4058 .55639 L
.40193 .5631 L
.40759 .56205 L
F
0 g
.40759 .56205 m
.41142 .55564 L
.4058 .55639 L
.40193 .5631 L
.40759 .56205 L
s
0 .388 .266 .612 k
.41326 .56117 m
.41705 .55511 L
.41142 .55564 L
.40759 .56205 L
.41326 .56117 L
F
0 g
.41326 .56117 m
.41705 .55511 L
.41142 .55564 L
.40759 .56205 L
.41326 .56117 L
s
0 .392 .284 .608 k
.41895 .56048 m
.4227 .55483 L
.41705 .55511 L
.41326 .56117 L
.41895 .56048 L
F
0 g
.41895 .56048 m
.4227 .55483 L
.41705 .55511 L
.41326 .56117 L
.41895 .56048 L
s
0 .395 .304 .605 k
.42464 .55997 m
.42835 .55478 L
.4227 .55483 L
.41895 .56048 L
.42464 .55997 L
F
0 g
.42464 .55997 m
.42835 .55478 L
.4227 .55483 L
.41895 .56048 L
.42464 .55997 L
s
0 .397 .33 .603 k
.43035 .55965 m
.43402 .55497 L
.42835 .55478 L
.42464 .55997 L
.43035 .55965 L
F
0 g
.43035 .55965 m
.43402 .55497 L
.42835 .55478 L
.42464 .55997 L
.43035 .55965 L
s
0 .397 .36 .603 k
.43608 .55952 m
.43971 .55542 L
.43402 .55497 L
.43035 .55965 L
.43608 .55952 L
F
0 g
.43608 .55952 m
.43971 .55542 L
.43402 .55497 L
.43035 .55965 L
.43608 .55952 L
s
0 .394 .394 .606 k
.44181 .55958 m
.44541 .55611 L
.43971 .55542 L
.43608 .55952 L
.44181 .55958 L
F
0 g
.44181 .55958 m
.44541 .55611 L
.43971 .55542 L
.43608 .55952 L
.44181 .55958 L
s
0 .387 .387 .613 k
.44756 .55984 m
.45112 .55706 L
.44541 .55611 L
.44181 .55958 L
.44756 .55984 L
F
0 g
.44756 .55984 m
.45112 .55706 L
.44541 .55611 L
.44181 .55958 L
.44756 .55984 L
s
0 .374 .374 .626 k
.45332 .56028 m
.45686 .55824 L
.45112 .55706 L
.44756 .55984 L
.45332 .56028 L
F
0 g
.45332 .56028 m
.45686 .55824 L
.45112 .55706 L
.44756 .55984 L
.45332 .56028 L
s
0 .35 .35 .65 k
.45911 .5609 m
.46261 .55966 L
.45686 .55824 L
.45332 .56028 L
.45911 .5609 L
F
0 g
.45911 .5609 m
.46261 .55966 L
.45686 .55824 L
.45332 .56028 L
.45911 .5609 L
s
0 .31 .31 .69 k
.46492 .5617 m
.46839 .56131 L
.46261 .55966 L
.45911 .5609 L
.46492 .5617 L
F
0 g
.46492 .5617 m
.46839 .56131 L
.46261 .55966 L
.45911 .5609 L
.46492 .5617 L
s
0 .243 .243 .757 k
.47074 .56265 m
.47419 .56316 L
.46839 .56131 L
.46492 .5617 L
.47074 .56265 L
F
0 g
.47074 .56265 m
.47419 .56316 L
.46839 .56131 L
.46492 .5617 L
.47074 .56265 L
s
0 .14 .14 .86 k
.4766 .56373 m
.48 .56519 L
.47419 .56316 L
.47074 .56265 L
.4766 .56373 L
F
0 g
.4766 .56373 m
.48 .56519 L
.47419 .56316 L
.47074 .56265 L
.4766 .56373 L
s
.831 .29 0 .169 k
.48247 .56494 m
.48586 .56739 L
.48 .56519 L
.4766 .56373 L
.48247 .56494 L
F
0 g
.48247 .56494 m
.48586 .56739 L
.48 .56519 L
.4766 .56373 L
.48247 .56494 L
s
.789 .339 0 .074 k
.48837 .56624 m
.49173 .5697 L
.48586 .56739 L
.48247 .56494 L
.48837 .56624 L
F
0 g
.48837 .56624 m
.49173 .5697 L
.48586 .56739 L
.48247 .56494 L
.48837 .56624 L
s
.693 .355 0 .051 k
.49429 .5676 m
.49764 .57208 L
.49173 .5697 L
.48837 .56624 L
.49429 .5676 L
F
0 g
.49429 .5676 m
.49764 .57208 L
.49173 .5697 L
.48837 .56624 L
.49429 .5676 L
s
.583 .349 0 .071 k
.50025 .5689 m
.50358 .57442 L
.49764 .57208 L
.49429 .5676 L
.50025 .5689 L
F
0 g
.50025 .5689 m
.50358 .57442 L
.49764 .57208 L
.49429 .5676 L
.50025 .5689 L
s
.488 .335 0 .106 k
.50623 .57014 m
.50955 .57666 L
.50358 .57442 L
.50025 .5689 L
.50623 .57014 L
F
0 g
.50623 .57014 m
.50955 .57666 L
.50358 .57442 L
.50025 .5689 L
.50623 .57014 L
s
.41 .318 0 .143 k
.51224 .57126 m
.51555 .57876 L
.50955 .57666 L
.50623 .57014 L
.51224 .57126 L
F
0 g
.51224 .57126 m
.51555 .57876 L
.50955 .57666 L
.50623 .57014 L
.51224 .57126 L
s
.35 .304 0 .175 k
.51827 .57224 m
.52158 .58069 L
.51555 .57876 L
.51224 .57126 L
.51827 .57224 L
F
0 g
.51827 .57224 m
.52158 .58069 L
.51555 .57876 L
.51224 .57126 L
.51827 .57224 L
s
.302 .291 0 .202 k
.52433 .57308 m
.52764 .58243 L
.52158 .58069 L
.51827 .57224 L
.52433 .57308 L
F
0 g
.52433 .57308 m
.52764 .58243 L
.52158 .58069 L
.51827 .57224 L
.52433 .57308 L
s
.264 .28 0 .224 k
.53042 .57374 m
.53372 .58394 L
.52764 .58243 L
.52433 .57308 L
.53042 .57374 L
F
0 g
.53042 .57374 m
.53372 .58394 L
.52764 .58243 L
.52433 .57308 L
.53042 .57374 L
s
.233 .27 0 .243 k
.53653 .57423 m
.53985 .58523 L
.53372 .58394 L
.53042 .57374 L
.53653 .57423 L
F
0 g
.53653 .57423 m
.53985 .58523 L
.53372 .58394 L
.53042 .57374 L
.53653 .57423 L
s
.208 .262 0 .258 k
.54267 .57452 m
.54599 .58628 L
.53985 .58523 L
.53653 .57423 L
.54267 .57452 L
F
0 g
.54267 .57452 m
.54599 .58628 L
.53985 .58523 L
.53653 .57423 L
.54267 .57452 L
s
.187 .254 0 .271 k
.54883 .57462 m
.55216 .58707 L
.54599 .58628 L
.54267 .57452 L
.54883 .57462 L
F
0 g
.54883 .57462 m
.55216 .58707 L
.54599 .58628 L
.54267 .57452 L
.54883 .57462 L
s
.17 .249 0 .281 k
.55501 .57451 m
.55836 .5876 L
.55216 .58707 L
.54883 .57462 L
.55501 .57451 L
F
0 g
.55501 .57451 m
.55836 .5876 L
.55216 .58707 L
.54883 .57462 L
.55501 .57451 L
s
.154 .243 0 .29 k
.56121 .5742 m
.56458 .58787 L
.55836 .5876 L
.55501 .57451 L
.56121 .5742 L
F
0 g
.56121 .5742 m
.56458 .58787 L
.55836 .5876 L
.55501 .57451 L
.56121 .5742 L
s
.142 .238 0 .297 k
.56744 .57368 m
.57082 .58789 L
.56458 .58787 L
.56121 .5742 L
.56744 .57368 L
F
0 g
.56744 .57368 m
.57082 .58789 L
.56458 .58787 L
.56121 .5742 L
.56744 .57368 L
s
.131 .234 0 .303 k
.57368 .57298 m
.57707 .58764 L
.57082 .58789 L
.56744 .57368 L
.57368 .57298 L
F
0 g
.57368 .57298 m
.57707 .58764 L
.57082 .58789 L
.56744 .57368 L
.57368 .57298 L
s
.121 .229 0 .309 k
.57994 .57207 m
.58335 .58713 L
.57707 .58764 L
.57368 .57298 L
.57994 .57207 L
F
0 g
.57994 .57207 m
.58335 .58713 L
.57707 .58764 L
.57368 .57298 L
.57994 .57207 L
s
.113 .226 0 .313 k
.58622 .57097 m
.58965 .58639 L
.58335 .58713 L
.57994 .57207 L
.58622 .57097 L
F
0 g
.58622 .57097 m
.58965 .58639 L
.58335 .58713 L
.57994 .57207 L
.58622 .57097 L
s
.106 .223 0 .316 k
.59252 .56969 m
.59596 .58541 L
.58965 .58639 L
.58622 .57097 L
.59252 .56969 L
F
0 g
.59252 .56969 m
.59596 .58541 L
.58965 .58639 L
.58622 .57097 L
.59252 .56969 L
s
.1 .22 0 .319 k
.59883 .56824 m
.60229 .58421 L
.59596 .58541 L
.59252 .56969 L
.59883 .56824 L
F
0 g
.59883 .56824 m
.60229 .58421 L
.59596 .58541 L
.59252 .56969 L
.59883 .56824 L
s
.094 .217 0 .322 k
.60516 .56663 m
.60863 .58279 L
.60229 .58421 L
.59883 .56824 L
.60516 .56663 L
F
0 g
.60516 .56663 m
.60863 .58279 L
.60229 .58421 L
.59883 .56824 L
.60516 .56663 L
s
.09 .216 0 .323 k
.61149 .56486 m
.61499 .58119 L
.60863 .58279 L
.60516 .56663 L
.61149 .56486 L
F
0 g
.61149 .56486 m
.61499 .58119 L
.60863 .58279 L
.60516 .56663 L
.61149 .56486 L
s
.086 .213 0 .325 k
.61785 .56297 m
.62136 .57942 L
.61499 .58119 L
.61149 .56486 L
.61785 .56297 L
F
0 g
.61785 .56297 m
.62136 .57942 L
.61499 .58119 L
.61149 .56486 L
.61785 .56297 L
s
.083 .211 0 .326 k
.62421 .56096 m
.62775 .57749 L
.62136 .57942 L
.61785 .56297 L
.62421 .56096 L
F
0 g
.62421 .56096 m
.62775 .57749 L
.62136 .57942 L
.61785 .56297 L
.62421 .56096 L
s
.08 .21 0 .327 k
.63059 .55885 m
.63415 .57545 L
.62775 .57749 L
.62421 .56096 L
.63059 .55885 L
F
0 g
.63059 .55885 m
.63415 .57545 L
.62775 .57749 L
.62421 .56096 L
.63059 .55885 L
s
.079 .209 0 .327 k
.637 .55666 m
.64056 .57329 L
.63415 .57545 L
.63059 .55885 L
.637 .55666 L
F
0 g
.637 .55666 m
.64056 .57329 L
.63415 .57545 L
.63059 .55885 L
.637 .55666 L
s
.078 .209 0 .327 k
.64341 .55441 m
.64698 .57107 L
.64056 .57329 L
.637 .55666 L
.64341 .55441 L
F
0 g
.64341 .55441 m
.64698 .57107 L
.64056 .57329 L
.637 .55666 L
.64341 .55441 L
s
.077 .208 0 .327 k
.64983 .55214 m
.65343 .56881 L
.64698 .57107 L
.64341 .55441 L
.64983 .55214 L
F
0 g
.64983 .55214 m
.65343 .56881 L
.64698 .57107 L
.64341 .55441 L
.64983 .55214 L
s
.076 .207 0 .328 k
.65627 .54982 m
.65988 .56651 L
.65343 .56881 L
.64983 .55214 L
.65627 .54982 L
F
0 g
.65627 .54982 m
.65988 .56651 L
.65343 .56881 L
.64983 .55214 L
.65627 .54982 L
s
.074 .206 0 .328 k
.66273 .54744 m
.66634 .56411 L
.65988 .56651 L
.65627 .54982 L
.66273 .54744 L
F
0 g
.66273 .54744 m
.66634 .56411 L
.65988 .56651 L
.65627 .54982 L
.66273 .54744 L
s
.074 .206 0 .327 k
.66919 .54497 m
.67282 .5616 L
.66634 .56411 L
.66273 .54744 L
.66919 .54497 L
F
0 g
.66919 .54497 m
.67282 .5616 L
.66634 .56411 L
.66273 .54744 L
.66919 .54497 L
s
.071 .204 0 .327 k
.67567 .54239 m
.67932 .55895 L
.67282 .5616 L
.66919 .54497 L
.67567 .54239 L
F
0 g
.67567 .54239 m
.67932 .55895 L
.67282 .5616 L
.66919 .54497 L
.67567 .54239 L
s
.069 .202 0 .327 k
.68215 .53968 m
.6858 .55613 L
.67932 .55895 L
.67567 .54239 L
.68215 .53968 L
F
0 g
.68215 .53968 m
.6858 .55613 L
.67932 .55895 L
.67567 .54239 L
.68215 .53968 L
s
.067 .2 0 .326 k
.68865 .53683 m
.6923 .55313 L
.6858 .55613 L
.68215 .53968 L
.68865 .53683 L
F
0 g
.68865 .53683 m
.6923 .55313 L
.6858 .55613 L
.68215 .53968 L
.68865 .53683 L
s
.064 .197 0 .325 k
.69514 .53382 m
.69881 .54992 L
.6923 .55313 L
.68865 .53683 L
.69514 .53382 L
F
0 g
.69514 .53382 m
.69881 .54992 L
.6923 .55313 L
.68865 .53683 L
.69514 .53382 L
s
.061 .194 0 .324 k
.70166 .53064 m
.70531 .5465 L
.69881 .54992 L
.69514 .53382 L
.70166 .53064 L
F
0 g
.70166 .53064 m
.70531 .5465 L
.69881 .54992 L
.69514 .53382 L
.70166 .53064 L
s
.059 .192 0 .322 k
.70816 .52729 m
.71182 .54285 L
.70531 .5465 L
.70166 .53064 L
.70816 .52729 L
F
0 g
.70816 .52729 m
.71182 .54285 L
.70531 .5465 L
.70166 .53064 L
.70816 .52729 L
s
.056 .188 0 .32 k
.71467 .52373 m
.71832 .53895 L
.71182 .54285 L
.70816 .52729 L
.71467 .52373 L
F
0 g
.71467 .52373 m
.71832 .53895 L
.71182 .54285 L
.70816 .52729 L
.71467 .52373 L
s
.053 .185 0 .317 k
.72118 .51998 m
.72481 .53479 L
.71832 .53895 L
.71467 .52373 L
.72118 .51998 L
F
0 g
.72118 .51998 m
.72481 .53479 L
.71832 .53895 L
.71467 .52373 L
.72118 .51998 L
s
.05 .181 0 .314 k
.72769 .51602 m
.7313 .53037 L
.72481 .53479 L
.72118 .51998 L
.72769 .51602 L
F
0 g
.72769 .51602 m
.7313 .53037 L
.72481 .53479 L
.72118 .51998 L
.72769 .51602 L
s
.047 .177 0 .31 k
.73419 .51186 m
.73779 .52567 L
.7313 .53037 L
.72769 .51602 L
.73419 .51186 L
F
0 g
.73419 .51186 m
.73779 .52567 L
.7313 .53037 L
.72769 .51602 L
.73419 .51186 L
s
.044 .172 0 .306 k
.7407 .5075 m
.74425 .52071 L
.73779 .52567 L
.73419 .51186 L
.7407 .5075 L
F
0 g
.7407 .5075 m
.74425 .52071 L
.73779 .52567 L
.73419 .51186 L
.7407 .5075 L
s
.041 .167 0 .3 k
.74719 .50291 m
.75071 .51548 L
.74425 .52071 L
.7407 .5075 L
.74719 .50291 L
F
0 g
.74719 .50291 m
.75071 .51548 L
.74425 .52071 L
.7407 .5075 L
.74719 .50291 L
s
.038 .161 0 .294 k
.75369 .49812 m
.75715 .50999 L
.75071 .51548 L
.74719 .50291 L
.75369 .49812 L
F
0 g
.75369 .49812 m
.75715 .50999 L
.75071 .51548 L
.74719 .50291 L
.75369 .49812 L
s
.036 .155 0 .286 k
.76016 .49312 m
.76358 .50422 L
.75715 .50999 L
.75369 .49812 L
.76016 .49312 L
F
0 g
.76016 .49312 m
.76358 .50422 L
.75715 .50999 L
.75369 .49812 L
.76016 .49312 L
s
.034 .147 0 .277 k
.76664 .48793 m
.76999 .49821 L
.76358 .50422 L
.76016 .49312 L
.76664 .48793 L
F
0 g
.76664 .48793 m
.76999 .49821 L
.76358 .50422 L
.76016 .49312 L
.76664 .48793 L
s
.031 .138 0 .267 k
.77311 .48256 m
.77639 .49196 L
.76999 .49821 L
.76664 .48793 L
.77311 .48256 L
F
0 g
.77311 .48256 m
.77639 .49196 L
.76999 .49821 L
.76664 .48793 L
.77311 .48256 L
s
.028 .128 0 .255 k
.77955 .477 m
.78276 .4855 L
.77639 .49196 L
.77311 .48256 L
.77955 .477 L
F
0 g
.77955 .477 m
.78276 .4855 L
.77639 .49196 L
.77311 .48256 L
.77955 .477 L
s
.026 .116 0 .241 k
.786 .47131 m
.78913 .47884 L
.78276 .4855 L
.77955 .477 L
.786 .47131 L
F
0 g
.786 .47131 m
.78913 .47884 L
.78276 .4855 L
.77955 .477 L
.786 .47131 L
s
.025 .102 0 .224 k
.79244 .46547 m
.79547 .472 L
.78913 .47884 L
.786 .47131 L
.79244 .46547 L
F
0 g
.79244 .46547 m
.79547 .472 L
.78913 .47884 L
.786 .47131 L
.79244 .46547 L
s
.026 .085 0 .204 k
.79888 .45953 m
.80181 .46505 L
.79547 .472 L
.79244 .46547 L
.79888 .45953 L
F
0 g
.79888 .45953 m
.80181 .46505 L
.79547 .472 L
.79244 .46547 L
.79888 .45953 L
s
.027 .065 0 .181 k
.8053 .45352 m
.80814 .45799 L
.80181 .46505 L
.79888 .45953 L
.8053 .45352 L
F
0 g
.8053 .45352 m
.80814 .45799 L
.80181 .46505 L
.79888 .45953 L
.8053 .45352 L
s
.085 .084 0 .147 k
.21384 .65997 m
.21769 .66247 L
.21203 .6678 L
.20827 .66423 L
.21384 .65997 L
F
0 g
.21384 .65997 m
.21769 .66247 L
.21203 .6678 L
.20827 .66423 L
.21384 .65997 L
s
.102 .06 0 .115 k
.2194 .65575 m
.22334 .65721 L
.21769 .66247 L
.21384 .65997 L
.2194 .65575 L
F
0 g
.2194 .65575 m
.22334 .65721 L
.21769 .66247 L
.21384 .65997 L
.2194 .65575 L
s
.125 .028 0 .085 k
.22497 .65159 m
.22899 .65204 L
.22334 .65721 L
.2194 .65575 L
.22497 .65159 L
F
0 g
.22497 .65159 m
.22899 .65204 L
.22334 .65721 L
.2194 .65575 L
.22497 .65159 L
s
.169 0 .014 .054 k
.23054 .64752 m
.23463 .647 L
.22899 .65204 L
.22497 .65159 L
.23054 .64752 L
F
0 g
.23054 .64752 m
.23463 .647 L
.22899 .65204 L
.22497 .65159 L
.23054 .64752 L
s
.252 0 .065 .02 k
.2361 .64353 m
.24025 .64209 L
.23463 .647 L
.23054 .64752 L
.2361 .64353 L
F
0 g
.2361 .64353 m
.24025 .64209 L
.23463 .647 L
.23054 .64752 L
.2361 .64353 L
s
.335 0 .12 .04 k
.24165 .63966 m
.24587 .63734 L
.24025 .64209 L
.2361 .64353 L
.24165 .63966 L
F
0 g
.24165 .63966 m
.24587 .63734 L
.24025 .64209 L
.2361 .64353 L
.24165 .63966 L
s
.399 0 .168 .127 k
.2472 .63589 m
.25147 .63276 L
.24587 .63734 L
.24165 .63966 L
.2472 .63589 L
F
0 g
.2472 .63589 m
.25147 .63276 L
.24587 .63734 L
.24165 .63966 L
.2472 .63589 L
s
.25275 .63224 m
.25706 .62835 L
.25147 .63276 L
.2472 .63589 L
.25275 .63224 L
F
.25275 .63224 m
.25706 .62835 L
.25147 .63276 L
.2472 .63589 L
.25275 .63224 L
s
.2583 .62871 m
.26265 .62412 L
.25706 .62835 L
.25275 .63224 L
.2583 .62871 L
F
.2583 .62871 m
.26265 .62412 L
.25706 .62835 L
.25275 .63224 L
.2583 .62871 L
s
.26384 .62531 m
.26822 .62008 L
.26265 .62412 L
.2583 .62871 L
.26384 .62531 L
F
.26384 .62531 m
.26822 .62008 L
.26265 .62412 L
.2583 .62871 L
.26384 .62531 L
s
0 .052 .052 .948 k
.26938 .62204 m
.27378 .61623 L
.26822 .62008 L
.26384 .62531 L
.26938 .62204 L
F
0 g
.26938 .62204 m
.27378 .61623 L
.26822 .62008 L
.26384 .62531 L
.26938 .62204 L
s
0 .121 .121 .879 k
.27491 .61888 m
.27933 .61256 L
.27378 .61623 L
.26938 .62204 L
.27491 .61888 L
F
0 g
.27491 .61888 m
.27933 .61256 L
.27378 .61623 L
.26938 .62204 L
.27491 .61888 L
s
0 .174 .174 .826 k
.28045 .61586 m
.28488 .60907 L
.27933 .61256 L
.27491 .61888 L
.28045 .61586 L
F
0 g
.28045 .61586 m
.28488 .60907 L
.27933 .61256 L
.27491 .61888 L
.28045 .61586 L
s
0 .215 .183 .785 k
.28598 .61295 m
.29042 .60577 L
.28488 .60907 L
.28045 .61586 L
.28598 .61295 L
F
0 g
.28598 .61295 m
.29042 .60577 L
.28488 .60907 L
.28045 .61586 L
.28598 .61295 L
s
0 .247 .179 .753 k
.29152 .61016 m
.29596 .60263 L
.29042 .60577 L
.28598 .61295 L
.29152 .61016 L
F
0 g
.29152 .61016 m
.29596 .60263 L
.29042 .60577 L
.28598 .61295 L
.29152 .61016 L
s
0 .273 .177 .727 k
.29705 .60749 m
.30149 .59966 L
.29596 .60263 L
.29152 .61016 L
.29705 .60749 L
F
0 g
.29705 .60749 m
.30149 .59966 L
.29596 .60263 L
.29152 .61016 L
.29705 .60749 L
s
0 .293 .174 .707 k
.30259 .60492 m
.30702 .59685 L
.30149 .59966 L
.29705 .60749 L
.30259 .60492 L
F
0 g
.30259 .60492 m
.30702 .59685 L
.30149 .59966 L
.29705 .60749 L
.30259 .60492 L
s
0 .31 .174 .69 k
.30814 .60245 m
.31255 .59418 L
.30702 .59685 L
.30259 .60492 L
.30814 .60245 L
F
0 g
.30814 .60245 m
.31255 .59418 L
.30702 .59685 L
.30259 .60492 L
.30814 .60245 L
s
0 .323 .173 .677 k
.31369 .60007 m
.31808 .59165 L
.31255 .59418 L
.30814 .60245 L
.31369 .60007 L
F
0 g
.31369 .60007 m
.31808 .59165 L
.31255 .59418 L
.30814 .60245 L
.31369 .60007 L
s
0 .334 .173 .666 k
.31924 .59777 m
.32362 .58924 L
.31808 .59165 L
.31369 .60007 L
.31924 .59777 L
F
0 g
.31924 .59777 m
.32362 .58924 L
.31808 .59165 L
.31369 .60007 L
.31924 .59777 L
s
0 .342 .173 .658 k
.32479 .59556 m
.32914 .58693 L
.32362 .58924 L
.31924 .59777 L
.32479 .59556 L
F
0 g
.32479 .59556 m
.32914 .58693 L
.32362 .58924 L
.31924 .59777 L
.32479 .59556 L
s
0 .349 .174 .651 k
.33036 .59339 m
.33469 .58471 L
.32914 .58693 L
.32479 .59556 L
.33036 .59339 L
F
0 g
.33036 .59339 m
.33469 .58471 L
.32914 .58693 L
.32479 .59556 L
.33036 .59339 L
s
0 .354 .175 .646 k
.33594 .59127 m
.34024 .58257 L
.33469 .58471 L
.33036 .59339 L
.33594 .59127 L
F
0 g
.33594 .59127 m
.34024 .58257 L
.33469 .58471 L
.33036 .59339 L
.33594 .59127 L
s
0 .357 .175 .643 k
.34153 .5892 m
.3458 .58049 L
.34024 .58257 L
.33594 .59127 L
.34153 .5892 L
F
0 g
.34153 .5892 m
.3458 .58049 L
.34024 .58257 L
.33594 .59127 L
.34153 .5892 L
s
0 .358 .175 .642 k
.34713 .58714 m
.35137 .57843 L
.3458 .58049 L
.34153 .5892 L
.34713 .58714 L
F
0 g
.34713 .58714 m
.35137 .57843 L
.3458 .58049 L
.34153 .5892 L
.34713 .58714 L
s
0 .359 .176 .641 k
.35274 .58508 m
.35695 .57639 L
.35137 .57843 L
.34713 .58714 L
.35274 .58508 L
F
0 g
.35274 .58508 m
.35695 .57639 L
.35137 .57843 L
.34713 .58714 L
.35274 .58508 L
s
0 .361 .177 .639 k
.35835 .58306 m
.36255 .57438 L
.35695 .57639 L
.35274 .58508 L
.35835 .58306 L
F
0 g
.35835 .58306 m
.36255 .57438 L
.35695 .57639 L
.35274 .58508 L
.35835 .58306 L
s
0 .364 .179 .636 k
.36398 .58108 m
.36814 .57244 L
.36255 .57438 L
.35835 .58306 L
.36398 .58108 L
F
0 g
.36398 .58108 m
.36814 .57244 L
.36255 .57438 L
.35835 .58306 L
.36398 .58108 L
s
0 .367 .182 .633 k
.36963 .57916 m
.37375 .57059 L
.36814 .57244 L
.36398 .58108 L
.36963 .57916 L
F
0 g
.36963 .57916 m
.37375 .57059 L
.36814 .57244 L
.36398 .58108 L
.36963 .57916 L
s
0 .369 .184 .631 k
.37527 .57729 m
.37937 .56884 L
.37375 .57059 L
.36963 .57916 L
.37527 .57729 L
F
0 g
.37527 .57729 m
.37937 .56884 L
.37375 .57059 L
.36963 .57916 L
.37527 .57729 L
s
0 .372 .189 .628 k
.38094 .57552 m
.385 .56719 L
.37937 .56884 L
.37527 .57729 L
.38094 .57552 L
F
0 g
.38094 .57552 m
.385 .56719 L
.37937 .56884 L
.37527 .57729 L
.38094 .57552 L
s
0 .375 .194 .625 k
.38661 .57382 m
.39063 .56568 L
.385 .56719 L
.38094 .57552 L
.38661 .57382 L
F
0 g
.38661 .57382 m
.39063 .56568 L
.385 .56719 L
.38094 .57552 L
.38661 .57382 L
s
0 .377 .201 .623 k
.39229 .57223 m
.39628 .56432 L
.39063 .56568 L
.38661 .57382 L
.39229 .57223 L
F
0 g
.39229 .57223 m
.39628 .56432 L
.39063 .56568 L
.38661 .57382 L
.39229 .57223 L
s
0 .379 .209 .621 k
.39799 .57074 m
.40193 .5631 L
.39628 .56432 L
.39229 .57223 L
.39799 .57074 L
F
0 g
.39799 .57074 m
.40193 .5631 L
.39628 .56432 L
.39229 .57223 L
.39799 .57074 L
s
0 .38 .219 .62 k
.40368 .56936 m
.40759 .56205 L
.40193 .5631 L
.39799 .57074 L
.40368 .56936 L
F
0 g
.40368 .56936 m
.40759 .56205 L
.40193 .5631 L
.39799 .57074 L
.40368 .56936 L
s
0 .381 .231 .619 k
.4094 .5681 m
.41326 .56117 L
.40759 .56205 L
.40368 .56936 L
.4094 .5681 L
F
0 g
.4094 .5681 m
.41326 .56117 L
.40759 .56205 L
.40368 .56936 L
.4094 .5681 L
s
0 .38 .245 .62 k
.41512 .56696 m
.41895 .56048 L
.41326 .56117 L
.4094 .5681 L
.41512 .56696 L
F
0 g
.41512 .56696 m
.41895 .56048 L
.41326 .56117 L
.4094 .5681 L
.41512 .56696 L
s
0 .378 .262 .622 k
.42086 .56594 m
.42464 .55997 L
.41895 .56048 L
.41512 .56696 L
.42086 .56594 L
F
0 g
.42086 .56594 m
.42464 .55997 L
.41895 .56048 L
.41512 .56696 L
.42086 .56594 L
s
0 .373 .282 .627 k
.42661 .56506 m
.43035 .55965 L
.42464 .55997 L
.42086 .56594 L
.42661 .56506 L
F
0 g
.42661 .56506 m
.43035 .55965 L
.42464 .55997 L
.42086 .56594 L
.42661 .56506 L
s
0 .367 .309 .633 k
.43237 .5643 m
.43608 .55952 L
.43035 .55965 L
.42661 .56506 L
.43237 .5643 L
F
0 g
.43237 .5643 m
.43608 .55952 L
.43035 .55965 L
.42661 .56506 L
.43237 .5643 L
s
0 .356 .341 .644 k
.43815 .56367 m
.44181 .55958 L
.43608 .55952 L
.43237 .5643 L
.43815 .56367 L
F
0 g
.43815 .56367 m
.44181 .55958 L
.43608 .55952 L
.43237 .5643 L
.43815 .56367 L
s
0 .339 .339 .661 k
.44394 .56318 m
.44756 .55984 L
.44181 .55958 L
.43815 .56367 L
.44394 .56318 L
F
0 g
.44394 .56318 m
.44756 .55984 L
.44181 .55958 L
.43815 .56367 L
.44394 .56318 L
s
0 .313 .313 .687 k
.44975 .56282 m
.45332 .56028 L
.44756 .55984 L
.44394 .56318 L
.44975 .56282 L
F
0 g
.44975 .56282 m
.45332 .56028 L
.44756 .55984 L
.44394 .56318 L
.44975 .56282 L
s
0 .273 .273 .727 k
.45558 .56256 m
.45911 .5609 L
.45332 .56028 L
.44975 .56282 L
.45558 .56256 L
F
0 g
.45558 .56256 m
.45911 .5609 L
.45332 .56028 L
.44975 .56282 L
.45558 .56256 L
s
0 .209 .209 .791 k
.46142 .56243 m
.46492 .5617 L
.45911 .5609 L
.45558 .56256 L
.46142 .56243 L
F
0 g
.46142 .56243 m
.46492 .5617 L
.45911 .5609 L
.45558 .56256 L
.46142 .56243 L
s
0 .111 .111 .889 k
.46729 .5624 m
.47074 .56265 L
.46492 .5617 L
.46142 .56243 L
.46729 .5624 L
F
0 g
.46729 .5624 m
.47074 .56265 L
.46492 .5617 L
.46142 .56243 L
.46729 .5624 L
s
.722 .151 0 .25 k
.47317 .56247 m
.4766 .56373 L
.47074 .56265 L
.46729 .5624 L
.47317 .56247 L
F
0 g
.47317 .56247 m
.4766 .56373 L
.47074 .56265 L
.46729 .5624 L
.47317 .56247 L
s
.725 .225 0 .088 k
.47907 .5626 m
.48247 .56494 L
.4766 .56373 L
.47317 .56247 L
.47907 .5626 L
F
0 g
.47907 .5626 m
.48247 .56494 L
.4766 .56373 L
.47317 .56247 L
.47907 .5626 L
s
.658 .272 0 .019 k
.485 .56282 m
.48837 .56624 L
.48247 .56494 L
.47907 .5626 L
.485 .56282 L
F
0 g
.485 .56282 m
.48837 .56624 L
.48247 .56494 L
.47907 .5626 L
.485 .56282 L
s
.559 .289 0 .027 k
.49094 .56304 m
.49429 .5676 L
.48837 .56624 L
.485 .56282 L
.49094 .56304 L
F
0 g
.49094 .56304 m
.49429 .5676 L
.48837 .56624 L
.485 .56282 L
.49094 .56304 L
s
.461 .289 0 .068 k
.49691 .56325 m
.50025 .5689 L
.49429 .5676 L
.49094 .56304 L
.49691 .56325 L
F
0 g
.49691 .56325 m
.50025 .5689 L
.49429 .5676 L
.49094 .56304 L
.49691 .56325 L
s
.383 .282 0 .113 k
.5029 .56339 m
.50623 .57014 L
.50025 .5689 L
.49691 .56325 L
.5029 .56339 L
F
0 g
.5029 .56339 m
.50623 .57014 L
.50025 .5689 L
.49691 .56325 L
.5029 .56339 L
s
.322 .273 0 .154 k
.50891 .56346 m
.51224 .57126 L
.50623 .57014 L
.5029 .56339 L
.50891 .56346 L
F
0 g
.50891 .56346 m
.51224 .57126 L
.50623 .57014 L
.5029 .56339 L
.50891 .56346 L
s
.276 .266 0 .187 k
.51496 .56343 m
.51827 .57224 L
.51224 .57126 L
.50891 .56346 L
.51496 .56343 L
F
0 g
.51496 .56343 m
.51827 .57224 L
.51224 .57126 L
.50891 .56346 L
.51496 .56343 L
s
.239 .258 0 .215 k
.52102 .5633 m
.52433 .57308 L
.51827 .57224 L
.51496 .56343 L
.52102 .5633 L
F
0 g
.52102 .5633 m
.52433 .57308 L
.51827 .57224 L
.51496 .56343 L
.52102 .5633 L
s
.21 .252 0 .237 k
.52711 .56305 m
.53042 .57374 L
.52433 .57308 L
.52102 .5633 L
.52711 .56305 L
F
0 g
.52711 .56305 m
.53042 .57374 L
.52433 .57308 L
.52102 .5633 L
.52711 .56305 L
s
.187 .246 0 .255 k
.53321 .56267 m
.53653 .57423 L
.53042 .57374 L
.52711 .56305 L
.53321 .56267 L
F
0 g
.53321 .56267 m
.53653 .57423 L
.53042 .57374 L
.52711 .56305 L
.53321 .56267 L
s
.169 .242 0 .269 k
.53935 .56215 m
.54267 .57452 L
.53653 .57423 L
.53321 .56267 L
.53935 .56215 L
F
0 g
.53935 .56215 m
.54267 .57452 L
.53653 .57423 L
.53321 .56267 L
.53935 .56215 L
s
.152 .237 0 .282 k
.54549 .56151 m
.54883 .57462 L
.54267 .57452 L
.53935 .56215 L
.54549 .56151 L
F
0 g
.54549 .56151 m
.54883 .57462 L
.54267 .57452 L
.53935 .56215 L
.54549 .56151 L
s
.139 .233 0 .292 k
.55166 .56072 m
.55501 .57451 L
.54883 .57462 L
.54549 .56151 L
.55166 .56072 L
F
0 g
.55166 .56072 m
.55501 .57451 L
.54883 .57462 L
.54549 .56151 L
.55166 .56072 L
s
.128 .23 0 .3 k
.55785 .55978 m
.56121 .5742 L
.55501 .57451 L
.55166 .56072 L
.55785 .55978 L
F
0 g
.55785 .55978 m
.56121 .5742 L
.55501 .57451 L
.55166 .56072 L
.55785 .55978 L
s
.119 .227 0 .307 k
.56405 .55872 m
.56744 .57368 L
.56121 .5742 L
.55785 .55978 L
.56405 .55872 L
F
0 g
.56405 .55872 m
.56744 .57368 L
.56121 .5742 L
.55785 .55978 L
.56405 .55872 L
s
.111 .224 0 .313 k
.57028 .55751 m
.57368 .57298 L
.56744 .57368 L
.56405 .55872 L
.57028 .55751 L
F
0 g
.57028 .55751 m
.57368 .57298 L
.56744 .57368 L
.56405 .55872 L
.57028 .55751 L
s
.103 .222 0 .318 k
.57652 .55617 m
.57994 .57207 L
.57368 .57298 L
.57028 .55751 L
.57652 .55617 L
F
0 g
.57652 .55617 m
.57994 .57207 L
.57368 .57298 L
.57028 .55751 L
.57652 .55617 L
s
.097 .219 0 .322 k
.58279 .55469 m
.58622 .57097 L
.57994 .57207 L
.57652 .55617 L
.58279 .55469 L
F
0 g
.58279 .55469 m
.58622 .57097 L
.57994 .57207 L
.57652 .55617 L
.58279 .55469 L
s
.093 .218 0 .325 k
.58906 .5531 m
.59252 .56969 L
.58622 .57097 L
.58279 .55469 L
.58906 .5531 L
F
0 g
.58906 .5531 m
.59252 .56969 L
.58622 .57097 L
.58279 .55469 L
.58906 .5531 L
s
.088 .216 0 .328 k
.59535 .55139 m
.59883 .56824 L
.59252 .56969 L
.58906 .5531 L
.59535 .55139 L
F
0 g
.59535 .55139 m
.59883 .56824 L
.59252 .56969 L
.58906 .5531 L
.59535 .55139 L
s
.084 .214 0 .33 k
.60166 .54955 m
.60516 .56663 L
.59883 .56824 L
.59535 .55139 L
.60166 .54955 L
F
0 g
.60166 .54955 m
.60516 .56663 L
.59883 .56824 L
.59535 .55139 L
.60166 .54955 L
s
.081 .212 0 .332 k
.60798 .54763 m
.61149 .56486 L
.60516 .56663 L
.60166 .54955 L
.60798 .54763 L
F
0 g
.60798 .54763 m
.61149 .56486 L
.60516 .56663 L
.60166 .54955 L
.60798 .54763 L
s
.078 .212 0 .333 k
.61431 .5456 m
.61785 .56297 L
.61149 .56486 L
.60798 .54763 L
.61431 .5456 L
F
0 g
.61431 .5456 m
.61785 .56297 L
.61149 .56486 L
.60798 .54763 L
.61431 .5456 L
s
.076 .21 0 .334 k
.62067 .54349 m
.62421 .56096 L
.61785 .56297 L
.61431 .5456 L
.62067 .54349 L
F
0 g
.62067 .54349 m
.62421 .56096 L
.61785 .56297 L
.61431 .5456 L
.62067 .54349 L
s
.074 .209 0 .335 k
.62703 .54133 m
.63059 .55885 L
.62421 .56096 L
.62067 .54349 L
.62703 .54133 L
F
0 g
.62703 .54133 m
.63059 .55885 L
.62421 .56096 L
.62067 .54349 L
.62703 .54133 L
s
.073 .209 0 .335 k
.63341 .5391 m
.637 .55666 L
.63059 .55885 L
.62703 .54133 L
.63341 .5391 L
F
0 g
.63341 .5391 m
.637 .55666 L
.63059 .55885 L
.62703 .54133 L
.63341 .5391 L
s
.073 .209 0 .335 k
.63981 .53682 m
.64341 .55441 L
.637 .55666 L
.63341 .5391 L
.63981 .53682 L
F
0 g
.63981 .53682 m
.64341 .55441 L
.637 .55666 L
.63341 .5391 L
.63981 .53682 L
s
.072 .208 0 .335 k
.64621 .53453 m
.64983 .55214 L
.64341 .55441 L
.63981 .53682 L
.64621 .53453 L
F
0 g
.64621 .53453 m
.64983 .55214 L
.64341 .55441 L
.63981 .53682 L
.64621 .53453 L
s
.072 .208 0 .335 k
.65264 .53221 m
.65627 .54982 L
.64983 .55214 L
.64621 .53453 L
.65264 .53221 L
F
0 g
.65264 .53221 m
.65627 .54982 L
.64983 .55214 L
.64621 .53453 L
.65264 .53221 L
s
.071 .208 0 .335 k
.65908 .52985 m
.66273 .54744 L
.65627 .54982 L
.65264 .53221 L
.65908 .52985 L
F
0 g
.65908 .52985 m
.66273 .54744 L
.65627 .54982 L
.65264 .53221 L
.65908 .52985 L
s
.07 .207 0 .335 k
.66553 .52743 m
.66919 .54497 L
.66273 .54744 L
.65908 .52985 L
.66553 .52743 L
F
0 g
.66553 .52743 m
.66919 .54497 L
.66273 .54744 L
.65908 .52985 L
.66553 .52743 L
s
.068 .205 0 .335 k
.67199 .52492 m
.67567 .54239 L
.66919 .54497 L
.66553 .52743 L
.67199 .52492 L
F
0 g
.67199 .52492 m
.67567 .54239 L
.66919 .54497 L
.66553 .52743 L
.67199 .52492 L
s
.067 .205 0 .334 k
.67847 .52233 m
.68215 .53968 L
.67567 .54239 L
.67199 .52492 L
.67847 .52233 L
F
0 g
.67847 .52233 m
.68215 .53968 L
.67567 .54239 L
.67199 .52492 L
.67847 .52233 L
s
.066 .203 0 .333 k
.68496 .51963 m
.68865 .53683 L
.68215 .53968 L
.67847 .52233 L
.68496 .51963 L
F
0 g
.68496 .51963 m
.68865 .53683 L
.68215 .53968 L
.67847 .52233 L
.68496 .51963 L
s
.065 .202 0 .332 k
.69145 .51683 m
.69514 .53382 L
.68865 .53683 L
.68496 .51963 L
.69145 .51683 L
F
0 g
.69145 .51683 m
.69514 .53382 L
.68865 .53683 L
.68496 .51963 L
.69145 .51683 L
s
.063 .199 0 .331 k
.69795 .51391 m
.70166 .53064 L
.69514 .53382 L
.69145 .51683 L
.69795 .51391 L
F
0 g
.69795 .51391 m
.70166 .53064 L
.69514 .53382 L
.69145 .51683 L
.69795 .51391 L
s
.062 .198 0 .329 k
.70447 .51087 m
.70816 .52729 L
.70166 .53064 L
.69795 .51391 L
.70447 .51087 L
F
0 g
.70447 .51087 m
.70816 .52729 L
.70166 .53064 L
.69795 .51391 L
.70447 .51087 L
s
.06 .195 0 .327 k
.71099 .50769 m
.71467 .52373 L
.70816 .52729 L
.70447 .51087 L
.71099 .50769 L
F
0 g
.71099 .50769 m
.71467 .52373 L
.70816 .52729 L
.70447 .51087 L
.71099 .50769 L
s
.059 .193 0 .324 k
.71751 .50437 m
.72118 .51998 L
.71467 .52373 L
.71099 .50769 L
.71751 .50437 L
F
0 g
.71751 .50437 m
.72118 .51998 L
.71467 .52373 L
.71099 .50769 L
.71751 .50437 L
s
.058 .191 0 .32 k
.72404 .50092 m
.72769 .51602 L
.72118 .51998 L
.71751 .50437 L
.72404 .50092 L
F
0 g
.72404 .50092 m
.72769 .51602 L
.72118 .51998 L
.71751 .50437 L
.72404 .50092 L
s
.057 .187 0 .316 k
.73057 .49733 m
.73419 .51186 L
.72769 .51602 L
.72404 .50092 L
.73057 .49733 L
F
0 g
.73057 .49733 m
.73419 .51186 L
.72769 .51602 L
.72404 .50092 L
.73057 .49733 L
s
.056 .184 0 .311 k
.73711 .49359 m
.7407 .5075 L
.73419 .51186 L
.73057 .49733 L
.73711 .49359 L
F
0 g
.73711 .49359 m
.7407 .5075 L
.73419 .51186 L
.73057 .49733 L
.73711 .49359 L
s
.056 .18 0 .305 k
.74364 .4897 m
.74719 .50291 L
.7407 .5075 L
.73711 .49359 L
.74364 .4897 L
F
0 g
.74364 .4897 m
.74719 .50291 L
.7407 .5075 L
.73711 .49359 L
.74364 .4897 L
s
.055 .176 0 .298 k
.75017 .48566 m
.75369 .49812 L
.74719 .50291 L
.74364 .4897 L
.75017 .48566 L
F
0 g
.75017 .48566 m
.75369 .49812 L
.74719 .50291 L
.74364 .4897 L
.75017 .48566 L
s
.056 .172 0 .289 k
.75671 .48149 m
.76016 .49312 L
.75369 .49812 L
.75017 .48566 L
.75671 .48149 L
F
0 g
.75671 .48149 m
.76016 .49312 L
.75369 .49812 L
.75017 .48566 L
.75671 .48149 L
s
.057 .166 0 .279 k
.76324 .47718 m
.76664 .48793 L
.76016 .49312 L
.75671 .48149 L
.76324 .47718 L
F
0 g
.76324 .47718 m
.76664 .48793 L
.76016 .49312 L
.75671 .48149 L
.76324 .47718 L
s
.058 .16 0 .267 k
.76978 .47274 m
.77311 .48256 L
.76664 .48793 L
.76324 .47718 L
.76978 .47274 L
F
0 g
.76978 .47274 m
.77311 .48256 L
.76664 .48793 L
.76324 .47718 L
.76978 .47274 L
s
.06 .152 0 .253 k
.77632 .46817 m
.77955 .477 L
.77311 .48256 L
.76978 .47274 L
.77632 .46817 L
F
0 g
.77632 .46817 m
.77955 .477 L
.77311 .48256 L
.76978 .47274 L
.77632 .46817 L
s
.063 .143 0 .236 k
.78285 .46351 m
.786 .47131 L
.77955 .477 L
.77632 .46817 L
.78285 .46351 L
F
0 g
.78285 .46351 m
.786 .47131 L
.77955 .477 L
.77632 .46817 L
.78285 .46351 L
s
.067 .131 0 .216 k
.78939 .45874 m
.79244 .46547 L
.786 .47131 L
.78285 .46351 L
.78939 .45874 L
F
0 g
.78939 .45874 m
.79244 .46547 L
.786 .47131 L
.78285 .46351 L
.78939 .45874 L
s
.073 .117 0 .192 k
.79592 .4539 m
.79888 .45953 L
.79244 .46547 L
.78939 .45874 L
.79592 .4539 L
F
0 g
.79592 .4539 m
.79888 .45953 L
.79244 .46547 L
.78939 .45874 L
.79592 .4539 L
s
.082 .099 0 .163 k
.80245 .44901 m
.8053 .45352 L
.79888 .45953 L
.79592 .4539 L
.80245 .44901 L
F
0 g
.80245 .44901 m
.8053 .45352 L
.79888 .45953 L
.79592 .4539 L
.80245 .44901 L
s
.161 .121 0 .115 k
.20997 .65753 m
.21384 .65997 L
.20827 .66423 L
.2045 .66066 L
.20997 .65753 L
F
0 g
.20997 .65753 m
.21384 .65997 L
.20827 .66423 L
.2045 .66066 L
.20997 .65753 L
s
.194 .096 0 .074 k
.21543 .65441 m
.2194 .65575 L
.21384 .65997 L
.20997 .65753 L
.21543 .65441 L
F
0 g
.21543 .65441 m
.2194 .65575 L
.21384 .65997 L
.20997 .65753 L
.21543 .65441 L
s
.235 .06 0 .042 k
.22092 .65133 m
.22497 .65159 L
.2194 .65575 L
.21543 .65441 L
.22092 .65133 L
F
0 g
.22092 .65133 m
.22497 .65159 L
.2194 .65575 L
.21543 .65441 L
.22092 .65133 L
s
.281 .01 0 .042 k
.2264 .64829 m
.23054 .64752 L
.22497 .65159 L
.22092 .65133 L
.2264 .64829 L
F
0 g
.2264 .64829 m
.23054 .64752 L
.22497 .65159 L
.22092 .65133 L
.2264 .64829 L
s
.368 0 .051 .061 k
.23188 .64529 m
.2361 .64353 L
.23054 .64752 L
.2264 .64829 L
.23188 .64529 L
F
0 g
.23188 .64529 m
.2361 .64353 L
.23054 .64752 L
.2264 .64829 L
.23188 .64529 L
s
.44 0 .111 .153 k
.23738 .64234 m
.24165 .63966 L
.2361 .64353 L
.23188 .64529 L
.23738 .64234 L
F
0 g
.23738 .64234 m
.24165 .63966 L
.2361 .64353 L
.23188 .64529 L
.23738 .64234 L
s
.24287 .63945 m
.2472 .63589 L
.24165 .63966 L
.23738 .64234 L
.24287 .63945 L
F
.24287 .63945 m
.2472 .63589 L
.24165 .63966 L
.23738 .64234 L
.24287 .63945 L
s
.24836 .63661 m
.25275 .63224 L
.2472 .63589 L
.24287 .63945 L
.24836 .63661 L
F
.24836 .63661 m
.25275 .63224 L
.2472 .63589 L
.24287 .63945 L
.24836 .63661 L
s
0 .036 .036 .964 k
.25386 .63383 m
.2583 .62871 L
.25275 .63224 L
.24836 .63661 L
.25386 .63383 L
F
0 g
.25386 .63383 m
.2583 .62871 L
.25275 .63224 L
.24836 .63661 L
.25386 .63383 L
s
0 .119 .119 .881 k
.25937 .63112 m
.26384 .62531 L
.2583 .62871 L
.25386 .63383 L
.25937 .63112 L
F
0 g
.25937 .63112 m
.26384 .62531 L
.2583 .62871 L
.25386 .63383 L
.25937 .63112 L
s
0 .18 .18 .82 k
.26489 .62847 m
.26938 .62204 L
.26384 .62531 L
.25937 .63112 L
.26489 .62847 L
F
0 g
.26489 .62847 m
.26938 .62204 L
.26384 .62531 L
.25937 .63112 L
.26489 .62847 L
s
0 .225 .207 .775 k
.2704 .62588 m
.27491 .61888 L
.26938 .62204 L
.26489 .62847 L
.2704 .62588 L
F
0 g
.2704 .62588 m
.27491 .61888 L
.26938 .62204 L
.26489 .62847 L
.2704 .62588 L
s
0 .259 .196 .741 k
.27592 .62335 m
.28045 .61586 L
.27491 .61888 L
.2704 .62588 L
.27592 .62335 L
F
0 g
.27592 .62335 m
.28045 .61586 L
.27491 .61888 L
.2704 .62588 L
.27592 .62335 L
s
0 .285 .187 .715 k
.28145 .62088 m
.28598 .61295 L
.28045 .61586 L
.27592 .62335 L
.28145 .62088 L
F
0 g
.28145 .62088 m
.28598 .61295 L
.28045 .61586 L
.27592 .62335 L
.28145 .62088 L
s
0 .305 .18 .695 k
.28699 .61847 m
.29152 .61016 L
.28598 .61295 L
.28145 .62088 L
.28699 .61847 L
F
0 g
.28699 .61847 m
.29152 .61016 L
.28598 .61295 L
.28145 .62088 L
.28699 .61847 L
s
0 .322 .175 .678 k
.29252 .61611 m
.29705 .60749 L
.29152 .61016 L
.28699 .61847 L
.29252 .61611 L
F
0 g
.29252 .61611 m
.29705 .60749 L
.29152 .61016 L
.28699 .61847 L
.29252 .61611 L
s
0 .335 .171 .665 k
.29807 .61381 m
.30259 .60492 L
.29705 .60749 L
.29252 .61611 L
.29807 .61381 L
F
0 g
.29807 .61381 m
.30259 .60492 L
.29705 .60749 L
.29252 .61611 L
.29807 .61381 L
s
0 .345 .168 .655 k
.30362 .61156 m
.30814 .60245 L
.30259 .60492 L
.29807 .61381 L
.30362 .61156 L
F
0 g
.30362 .61156 m
.30814 .60245 L
.30259 .60492 L
.29807 .61381 L
.30362 .61156 L
s
0 .353 .166 .647 k
.30919 .60934 m
.31369 .60007 L
.30814 .60245 L
.30362 .61156 L
.30919 .60934 L
F
0 g
.30919 .60934 m
.31369 .60007 L
.30814 .60245 L
.30362 .61156 L
.30919 .60934 L
s
0 .36 .165 .64 k
.31476 .60717 m
.31924 .59777 L
.31369 .60007 L
.30919 .60934 L
.31476 .60717 L
F
0 g
.31476 .60717 m
.31924 .59777 L
.31369 .60007 L
.30919 .60934 L
.31476 .60717 L
s
0 .365 .164 .635 k
.32034 .60503 m
.32479 .59556 L
.31924 .59777 L
.31476 .60717 L
.32034 .60503 L
F
0 g
.32034 .60503 m
.32479 .59556 L
.31924 .59777 L
.31476 .60717 L
.32034 .60503 L
s
0 .366 .164 .631 k
.32593 .60292 m
.33036 .59339 L
.32479 .59556 L
.32034 .60503 L
.32593 .60292 L
F
0 g
.32593 .60292 m
.33036 .59339 L
.32479 .59556 L
.32034 .60503 L
.32593 .60292 L
s
0 .365 .163 .629 k
.33154 .60084 m
.33594 .59127 L
.33036 .59339 L
.32593 .60292 L
.33154 .60084 L
F
0 g
.33154 .60084 m
.33594 .59127 L
.33036 .59339 L
.32593 .60292 L
.33154 .60084 L
s
0 .365 .163 .627 k
.33715 .59877 m
.34153 .5892 L
.33594 .59127 L
.33154 .60084 L
.33715 .59877 L
F
0 g
.33715 .59877 m
.34153 .5892 L
.33594 .59127 L
.33154 .60084 L
.33715 .59877 L
s
0 .365 .164 .626 k
.34278 .59671 m
.34713 .58714 L
.34153 .5892 L
.33715 .59877 L
.34278 .59671 L
F
0 g
.34278 .59671 m
.34713 .58714 L
.34153 .5892 L
.33715 .59877 L
.34278 .59671 L
s
0 .364 .163 .626 k
.34842 .59466 m
.35274 .58508 L
.34713 .58714 L
.34278 .59671 L
.34842 .59466 L
F
0 g
.34842 .59466 m
.35274 .58508 L
.34713 .58714 L
.34278 .59671 L
.34842 .59466 L
s
0 .365 .164 .625 k
.35407 .5926 m
.35835 .58306 L
.35274 .58508 L
.34842 .59466 L
.35407 .5926 L
F
0 g
.35407 .5926 m
.35835 .58306 L
.35274 .58508 L
.34842 .59466 L
.35407 .5926 L
s
0 .365 .165 .624 k
.35974 .59058 m
.36398 .58108 L
.35835 .58306 L
.35407 .5926 L
.35974 .59058 L
F
0 g
.35974 .59058 m
.36398 .58108 L
.35835 .58306 L
.35407 .5926 L
.35974 .59058 L
s
0 .366 .167 .623 k
.36541 .58858 m
.36963 .57916 L
.36398 .58108 L
.35974 .59058 L
.36541 .58858 L
F
0 g
.36541 .58858 m
.36963 .57916 L
.36398 .58108 L
.35974 .59058 L
.36541 .58858 L
s
0 .367 .169 .622 k
.3711 .58661 m
.37527 .57729 L
.36963 .57916 L
.36541 .58858 L
.3711 .58661 L
F
0 g
.3711 .58661 m
.37527 .57729 L
.36963 .57916 L
.36541 .58858 L
.3711 .58661 L
s
0 .368 .172 .622 k
.3768 .58468 m
.38094 .57552 L
.37527 .57729 L
.3711 .58661 L
.3768 .58468 L
F
0 g
.3768 .58468 m
.38094 .57552 L
.37527 .57729 L
.3711 .58661 L
.3768 .58468 L
s
0 .371 .176 .622 k
.38251 .58279 m
.38661 .57382 L
.38094 .57552 L
.3768 .58468 L
.38251 .58279 L
F
0 g
.38251 .58279 m
.38661 .57382 L
.38094 .57552 L
.3768 .58468 L
.38251 .58279 L
s
0 .373 .18 .623 k
.38823 .58095 m
.39229 .57223 L
.38661 .57382 L
.38251 .58279 L
.38823 .58095 L
F
0 g
.38823 .58095 m
.39229 .57223 L
.38661 .57382 L
.38251 .58279 L
.38823 .58095 L
s
0 .376 .187 .624 k
.39396 .57916 m
.39799 .57074 L
.39229 .57223 L
.38823 .58095 L
.39396 .57916 L
F
0 g
.39396 .57916 m
.39799 .57074 L
.39229 .57223 L
.38823 .58095 L
.39396 .57916 L
s
0 .373 .193 .627 k
.39971 .57742 m
.40368 .56936 L
.39799 .57074 L
.39396 .57916 L
.39971 .57742 L
F
0 g
.39971 .57742 m
.40368 .56936 L
.39799 .57074 L
.39396 .57916 L
.39971 .57742 L
s
0 .369 .202 .631 k
.40546 .57575 m
.4094 .5681 L
.40368 .56936 L
.39971 .57742 L
.40546 .57575 L
F
0 g
.40546 .57575 m
.4094 .5681 L
.40368 .56936 L
.39971 .57742 L
.40546 .57575 L
s
0 .364 .214 .636 k
.41124 .57412 m
.41512 .56696 L
.4094 .5681 L
.40546 .57575 L
.41124 .57412 L
F
0 g
.41124 .57412 m
.41512 .56696 L
.4094 .5681 L
.40546 .57575 L
.41124 .57412 L
s
0 .356 .227 .644 k
.41702 .57257 m
.42086 .56594 L
.41512 .56696 L
.41124 .57412 L
.41702 .57257 L
F
0 g
.41702 .57257 m
.42086 .56594 L
.41512 .56696 L
.41124 .57412 L
.41702 .57257 L
s
0 .345 .244 .655 k
.42282 .57108 m
.42661 .56506 L
.42086 .56594 L
.41702 .57257 L
.42282 .57108 L
F
0 g
.42282 .57108 m
.42661 .56506 L
.42086 .56594 L
.41702 .57257 L
.42282 .57108 L
s
0 .331 .265 .669 k
.42862 .56966 m
.43237 .5643 L
.42661 .56506 L
.42282 .57108 L
.42862 .56966 L
F
0 g
.42862 .56966 m
.43237 .5643 L
.42661 .56506 L
.42282 .57108 L
.42862 .56966 L
s
0 .311 .292 .689 k
.43445 .56829 m
.43815 .56367 L
.43237 .5643 L
.42862 .56966 L
.43445 .56829 L
F
0 g
.43445 .56829 m
.43815 .56367 L
.43237 .5643 L
.42862 .56966 L
.43445 .56829 L
s
0 .282 .282 .718 k
.44029 .56699 m
.44394 .56318 L
.43815 .56367 L
.43445 .56829 L
.44029 .56699 L
F
0 g
.44029 .56699 m
.44394 .56318 L
.43815 .56367 L
.43445 .56829 L
.44029 .56699 L
s
0 .24 .24 .76 k
.44614 .56576 m
.44975 .56282 L
.44394 .56318 L
.44029 .56699 L
.44614 .56576 L
F
0 g
.44614 .56576 m
.44975 .56282 L
.44394 .56318 L
.44029 .56699 L
.44614 .56576 L
s
0 .178 .178 .822 k
.45201 .56458 m
.45558 .56256 L
.44975 .56282 L
.44614 .56576 L
.45201 .56458 L
F
0 g
.45201 .56458 m
.45558 .56256 L
.44975 .56282 L
.44614 .56576 L
.45201 .56458 L
s
0 .085 .085 .915 k
.45789 .56345 m
.46142 .56243 L
.45558 .56256 L
.45201 .56458 L
.45789 .56345 L
F
0 g
.45789 .56345 m
.46142 .56243 L
.45558 .56256 L
.45201 .56458 L
.45789 .56345 L
s
.4638 .56238 m
.46729 .5624 L
.46142 .56243 L
.45789 .56345 L
.4638 .56238 L
F
.4638 .56238 m
.46729 .5624 L
.46142 .56243 L
.45789 .56345 L
.4638 .56238 L
s
.602 .081 0 .175 k
.46972 .56135 m
.47317 .56247 L
.46729 .5624 L
.4638 .56238 L
.46972 .56135 L
F
0 g
.46972 .56135 m
.47317 .56247 L
.46729 .5624 L
.4638 .56238 L
.46972 .56135 L
s
.579 .151 0 .035 k
.47564 .56036 m
.47907 .5626 L
.47317 .56247 L
.46972 .56135 L
.47564 .56036 L
F
0 g
.47564 .56036 m
.47907 .5626 L
.47317 .56247 L
.46972 .56135 L
.47564 .56036 L
s
.505 .198 0 .001 k
.4816 .5594 m
.485 .56282 L
.47907 .5626 L
.47564 .56036 L
.4816 .5594 L
F
0 g
.4816 .5594 m
.485 .56282 L
.47907 .5626 L
.47564 .56036 L
.4816 .5594 L
s
.42 .222 0 .031 k
.48757 .55844 m
.49094 .56304 L
.485 .56282 L
.4816 .5594 L
.48757 .55844 L
F
0 g
.48757 .55844 m
.49094 .56304 L
.485 .56282 L
.4816 .5594 L
.48757 .55844 L
s
.345 .23 0 .081 k
.49356 .55747 m
.49691 .56325 L
.49094 .56304 L
.48757 .55844 L
.49356 .55747 L
F
0 g
.49356 .55747 m
.49691 .56325 L
.49094 .56304 L
.48757 .55844 L
.49356 .55747 L
s
.286 .232 0 .129 k
.49957 .55647 m
.5029 .56339 L
.49691 .56325 L
.49356 .55747 L
.49957 .55647 L
F
0 g
.49957 .55647 m
.5029 .56339 L
.49691 .56325 L
.49356 .55747 L
.49957 .55647 L
s
.243 .231 0 .169 k
.50559 .55542 m
.50891 .56346 L
.5029 .56339 L
.49957 .55647 L
.50559 .55542 L
F
0 g
.50559 .55542 m
.50891 .56346 L
.5029 .56339 L
.49957 .55647 L
.50559 .55542 L
s
.21 .23 0 .201 k
.51164 .55432 m
.51496 .56343 L
.50891 .56346 L
.50559 .55542 L
.51164 .55432 L
F
0 g
.51164 .55432 m
.51496 .56343 L
.50891 .56346 L
.50559 .55542 L
.51164 .55432 L
s
.184 .228 0 .227 k
.51771 .55316 m
.52102 .5633 L
.51496 .56343 L
.51164 .55432 L
.51771 .55316 L
F
0 g
.51771 .55316 m
.52102 .5633 L
.51496 .56343 L
.51164 .55432 L
.51771 .55316 L
s
.163 .226 0 .248 k
.5238 .55194 m
.52711 .56305 L
.52102 .5633 L
.51771 .55316 L
.5238 .55194 L
F
0 g
.5238 .55194 m
.52711 .56305 L
.52102 .5633 L
.51771 .55316 L
.5238 .55194 L
s
.147 .224 0 .265 k
.5299 .55066 m
.53321 .56267 L
.52711 .56305 L
.5238 .55194 L
.5299 .55066 L
F
0 g
.5299 .55066 m
.53321 .56267 L
.52711 .56305 L
.5238 .55194 L
.5299 .55066 L
s
.133 .223 0 .279 k
.53603 .5493 m
.53935 .56215 L
.53321 .56267 L
.5299 .55066 L
.53603 .5493 L
F
0 g
.53603 .5493 m
.53935 .56215 L
.53321 .56267 L
.5299 .55066 L
.53603 .5493 L
s
.123 .221 0 .29 k
.54216 .54787 m
.54549 .56151 L
.53935 .56215 L
.53603 .5493 L
.54216 .54787 L
F
0 g
.54216 .54787 m
.54549 .56151 L
.53935 .56215 L
.53603 .5493 L
.54216 .54787 L
s
.113 .219 0 .3 k
.54832 .54636 m
.55166 .56072 L
.54549 .56151 L
.54216 .54787 L
.54832 .54636 L
F
0 g
.54832 .54636 m
.55166 .56072 L
.54549 .56151 L
.54216 .54787 L
.54832 .54636 L
s
.105 .218 0 .308 k
.55449 .54479 m
.55785 .55978 L
.55166 .56072 L
.54832 .54636 L
.55449 .54479 L
F
0 g
.55449 .54479 m
.55785 .55978 L
.55166 .56072 L
.54832 .54636 L
.55449 .54479 L
s
.098 .216 0 .315 k
.56068 .54313 m
.56405 .55872 L
.55785 .55978 L
.55449 .54479 L
.56068 .54313 L
F
0 g
.56068 .54313 m
.56405 .55872 L
.55785 .55978 L
.55449 .54479 L
.56068 .54313 L
s
.093 .216 0 .32 k
.56688 .54141 m
.57028 .55751 L
.56405 .55872 L
.56068 .54313 L
.56688 .54141 L
F
0 g
.56688 .54141 m
.57028 .55751 L
.56405 .55872 L
.56068 .54313 L
.56688 .54141 L
s
.088 .214 0 .325 k
.57311 .53961 m
.57652 .55617 L
.57028 .55751 L
.56688 .54141 L
.57311 .53961 L
F
0 g
.57311 .53961 m
.57652 .55617 L
.57028 .55751 L
.56688 .54141 L
.57311 .53961 L
s
.085 .214 0 .328 k
.57936 .53775 m
.58279 .55469 L
.57652 .55617 L
.57311 .53961 L
.57936 .53775 L
F
0 g
.57936 .53775 m
.58279 .55469 L
.57652 .55617 L
.57311 .53961 L
.57936 .53775 L
s
.081 .212 0 .332 k
.58561 .53582 m
.58906 .5531 L
.58279 .55469 L
.57936 .53775 L
.58561 .53582 L
F
0 g
.58561 .53582 m
.58906 .5531 L
.58279 .55469 L
.57936 .53775 L
.58561 .53582 L
s
.078 .212 0 .334 k
.59188 .53383 m
.59535 .55139 L
.58906 .5531 L
.58561 .53582 L
.59188 .53383 L
F
0 g
.59188 .53383 m
.59535 .55139 L
.58906 .5531 L
.58561 .53582 L
.59188 .53383 L
s
.076 .211 0 .336 k
.59816 .53177 m
.60166 .54955 L
.59535 .55139 L
.59188 .53383 L
.59816 .53177 L
F
0 g
.59816 .53177 m
.60166 .54955 L
.59535 .55139 L
.59188 .53383 L
.59816 .53177 L
s
.074 .21 0 .338 k
.60446 .52966 m
.60798 .54763 L
.60166 .54955 L
.59816 .53177 L
.60446 .52966 L
F
0 g
.60446 .52966 m
.60798 .54763 L
.60166 .54955 L
.59816 .53177 L
.60446 .52966 L
s
.072 .21 0 .339 k
.61078 .52751 m
.61431 .5456 L
.60798 .54763 L
.60446 .52966 L
.61078 .52751 L
F
0 g
.61078 .52751 m
.61431 .5456 L
.60798 .54763 L
.60446 .52966 L
.61078 .52751 L
s
.071 .209 0 .34 k
.61712 .52531 m
.62067 .54349 L
.61431 .5456 L
.61078 .52751 L
.61712 .52531 L
F
0 g
.61712 .52531 m
.62067 .54349 L
.61431 .5456 L
.61078 .52751 L
.61712 .52531 L
s
.07 .21 0 .34 k
.62346 .52307 m
.62703 .54133 L
.62067 .54349 L
.61712 .52531 L
.62346 .52307 L
F
0 g
.62346 .52307 m
.62703 .54133 L
.62067 .54349 L
.61712 .52531 L
.62346 .52307 L
s
.069 .209 0 .341 k
.62982 .5208 m
.63341 .5391 L
.62703 .54133 L
.62346 .52307 L
.62982 .5208 L
F
0 g
.62982 .5208 m
.63341 .5391 L
.62703 .54133 L
.62346 .52307 L
.62982 .5208 L
s
.069 .209 0 .341 k
.63619 .5185 m
.63981 .53682 L
.63341 .5391 L
.62982 .5208 L
.63619 .5185 L
F
0 g
.63619 .5185 m
.63981 .53682 L
.63341 .5391 L
.62982 .5208 L
.63619 .5185 L
s
.069 .209 0 .341 k
.64258 .51621 m
.64621 .53453 L
.63981 .53682 L
.63619 .5185 L
.64258 .51621 L
F
0 g
.64258 .51621 m
.64621 .53453 L
.63981 .53682 L
.63619 .5185 L
.64258 .51621 L
s
.068 .208 0 .341 k
.64899 .51388 m
.65264 .53221 L
.64621 .53453 L
.64258 .51621 L
.64899 .51388 L
F
0 g
.64899 .51388 m
.65264 .53221 L
.64621 .53453 L
.64258 .51621 L
.64899 .51388 L
s
.068 .208 0 .341 k
.65542 .51153 m
.65908 .52985 L
.65264 .53221 L
.64899 .51388 L
.65542 .51153 L
F
0 g
.65542 .51153 m
.65908 .52985 L
.65264 .53221 L
.64899 .51388 L
.65542 .51153 L
s
.067 .207 0 .341 k
.66185 .50914 m
.66553 .52743 L
.65908 .52985 L
.65542 .51153 L
.66185 .50914 L
F
0 g
.66185 .50914 m
.66553 .52743 L
.65908 .52985 L
.65542 .51153 L
.66185 .50914 L
s
.067 .208 0 .34 k
.6683 .50672 m
.67199 .52492 L
.66553 .52743 L
.66185 .50914 L
.6683 .50672 L
F
0 g
.6683 .50672 m
.67199 .52492 L
.66553 .52743 L
.66185 .50914 L
.6683 .50672 L
s
.066 .206 0 .34 k
.67477 .50424 m
.67847 .52233 L
.67199 .52492 L
.6683 .50672 L
.67477 .50424 L
F
0 g
.67477 .50424 m
.67847 .52233 L
.67199 .52492 L
.6683 .50672 L
.67477 .50424 L
s
.066 .206 0 .339 k
.68124 .50172 m
.68496 .51963 L
.67847 .52233 L
.67477 .50424 L
.68124 .50172 L
F
0 g
.68124 .50172 m
.68496 .51963 L
.67847 .52233 L
.67477 .50424 L
.68124 .50172 L
s
.066 .205 0 .338 k
.68773 .49913 m
.69145 .51683 L
.68496 .51963 L
.68124 .50172 L
.68773 .49913 L
F
0 g
.68773 .49913 m
.69145 .51683 L
.68496 .51963 L
.68124 .50172 L
.68773 .49913 L
s
.066 .204 0 .336 k
.69423 .49649 m
.69795 .51391 L
.69145 .51683 L
.68773 .49913 L
.69423 .49649 L
F
0 g
.69423 .49649 m
.69795 .51391 L
.69145 .51683 L
.68773 .49913 L
.69423 .49649 L
s
.066 .203 0 .334 k
.70075 .49378 m
.70447 .51087 L
.69795 .51391 L
.69423 .49649 L
.70075 .49378 L
F
0 g
.70075 .49378 m
.70447 .51087 L
.69795 .51391 L
.69423 .49649 L
.70075 .49378 L
s
.066 .202 0 .331 k
.70727 .491 m
.71099 .50769 L
.70447 .51087 L
.70075 .49378 L
.70727 .491 L
F
0 g
.70727 .491 m
.71099 .50769 L
.70447 .51087 L
.70075 .49378 L
.70727 .491 L
s
.067 .201 0 .328 k
.71381 .48813 m
.71751 .50437 L
.71099 .50769 L
.70727 .491 L
.71381 .48813 L
F
0 g
.71381 .48813 m
.71751 .50437 L
.71099 .50769 L
.70727 .491 L
.71381 .48813 L
s
.067 .199 0 .325 k
.72036 .48521 m
.72404 .50092 L
.71751 .50437 L
.71381 .48813 L
.72036 .48521 L
F
0 g
.72036 .48521 m
.72404 .50092 L
.71751 .50437 L
.71381 .48813 L
.72036 .48521 L
s
.068 .198 0 .32 k
.72691 .48221 m
.73057 .49733 L
.72404 .50092 L
.72036 .48521 L
.72691 .48221 L
F
0 g
.72691 .48221 m
.73057 .49733 L
.72404 .50092 L
.72036 .48521 L
.72691 .48221 L
s
.069 .195 0 .315 k
.73348 .47912 m
.73711 .49359 L
.73057 .49733 L
.72691 .48221 L
.73348 .47912 L
F
0 g
.73348 .47912 m
.73711 .49359 L
.73057 .49733 L
.72691 .48221 L
.73348 .47912 L
s
.072 .194 0 .308 k
.74006 .47597 m
.74364 .4897 L
.73711 .49359 L
.73348 .47912 L
.74006 .47597 L
F
0 g
.74006 .47597 m
.74364 .4897 L
.73711 .49359 L
.73348 .47912 L
.74006 .47597 L
s
.073 .191 0 .301 k
.74664 .47273 m
.75017 .48566 L
.74364 .4897 L
.74006 .47597 L
.74664 .47273 L
F
0 g
.74664 .47273 m
.75017 .48566 L
.74364 .4897 L
.74006 .47597 L
.74664 .47273 L
s
.077 .189 0 .291 k
.75323 .46941 m
.75671 .48149 L
.75017 .48566 L
.74664 .47273 L
.75323 .46941 L
F
0 g
.75323 .46941 m
.75671 .48149 L
.75017 .48566 L
.74664 .47273 L
.75323 .46941 L
s
.081 .186 0 .28 k
.75983 .46604 m
.76324 .47718 L
.75671 .48149 L
.75323 .46941 L
.75983 .46604 L
F
0 g
.75983 .46604 m
.76324 .47718 L
.75671 .48149 L
.75323 .46941 L
.75983 .46604 L
s
.086 .181 0 .267 k
.76643 .46258 m
.76978 .47274 L
.76324 .47718 L
.75983 .46604 L
.76643 .46258 L
F
0 g
.76643 .46258 m
.76978 .47274 L
.76324 .47718 L
.75983 .46604 L
.76643 .46258 L
s
.093 .177 0 .251 k
.77305 .45906 m
.77632 .46817 L
.76978 .47274 L
.76643 .46258 L
.77305 .45906 L
F
0 g
.77305 .45906 m
.77632 .46817 L
.76978 .47274 L
.76643 .46258 L
.77305 .45906 L
s
.101 .17 0 .232 k
.77967 .45549 m
.78285 .46351 L
.77632 .46817 L
.77305 .45906 L
.77967 .45549 L
F
0 g
.77967 .45549 m
.78285 .46351 L
.77632 .46817 L
.77305 .45906 L
.77967 .45549 L
s
.112 .163 0 .208 k
.78631 .45187 m
.78939 .45874 L
.78285 .46351 L
.77967 .45549 L
.78631 .45187 L
F
0 g
.78631 .45187 m
.78939 .45874 L
.78285 .46351 L
.77967 .45549 L
.78631 .45187 L
s
.127 .153 0 .179 k
.79294 .44819 m
.79592 .4539 L
.78939 .45874 L
.78631 .45187 L
.79294 .44819 L
F
0 g
.79294 .44819 m
.79592 .4539 L
.78939 .45874 L
.78631 .45187 L
.79294 .44819 L
s
.147 .139 0 .144 k
.7996 .44449 m
.80245 .44901 L
.79592 .4539 L
.79294 .44819 L
.7996 .44449 L
F
0 g
.7996 .44449 m
.80245 .44901 L
.79592 .4539 L
.79294 .44819 L
.7996 .44449 L
s
.264 .169 0 .08 k
.20607 .65512 m
.20997 .65753 L
.2045 .66066 L
.20071 .65706 L
.20607 .65512 L
F
0 g
.20607 .65512 m
.20997 .65753 L
.2045 .66066 L
.20071 .65706 L
.20607 .65512 L
s
.321 .146 0 .033 k
.21143 .65316 m
.21543 .65441 L
.20997 .65753 L
.20607 .65512 L
.21143 .65316 L
F
0 g
.21143 .65316 m
.21543 .65441 L
.20997 .65753 L
.20607 .65512 L
.21143 .65316 L
s
.387 .107 0 .009 k
.21682 .6512 m
.22092 .65133 L
.21543 .65441 L
.21143 .65316 L
.21682 .6512 L
F
0 g
.21682 .6512 m
.22092 .65133 L
.21543 .65441 L
.21143 .65316 L
.21682 .6512 L
s
.443 .048 0 .056 k
.22222 .64923 m
.2264 .64829 L
.22092 .65133 L
.21682 .6512 L
.22222 .64923 L
F
0 g
.22222 .64923 m
.2264 .64829 L
.22092 .65133 L
.21682 .6512 L
.22222 .64923 L
s
.482 0 .023 .186 k
.22762 .64727 m
.23188 .64529 L
.2264 .64829 L
.22222 .64923 L
.22762 .64727 L
F
0 g
.22762 .64727 m
.23188 .64529 L
.2264 .64829 L
.22222 .64923 L
.22762 .64727 L
s
.23303 .64529 m
.23738 .64234 L
.23188 .64529 L
.22762 .64727 L
.23303 .64529 L
F
.23303 .64529 m
.23738 .64234 L
.23188 .64529 L
.22762 .64727 L
.23303 .64529 L
s
0 .002 .002 .998 k
.23847 .64332 m
.24287 .63945 L
.23738 .64234 L
.23303 .64529 L
.23847 .64332 L
F
0 g
.23847 .64332 m
.24287 .63945 L
.23738 .64234 L
.23303 .64529 L
.23847 .64332 L
s
0 .11 .11 .89 k
.24391 .64133 m
.24836 .63661 L
.24287 .63945 L
.23847 .64332 L
.24391 .64133 L
F
0 g
.24391 .64133 m
.24836 .63661 L
.24287 .63945 L
.23847 .64332 L
.24391 .64133 L
s
0 .184 .184 .816 k
.24936 .63934 m
.25386 .63383 L
.24836 .63661 L
.24391 .64133 L
.24936 .63934 L
F
0 g
.24936 .63934 m
.25386 .63383 L
.24836 .63661 L
.24391 .64133 L
.24936 .63934 L
s
0 .235 .235 .765 k
.25483 .63735 m
.25937 .63112 L
.25386 .63383 L
.24936 .63934 L
.25483 .63735 L
F
0 g
.25483 .63735 m
.25937 .63112 L
.25386 .63383 L
.24936 .63934 L
.25483 .63735 L
s
0 .272 .237 .728 k
.26031 .63535 m
.26489 .62847 L
.25937 .63112 L
.25483 .63735 L
.26031 .63535 L
F
0 g
.26031 .63535 m
.26489 .62847 L
.25937 .63112 L
.25483 .63735 L
.26031 .63535 L
s
0 .3 .22 .7 k
.2658 .63336 m
.2704 .62588 L
.26489 .62847 L
.26031 .63535 L
.2658 .63336 L
F
0 g
.2658 .63336 m
.2704 .62588 L
.26489 .62847 L
.26031 .63535 L
.2658 .63336 L
s
0 .32 .205 .68 k
.27131 .63135 m
.27592 .62335 L
.2704 .62588 L
.2658 .63336 L
.27131 .63135 L
F
0 g
.27131 .63135 m
.27592 .62335 L
.2704 .62588 L
.2658 .63336 L
.27131 .63135 L
s
0 .335 .193 .665 k
.27683 .62933 m
.28145 .62088 L
.27592 .62335 L
.27131 .63135 L
.27683 .62933 L
F
0 g
.27683 .62933 m
.28145 .62088 L
.27592 .62335 L
.27131 .63135 L
.27683 .62933 L
s
0 .347 .184 .653 k
.28236 .62733 m
.28699 .61847 L
.28145 .62088 L
.27683 .62933 L
.28236 .62733 L
F
0 g
.28236 .62733 m
.28699 .61847 L
.28145 .62088 L
.27683 .62933 L
.28236 .62733 L
s
0 .357 .177 .643 k
.28789 .6253 m
.29252 .61611 L
.28699 .61847 L
.28236 .62733 L
.28789 .6253 L
F
0 g
.28789 .6253 m
.29252 .61611 L
.28699 .61847 L
.28236 .62733 L
.28789 .6253 L
s
0 .364 .172 .636 k
.29345 .62328 m
.29807 .61381 L
.29252 .61611 L
.28789 .6253 L
.29345 .62328 L
F
0 g
.29345 .62328 m
.29807 .61381 L
.29252 .61611 L
.28789 .6253 L
.29345 .62328 L
s
0 .368 .167 .63 k
.29902 .62125 m
.30362 .61156 L
.29807 .61381 L
.29345 .62328 L
.29902 .62125 L
F
0 g
.29902 .62125 m
.30362 .61156 L
.29807 .61381 L
.29345 .62328 L
.29902 .62125 L
s
0 .365 .164 .626 k
.3046 .61923 m
.30919 .60934 L
.30362 .61156 L
.29902 .62125 L
.3046 .61923 L
F
0 g
.3046 .61923 m
.30919 .60934 L
.30362 .61156 L
.29902 .62125 L
.3046 .61923 L
s
0 .363 .161 .623 k
.3102 .61718 m
.31476 .60717 L
.30919 .60934 L
.3046 .61923 L
.3102 .61718 L
F
0 g
.3102 .61718 m
.31476 .60717 L
.30919 .60934 L
.3046 .61923 L
.3102 .61718 L
s
0 .362 .16 .62 k
.3158 .61514 m
.32034 .60503 L
.31476 .60717 L
.3102 .61718 L
.3158 .61514 L
F
0 g
.3158 .61514 m
.32034 .60503 L
.31476 .60717 L
.3102 .61718 L
.3158 .61514 L
s
0 .36 .158 .619 k
.32143 .61309 m
.32593 .60292 L
.32034 .60503 L
.3158 .61514 L
.32143 .61309 L
F
0 g
.32143 .61309 m
.32593 .60292 L
.32034 .60503 L
.3158 .61514 L
.32143 .61309 L
s
0 .359 .157 .618 k
.32706 .61104 m
.33154 .60084 L
.32593 .60292 L
.32143 .61309 L
.32706 .61104 L
F
0 g
.32706 .61104 m
.33154 .60084 L
.32593 .60292 L
.32143 .61309 L
.32706 .61104 L
s
0 .359 .157 .617 k
.3327 .60898 m
.33715 .59877 L
.33154 .60084 L
.32706 .61104 L
.3327 .60898 L
F
0 g
.3327 .60898 m
.33715 .59877 L
.33154 .60084 L
.32706 .61104 L
.3327 .60898 L
s
0 .359 .157 .617 k
.33836 .60693 m
.34278 .59671 L
.33715 .59877 L
.3327 .60898 L
.33836 .60693 L
F
0 g
.33836 .60693 m
.34278 .59671 L
.33715 .59877 L
.3327 .60898 L
.33836 .60693 L
s
0 .359 .157 .617 k
.34403 .60486 m
.34842 .59466 L
.34278 .59671 L
.33836 .60693 L
.34403 .60486 L
F
0 g
.34403 .60486 m
.34842 .59466 L
.34278 .59671 L
.33836 .60693 L
.34403 .60486 L
s
0 .359 .157 .617 k
.34971 .60278 m
.35407 .5926 L
.34842 .59466 L
.34403 .60486 L
.34971 .60278 L
F
0 g
.34971 .60278 m
.35407 .5926 L
.34842 .59466 L
.34403 .60486 L
.34971 .60278 L
s
0 .36 .157 .617 k
.35541 .60071 m
.35974 .59058 L
.35407 .5926 L
.34971 .60278 L
.35541 .60071 L
F
0 g
.35541 .60071 m
.35974 .59058 L
.35407 .5926 L
.34971 .60278 L
.35541 .60071 L
s
0 .36 .158 .618 k
.36113 .59863 m
.36541 .58858 L
.35974 .59058 L
.35541 .60071 L
.36113 .59863 L
F
0 g
.36113 .59863 m
.36541 .58858 L
.35974 .59058 L
.35541 .60071 L
.36113 .59863 L
s
0 .36 .158 .62 k
.36685 .59654 m
.3711 .58661 L
.36541 .58858 L
.36113 .59863 L
.36685 .59654 L
F
0 g
.36685 .59654 m
.3711 .58661 L
.36541 .58858 L
.36113 .59863 L
.36685 .59654 L
s
0 .361 .16 .622 k
.37258 .59446 m
.3768 .58468 L
.3711 .58661 L
.36685 .59654 L
.37258 .59446 L
F
0 g
.37258 .59446 m
.3768 .58468 L
.3711 .58661 L
.36685 .59654 L
.37258 .59446 L
s
0 .364 .163 .624 k
.37834 .59236 m
.38251 .58279 L
.3768 .58468 L
.37258 .59446 L
.37834 .59236 L
F
0 g
.37834 .59236 m
.38251 .58279 L
.3768 .58468 L
.37258 .59446 L
.37834 .59236 L
s
0 .366 .165 .628 k
.3841 .59027 m
.38823 .58095 L
.38251 .58279 L
.37834 .59236 L
.3841 .59027 L
F
0 g
.3841 .59027 m
.38823 .58095 L
.38251 .58279 L
.37834 .59236 L
.3841 .59027 L
s
0 .367 .169 .633 k
.38988 .58816 m
.39396 .57916 L
.38823 .58095 L
.3841 .59027 L
.38988 .58816 L
F
0 g
.38988 .58816 m
.39396 .57916 L
.38823 .58095 L
.3841 .59027 L
.38988 .58816 L
s
0 .361 .175 .639 k
.39567 .58605 m
.39971 .57742 L
.39396 .57916 L
.38988 .58816 L
.39567 .58605 L
F
0 g
.39567 .58605 m
.39971 .57742 L
.39396 .57916 L
.38988 .58816 L
.39567 .58605 L
s
0 .352 .18 .648 k
.40148 .58394 m
.40546 .57575 L
.39971 .57742 L
.39567 .58605 L
.40148 .58394 L
F
0 g
.40148 .58394 m
.40546 .57575 L
.39971 .57742 L
.39567 .58605 L
.40148 .58394 L
s
0 .342 .189 .658 k
.40729 .58181 m
.41124 .57412 L
.40546 .57575 L
.40148 .58394 L
.40729 .58181 L
F
0 g
.40729 .58181 m
.41124 .57412 L
.40546 .57575 L
.40148 .58394 L
.40729 .58181 L
s
0 .328 .198 .672 k
.41312 .57969 m
.41702 .57257 L
.41124 .57412 L
.40729 .58181 L
.41312 .57969 L
F
0 g
.41312 .57969 m
.41702 .57257 L
.41124 .57412 L
.40729 .58181 L
.41312 .57969 L
s
0 .31 .211 .69 k
.41896 .57755 m
.42282 .57108 L
.41702 .57257 L
.41312 .57969 L
.41896 .57755 L
F
0 g
.41896 .57755 m
.42282 .57108 L
.41702 .57257 L
.41312 .57969 L
.41896 .57755 L
s
0 .287 .228 .713 k
.42483 .57543 m
.42862 .56966 L
.42282 .57108 L
.41896 .57755 L
.42483 .57543 L
F
0 g
.42483 .57543 m
.42862 .56966 L
.42282 .57108 L
.41896 .57755 L
.42483 .57543 L
s
0 .255 .248 .745 k
.4307 .57328 m
.43445 .56829 L
.42862 .56966 L
.42483 .57543 L
.4307 .57328 L
F
0 g
.4307 .57328 m
.43445 .56829 L
.42862 .56966 L
.42483 .57543 L
.4307 .57328 L
s
0 .212 .212 .788 k
.43659 .57114 m
.44029 .56699 L
.43445 .56829 L
.4307 .57328 L
.43659 .57114 L
F
0 g
.43659 .57114 m
.44029 .56699 L
.43445 .56829 L
.4307 .57328 L
.43659 .57114 L
s
0 .15 .15 .85 k
.44248 .56899 m
.44614 .56576 L
.44029 .56699 L
.43659 .57114 L
.44248 .56899 L
F
0 g
.44248 .56899 m
.44614 .56576 L
.44029 .56699 L
.43659 .57114 L
.44248 .56899 L
s
0 .061 .061 .939 k
.4484 .56684 m
.45201 .56458 L
.44614 .56576 L
.44248 .56899 L
.4484 .56684 L
F
0 g
.4484 .56684 m
.45201 .56458 L
.44614 .56576 L
.44248 .56899 L
.4484 .56684 L
s
.45433 .56467 m
.45789 .56345 L
.45201 .56458 L
.4484 .56684 L
.45433 .56467 L
F
.45433 .56467 m
.45789 .56345 L
.45201 .56458 L
.4484 .56684 L
.45433 .56467 L
s
.504 0 .056 .258 k
.46027 .56251 m
.4638 .56238 L
.45789 .56345 L
.45433 .56467 L
.46027 .56251 L
F
0 g
.46027 .56251 m
.4638 .56238 L
.45789 .56345 L
.45433 .56467 L
.46027 .56251 L
s
.458 .013 0 .12 k
.46624 .56034 m
.46972 .56135 L
.4638 .56238 L
.46027 .56251 L
.46624 .56034 L
F
0 g
.46624 .56034 m
.46972 .56135 L
.4638 .56238 L
.46027 .56251 L
.46624 .56034 L
s
.419 .08 0 .02 k
.4722 .55817 m
.47564 .56036 L
.46972 .56135 L
.46624 .56034 L
.4722 .55817 L
F
0 g
.4722 .55817 m
.47564 .56036 L
.46972 .56135 L
.46624 .56034 L
.4722 .55817 L
s
.354 .129 0 .015 k
.47819 .55598 m
.4816 .5594 L
.47564 .56036 L
.4722 .55817 L
.47819 .55598 L
F
0 g
.47819 .55598 m
.4816 .5594 L
.47564 .56036 L
.4722 .55817 L
.47819 .55598 L
s
.292 .159 0 .055 k
.48419 .5538 m
.48757 .55844 L
.4816 .5594 L
.47819 .55598 L
.48419 .5538 L
F
0 g
.48419 .5538 m
.48757 .55844 L
.4816 .5594 L
.47819 .55598 L
.48419 .5538 L
s
.241 .177 0 .104 k
.4902 .55161 m
.49356 .55747 L
.48757 .55844 L
.48419 .5538 L
.4902 .55161 L
F
0 g
.4902 .55161 m
.49356 .55747 L
.48757 .55844 L
.48419 .5538 L
.4902 .55161 L
s
.203 .187 0 .148 k
.49623 .54941 m
.49957 .55647 L
.49356 .55747 L
.4902 .55161 L
.49623 .54941 L
F
0 g
.49623 .54941 m
.49957 .55647 L
.49356 .55747 L
.4902 .55161 L
.49623 .54941 L
s
.174 .193 0 .185 k
.50227 .54721 m
.50559 .55542 L
.49957 .55647 L
.49623 .54941 L
.50227 .54721 L
F
0 g
.50227 .54721 m
.50559 .55542 L
.49957 .55647 L
.49623 .54941 L
.50227 .54721 L
s
.153 .198 0 .214 k
.50833 .54501 m
.51164 .55432 L
.50559 .55542 L
.50227 .54721 L
.50833 .54501 L
F
0 g
.50833 .54501 m
.51164 .55432 L
.50559 .55542 L
.50227 .54721 L
.50833 .54501 L
s
.136 .2 0 .238 k
.5144 .5428 m
.51771 .55316 L
.51164 .55432 L
.50833 .54501 L
.5144 .5428 L
F
0 g
.5144 .5428 m
.51771 .55316 L
.51164 .55432 L
.50833 .54501 L
.5144 .5428 L
s
.123 .203 0 .257 k
.52049 .54058 m
.5238 .55194 L
.51771 .55316 L
.5144 .5428 L
.52049 .54058 L
F
0 g
.52049 .54058 m
.5238 .55194 L
.51771 .55316 L
.5144 .5428 L
.52049 .54058 L
s
.112 .204 0 .273 k
.52659 .53835 m
.5299 .55066 L
.5238 .55194 L
.52049 .54058 L
.52659 .53835 L
F
0 g
.52659 .53835 m
.5299 .55066 L
.5238 .55194 L
.52049 .54058 L
.52659 .53835 L
s
.103 .205 0 .286 k
.5327 .53613 m
.53603 .5493 L
.5299 .55066 L
.52659 .53835 L
.5327 .53613 L
F
0 g
.5327 .53613 m
.53603 .5493 L
.5299 .55066 L
.52659 .53835 L
.5327 .53613 L
s
.096 .206 0 .297 k
.53884 .5339 m
.54216 .54787 L
.53603 .5493 L
.5327 .53613 L
.53884 .5339 L
F
0 g
.53884 .5339 m
.54216 .54787 L
.53603 .5493 L
.5327 .53613 L
.53884 .5339 L
s
.09 .206 0 .306 k
.54498 .53165 m
.54832 .54636 L
.54216 .54787 L
.53884 .5339 L
.54498 .53165 L
F
0 g
.54498 .53165 m
.54832 .54636 L
.54216 .54787 L
.53884 .5339 L
.54498 .53165 L
s
.086 .207 0 .313 k
.55114 .52941 m
.55449 .54479 L
.54832 .54636 L
.54498 .53165 L
.55114 .52941 L
F
0 g
.55114 .52941 m
.55449 .54479 L
.54832 .54636 L
.54498 .53165 L
.55114 .52941 L
s
.081 .207 0 .32 k
.55731 .52716 m
.56068 .54313 L
.55449 .54479 L
.55114 .52941 L
.55731 .52716 L
F
0 g
.55731 .52716 m
.56068 .54313 L
.55449 .54479 L
.55114 .52941 L
.55731 .52716 L
s
.078 .208 0 .325 k
.5635 .52491 m
.56688 .54141 L
.56068 .54313 L
.55731 .52716 L
.5635 .52491 L
F
0 g
.5635 .52491 m
.56688 .54141 L
.56068 .54313 L
.55731 .52716 L
.5635 .52491 L
s
.076 .208 0 .329 k
.5697 .52265 m
.57311 .53961 L
.56688 .54141 L
.5635 .52491 L
.5697 .52265 L
F
0 g
.5697 .52265 m
.57311 .53961 L
.56688 .54141 L
.5635 .52491 L
.5697 .52265 L
s
.073 .208 0 .333 k
.57592 .52038 m
.57936 .53775 L
.57311 .53961 L
.5697 .52265 L
.57592 .52038 L
F
0 g
.57592 .52038 m
.57936 .53775 L
.57311 .53961 L
.5697 .52265 L
.57592 .52038 L
s
.072 .208 0 .336 k
.58216 .51811 m
.58561 .53582 L
.57936 .53775 L
.57592 .52038 L
.58216 .51811 L
F
0 g
.58216 .51811 m
.58561 .53582 L
.57936 .53775 L
.57592 .52038 L
.58216 .51811 L
s
.07 .209 0 .338 k
.58841 .51583 m
.59188 .53383 L
.58561 .53582 L
.58216 .51811 L
.58841 .51583 L
F
0 g
.58841 .51583 m
.59188 .53383 L
.58561 .53582 L
.58216 .51811 L
.58841 .51583 L
s
.069 .209 0 .34 k
.59467 .51355 m
.59816 .53177 L
.59188 .53383 L
.58841 .51583 L
.59467 .51355 L
F
0 g
.59467 .51355 m
.59816 .53177 L
.59188 .53383 L
.58841 .51583 L
.59467 .51355 L
s
.068 .208 0 .342 k
.60095 .51127 m
.60446 .52966 L
.59816 .53177 L
.59467 .51355 L
.60095 .51127 L
F
0 g
.60095 .51127 m
.60446 .52966 L
.59816 .53177 L
.59467 .51355 L
.60095 .51127 L
s
.067 .208 0 .343 k
.60724 .50897 m
.61078 .52751 L
.60446 .52966 L
.60095 .51127 L
.60724 .50897 L
F
0 g
.60724 .50897 m
.61078 .52751 L
.60446 .52966 L
.60095 .51127 L
.60724 .50897 L
s
.068 .209 0 .343 k
.61356 .50667 m
.61712 .52531 L
.61078 .52751 L
.60724 .50897 L
.61356 .50667 L
F
0 g
.61356 .50667 m
.61712 .52531 L
.61078 .52751 L
.60724 .50897 L
.61356 .50667 L
s
.067 .209 0 .344 k
.61988 .50436 m
.62346 .52307 L
.61712 .52531 L
.61356 .50667 L
.61988 .50436 L
F
0 g
.61988 .50436 m
.62346 .52307 L
.61712 .52531 L
.61356 .50667 L
.61988 .50436 L
s
.067 .209 0 .344 k
.62623 .50205 m
.62982 .5208 L
.62346 .52307 L
.61988 .50436 L
.62623 .50205 L
F
0 g
.62623 .50205 m
.62982 .5208 L
.62346 .52307 L
.61988 .50436 L
.62623 .50205 L
s
.066 .208 0 .345 k
.63258 .49974 m
.63619 .5185 L
.62982 .5208 L
.62623 .50205 L
.63258 .49974 L
F
0 g
.63258 .49974 m
.63619 .5185 L
.62982 .5208 L
.62623 .50205 L
.63258 .49974 L
s
.066 .208 0 .345 k
.63895 .49742 m
.64258 .51621 L
.63619 .5185 L
.63258 .49974 L
.63895 .49742 L
F
0 g
.63895 .49742 m
.64258 .51621 L
.63619 .5185 L
.63258 .49974 L
.63895 .49742 L
s
.066 .208 0 .345 k
.64534 .49509 m
.64899 .51388 L
.64258 .51621 L
.63895 .49742 L
.64534 .49509 L
F
0 g
.64534 .49509 m
.64899 .51388 L
.64258 .51621 L
.63895 .49742 L
.64534 .49509 L
s
.067 .209 0 .344 k
.65175 .49276 m
.65542 .51153 L
.64899 .51388 L
.64534 .49509 L
.65175 .49276 L
F
0 g
.65175 .49276 m
.65542 .51153 L
.64899 .51388 L
.64534 .49509 L
.65175 .49276 L
s
.067 .209 0 .344 k
.65817 .49042 m
.66185 .50914 L
.65542 .51153 L
.65175 .49276 L
.65817 .49042 L
F
0 g
.65817 .49042 m
.66185 .50914 L
.65542 .51153 L
.65175 .49276 L
.65817 .49042 L
s
.067 .209 0 .344 k
.6646 .48807 m
.6683 .50672 L
.66185 .50914 L
.65817 .49042 L
.6646 .48807 L
F
0 g
.6646 .48807 m
.6683 .50672 L
.66185 .50914 L
.65817 .49042 L
.6646 .48807 L
s
.067 .209 0 .343 k
.67105 .48573 m
.67477 .50424 L
.6683 .50672 L
.6646 .48807 L
.67105 .48573 L
F
0 g
.67105 .48573 m
.67477 .50424 L
.6683 .50672 L
.6646 .48807 L
.67105 .48573 L
s
.068 .209 0 .342 k
.67752 .48337 m
.68124 .50172 L
.67477 .50424 L
.67105 .48573 L
.67752 .48337 L
F
0 g
.67752 .48337 m
.68124 .50172 L
.67477 .50424 L
.67105 .48573 L
.67752 .48337 L
s
.069 .208 0 .341 k
.684 .48101 m
.68773 .49913 L
.68124 .50172 L
.67752 .48337 L
.684 .48101 L
F
0 g
.684 .48101 m
.68773 .49913 L
.68124 .50172 L
.67752 .48337 L
.684 .48101 L
s
.07 .209 0 .339 k
.6905 .47864 m
.69423 .49649 L
.68773 .49913 L
.684 .48101 L
.6905 .47864 L
F
0 g
.6905 .47864 m
.69423 .49649 L
.68773 .49913 L
.684 .48101 L
.6905 .47864 L
s
.071 .208 0 .337 k
.69702 .47627 m
.70075 .49378 L
.69423 .49649 L
.6905 .47864 L
.69702 .47627 L
F
0 g
.69702 .47627 m
.70075 .49378 L
.69423 .49649 L
.6905 .47864 L
.69702 .47627 L
s
.073 .209 0 .334 k
.70355 .47389 m
.70727 .491 L
.70075 .49378 L
.69702 .47627 L
.70355 .47389 L
F
0 g
.70355 .47389 m
.70727 .491 L
.70075 .49378 L
.69702 .47627 L
.70355 .47389 L
s
.075 .208 0 .331 k
.7101 .4715 m
.71381 .48813 L
.70727 .491 L
.70355 .47389 L
.7101 .4715 L
F
0 g
.7101 .4715 m
.71381 .48813 L
.70727 .491 L
.70355 .47389 L
.7101 .4715 L
s
.077 .208 0 .327 k
.71666 .46911 m
.72036 .48521 L
.71381 .48813 L
.7101 .4715 L
.71666 .46911 L
F
0 g
.71666 .46911 m
.72036 .48521 L
.71381 .48813 L
.7101 .4715 L
.71666 .46911 L
s
.08 .208 0 .322 k
.72324 .46671 m
.72691 .48221 L
.72036 .48521 L
.71666 .46911 L
.72324 .46671 L
F
0 g
.72324 .46671 m
.72691 .48221 L
.72036 .48521 L
.71666 .46911 L
.72324 .46671 L
s
.083 .207 0 .317 k
.72983 .46432 m
.73348 .47912 L
.72691 .48221 L
.72324 .46671 L
.72983 .46432 L
F
0 g
.72983 .46432 m
.73348 .47912 L
.72691 .48221 L
.72324 .46671 L
.72983 .46432 L
s
.088 .207 0 .31 k
.73645 .46191 m
.74006 .47597 L
.73348 .47912 L
.72983 .46432 L
.73645 .46191 L
F
0 g
.73645 .46191 m
.74006 .47597 L
.73348 .47912 L
.72983 .46432 L
.73645 .46191 L
s
.093 .206 0 .302 k
.74308 .45949 m
.74664 .47273 L
.74006 .47597 L
.73645 .46191 L
.74308 .45949 L
F
0 g
.74308 .45949 m
.74664 .47273 L
.74006 .47597 L
.73645 .46191 L
.74308 .45949 L
s
.099 .205 0 .292 k
.74972 .45707 m
.75323 .46941 L
.74664 .47273 L
.74308 .45949 L
.74972 .45707 L
F
0 g
.74972 .45707 m
.75323 .46941 L
.74664 .47273 L
.74308 .45949 L
.74972 .45707 L
s
.107 .204 0 .28 k
.75639 .45464 m
.75983 .46604 L
.75323 .46941 L
.74972 .45707 L
.75639 .45464 L
F
0 g
.75639 .45464 m
.75983 .46604 L
.75323 .46941 L
.74972 .45707 L
.75639 .45464 L
s
.116 .203 0 .266 k
.76307 .45221 m
.76643 .46258 L
.75983 .46604 L
.75639 .45464 L
.76307 .45221 L
F
0 g
.76307 .45221 m
.76643 .46258 L
.75983 .46604 L
.75639 .45464 L
.76307 .45221 L
s
.129 .202 0 .248 k
.76977 .44977 m
.77305 .45906 L
.76643 .46258 L
.76307 .45221 L
.76977 .44977 L
F
0 g
.76977 .44977 m
.77305 .45906 L
.76643 .46258 L
.76307 .45221 L
.76977 .44977 L
s
.143 .199 0 .227 k
.77648 .44732 m
.77967 .45549 L
.77305 .45906 L
.76977 .44977 L
.77648 .44732 L
F
0 g
.77648 .44732 m
.77967 .45549 L
.77305 .45906 L
.76977 .44977 L
.77648 .44732 L
s
.163 .196 0 .2 k
.78321 .44487 m
.78631 .45187 L
.77967 .45549 L
.77648 .44732 L
.78321 .44487 L
F
0 g
.78321 .44487 m
.78631 .45187 L
.77967 .45549 L
.77648 .44732 L
.78321 .44487 L
s
.188 .191 0 .167 k
.78995 .44241 m
.79294 .44819 L
.78631 .45187 L
.78321 .44487 L
.78995 .44241 L
F
0 g
.78995 .44241 m
.79294 .44819 L
.78631 .45187 L
.78321 .44487 L
.78995 .44241 L
s
.22 .182 0 .127 k
.79672 .43994 m
.7996 .44449 L
.79294 .44819 L
.78995 .44241 L
.79672 .43994 L
F
0 g
.79672 .43994 m
.7996 .44449 L
.79294 .44819 L
.78995 .44241 L
.79672 .43994 L
s
.398 .23 0 .049 k
.20216 .65269 m
.20607 .65512 L
.20071 .65706 L
.19691 .65346 L
.20216 .65269 L
F
0 g
.20216 .65269 m
.20607 .65512 L
.20071 .65706 L
.19691 .65346 L
.20216 .65269 L
s
.485 .212 0 .006 k
.20742 .65189 m
.21143 .65316 L
.20607 .65512 L
.20216 .65269 L
.20742 .65189 L
F
0 g
.20742 .65189 m
.21143 .65316 L
.20607 .65512 L
.20216 .65269 L
.20742 .65189 L
s
.57 .171 0 .016 k
.2127 .65107 m
.21682 .6512 L
.21143 .65316 L
.20742 .65189 L
.2127 .65107 L
F
0 g
.2127 .65107 m
.21682 .6512 L
.21143 .65316 L
.20742 .65189 L
.2127 .65107 L
s
.609 .101 0 .136 k
.218 .65019 m
.22222 .64923 L
.21682 .6512 L
.2127 .65107 L
.218 .65019 L
F
0 g
.218 .65019 m
.22222 .64923 L
.21682 .6512 L
.2127 .65107 L
.218 .65019 L
s
.22332 .64925 m
.22762 .64727 L
.22222 .64923 L
.218 .65019 L
.22332 .64925 L
F
.22332 .64925 m
.22762 .64727 L
.22222 .64923 L
.218 .65019 L
.22332 .64925 L
s
0 .074 .074 .926 k
.22866 .64826 m
.23303 .64529 L
.22762 .64727 L
.22332 .64925 L
.22866 .64826 L
F
0 g
.22866 .64826 m
.23303 .64529 L
.22762 .64727 L
.22332 .64925 L
.22866 .64826 L
s
0 .175 .175 .825 k
.23403 .64722 m
.23847 .64332 L
.23303 .64529 L
.22866 .64826 L
.23403 .64722 L
F
0 g
.23403 .64722 m
.23847 .64332 L
.23303 .64529 L
.22866 .64826 L
.23403 .64722 L
s
0 .241 .241 .759 k
.23942 .6461 m
.24391 .64133 L
.23847 .64332 L
.23403 .64722 L
.23942 .6461 L
F
0 g
.23942 .6461 m
.24391 .64133 L
.23847 .64332 L
.23403 .64722 L
.23942 .6461 L
s
0 .285 .285 .715 k
.24482 .64491 m
.24936 .63934 L
.24391 .64133 L
.23942 .6461 L
.24482 .64491 L
F
0 g
.24482 .64491 m
.24936 .63934 L
.24391 .64133 L
.23942 .6461 L
.24482 .64491 L
s
0 .314 .288 .686 k
.25024 .64365 m
.25483 .63735 L
.24936 .63934 L
.24482 .64491 L
.25024 .64365 L
F
0 g
.25024 .64365 m
.25483 .63735 L
.24936 .63934 L
.24482 .64491 L
.25024 .64365 L
s
0 .335 .26 .665 k
.25569 .64232 m
.26031 .63535 L
.25483 .63735 L
.25024 .64365 L
.25569 .64232 L
F
0 g
.25569 .64232 m
.26031 .63535 L
.25483 .63735 L
.25024 .64365 L
.25569 .64232 L
s
0 .35 .239 .65 k
.26116 .64092 m
.2658 .63336 L
.26031 .63535 L
.25569 .64232 L
.26116 .64092 L
F
0 g
.26116 .64092 m
.2658 .63336 L
.26031 .63535 L
.25569 .64232 L
.26116 .64092 L
s
0 .361 .221 .639 k
.26665 .63945 m
.27131 .63135 L
.2658 .63336 L
.26116 .64092 L
.26665 .63945 L
F
0 g
.26665 .63945 m
.27131 .63135 L
.2658 .63336 L
.26116 .64092 L
.26665 .63945 L
s
0 .369 .208 .631 k
.27215 .6379 m
.27683 .62933 L
.27131 .63135 L
.26665 .63945 L
.27215 .6379 L
F
0 g
.27215 .6379 m
.27683 .62933 L
.27131 .63135 L
.26665 .63945 L
.27215 .6379 L
s
0 .374 .196 .626 k
.27768 .63629 m
.28236 .62733 L
.27683 .62933 L
.27215 .6379 L
.27768 .63629 L
F
0 g
.27768 .63629 m
.28236 .62733 L
.27683 .62933 L
.27215 .6379 L
.27768 .63629 L
s
0 .376 .186 .622 k
.28322 .63461 m
.28789 .6253 L
.28236 .62733 L
.27768 .63629 L
.28322 .63461 L
F
0 g
.28322 .63461 m
.28789 .6253 L
.28236 .62733 L
.27768 .63629 L
.28322 .63461 L
s
0 .372 .179 .619 k
.28879 .63287 m
.29345 .62328 L
.28789 .6253 L
.28322 .63461 L
.28879 .63287 L
F
0 g
.28879 .63287 m
.29345 .62328 L
.28789 .6253 L
.28322 .63461 L
.28879 .63287 L
s
0 .368 .173 .617 k
.29436 .63108 m
.29902 .62125 L
.29345 .62328 L
.28879 .63287 L
.29436 .63108 L
F
0 g
.29436 .63108 m
.29902 .62125 L
.29345 .62328 L
.28879 .63287 L
.29436 .63108 L
s
0 .365 .168 .616 k
.29996 .62922 m
.3046 .61923 L
.29902 .62125 L
.29436 .63108 L
.29996 .62922 L
F
0 g
.29996 .62922 m
.3046 .61923 L
.29902 .62125 L
.29436 .63108 L
.29996 .62922 L
s
0 .363 .165 .615 k
.30557 .62732 m
.3102 .61718 L
.3046 .61923 L
.29996 .62922 L
.30557 .62732 L
F
0 g
.30557 .62732 m
.3102 .61718 L
.3046 .61923 L
.29996 .62922 L
.30557 .62732 L
s
0 .362 .162 .615 k
.3112 .62537 m
.3158 .61514 L
.3102 .61718 L
.30557 .62732 L
.3112 .62537 L
F
0 g
.3112 .62537 m
.3158 .61514 L
.3102 .61718 L
.30557 .62732 L
.3112 .62537 L
s
0 .361 .16 .615 k
.31685 .62339 m
.32143 .61309 L
.3158 .61514 L
.3112 .62537 L
.31685 .62339 L
F
0 g
.31685 .62339 m
.32143 .61309 L
.3158 .61514 L
.3112 .62537 L
.31685 .62339 L
s
0 .359 .158 .616 k
.32251 .62137 m
.32706 .61104 L
.32143 .61309 L
.31685 .62339 L
.32251 .62137 L
F
0 g
.32251 .62137 m
.32706 .61104 L
.32143 .61309 L
.31685 .62339 L
.32251 .62137 L
s
0 .359 .157 .617 k
.32819 .61933 m
.3327 .60898 L
.32706 .61104 L
.32251 .62137 L
.32819 .61933 L
F
0 g
.32819 .61933 m
.3327 .60898 L
.32706 .61104 L
.32251 .62137 L
.32819 .61933 L
s
0 .359 .157 .617 k
.33388 .61727 m
.33836 .60693 L
.3327 .60898 L
.32819 .61933 L
.33388 .61727 L
F
0 g
.33388 .61727 m
.33836 .60693 L
.3327 .60898 L
.32819 .61933 L
.33388 .61727 L
s
0 .359 .157 .617 k
.33957 .61519 m
.34403 .60486 L
.33836 .60693 L
.33388 .61727 L
.33957 .61519 L
F
0 g
.33957 .61519 m
.34403 .60486 L
.33836 .60693 L
.33388 .61727 L
.33957 .61519 L
s
0 .359 .156 .618 k
.3453 .61309 m
.34971 .60278 L
.34403 .60486 L
.33957 .61519 L
.3453 .61309 L
F
0 g
.3453 .61309 m
.34971 .60278 L
.34403 .60486 L
.33957 .61519 L
.3453 .61309 L
s
0 .359 .156 .62 k
.35103 .61097 m
.35541 .60071 L
.34971 .60278 L
.3453 .61309 L
.35103 .61097 L
F
0 g
.35103 .61097 m
.35541 .60071 L
.34971 .60278 L
.3453 .61309 L
.35103 .61097 L
s
0 .36 .156 .622 k
.35677 .60881 m
.36113 .59863 L
.35541 .60071 L
.35103 .61097 L
.35677 .60881 L
F
0 g
.35677 .60881 m
.36113 .59863 L
.35541 .60071 L
.35103 .61097 L
.35677 .60881 L
s
0 .36 .155 .626 k
.36254 .60661 m
.36685 .59654 L
.36113 .59863 L
.35677 .60881 L
.36254 .60661 L
F
0 g
.36254 .60661 m
.36685 .59654 L
.36113 .59863 L
.35677 .60881 L
.36254 .60661 L
s
0 .362 .156 .63 k
.36832 .60436 m
.37258 .59446 L
.36685 .59654 L
.36254 .60661 L
.36832 .60436 L
F
0 g
.36832 .60436 m
.37258 .59446 L
.36685 .59654 L
.36254 .60661 L
.36832 .60436 L
s
0 .363 .156 .636 k
.3741 .60205 m
.37834 .59236 L
.37258 .59446 L
.36832 .60436 L
.3741 .60205 L
F
0 g
.3741 .60205 m
.37834 .59236 L
.37258 .59446 L
.36832 .60436 L
.3741 .60205 L
s
0 .357 .158 .643 k
.37991 .59969 m
.3841 .59027 L
.37834 .59236 L
.3741 .60205 L
.37991 .59969 L
F
0 g
.37991 .59969 m
.3841 .59027 L
.37834 .59236 L
.3741 .60205 L
.37991 .59969 L
s
0 .349 .16 .651 k
.38574 .59726 m
.38988 .58816 L
.3841 .59027 L
.37991 .59969 L
.38574 .59726 L
F
0 g
.38574 .59726 m
.38988 .58816 L
.3841 .59027 L
.37991 .59969 L
.38574 .59726 L
s
0 .338 .163 .662 k
.39158 .59477 m
.39567 .58605 L
.38988 .58816 L
.38574 .59726 L
.39158 .59477 L
F
0 g
.39158 .59477 m
.39567 .58605 L
.38988 .58816 L
.38574 .59726 L
.39158 .59477 L
s
0 .325 .167 .675 k
.39743 .59221 m
.40148 .58394 L
.39567 .58605 L
.39158 .59477 L
.39743 .59221 L
F
0 g
.39743 .59221 m
.40148 .58394 L
.39567 .58605 L
.39158 .59477 L
.39743 .59221 L
s
0 .308 .172 .692 k
.40329 .58958 m
.40729 .58181 L
.40148 .58394 L
.39743 .59221 L
.40329 .58958 L
F
0 g
.40329 .58958 m
.40729 .58181 L
.40148 .58394 L
.39743 .59221 L
.40329 .58958 L
s
0 .287 .179 .713 k
.40918 .58688 m
.41312 .57969 L
.40729 .58181 L
.40329 .58958 L
.40918 .58688 L
F
0 g
.40918 .58688 m
.41312 .57969 L
.40729 .58181 L
.40329 .58958 L
.40918 .58688 L
s
0 .26 .188 .74 k
.41508 .5841 m
.41896 .57755 L
.41312 .57969 L
.40918 .58688 L
.41508 .5841 L
F
0 g
.41508 .5841 m
.41896 .57755 L
.41312 .57969 L
.40918 .58688 L
.41508 .5841 L
s
0 .225 .2 .775 k
.42099 .58125 m
.42483 .57543 L
.41896 .57755 L
.41508 .5841 L
.42099 .58125 L
F
0 g
.42099 .58125 m
.42483 .57543 L
.41896 .57755 L
.41508 .5841 L
.42099 .58125 L
s
0 .178 .178 .822 k
.42692 .57832 m
.4307 .57328 L
.42483 .57543 L
.42099 .58125 L
.42692 .57832 L
F
0 g
.42692 .57832 m
.4307 .57328 L
.42483 .57543 L
.42099 .58125 L
.42692 .57832 L
s
0 .115 .115 .885 k
.43285 .57533 m
.43659 .57114 L
.4307 .57328 L
.42692 .57832 L
.43285 .57533 L
F
0 g
.43285 .57533 m
.43659 .57114 L
.4307 .57328 L
.42692 .57832 L
.43285 .57533 L
s
0 .027 .027 .973 k
.4388 .57225 m
.44248 .56899 L
.43659 .57114 L
.43285 .57533 L
.4388 .57225 L
F
0 g
.4388 .57225 m
.44248 .56899 L
.43659 .57114 L
.43285 .57533 L
.4388 .57225 L
s
.44477 .56911 m
.4484 .56684 L
.44248 .56899 L
.4388 .57225 L
.44477 .56911 L
F
.44477 .56911 m
.4484 .56684 L
.44248 .56899 L
.4388 .57225 L
.44477 .56911 L
s
.45074 .56591 m
.45433 .56467 L
.4484 .56684 L
.44477 .56911 L
.45074 .56591 L
F
.45074 .56591 m
.45433 .56467 L
.4484 .56684 L
.44477 .56911 L
.45074 .56591 L
s
.429 0 .104 .129 k
.45673 .56265 m
.46027 .56251 L
.45433 .56467 L
.45074 .56591 L
.45673 .56265 L
F
0 g
.45673 .56265 m
.46027 .56251 L
.45433 .56467 L
.45074 .56591 L
.45673 .56265 L
s
.347 0 .039 .051 k
.46273 .55932 m
.46624 .56034 L
.46027 .56251 L
.45673 .56265 L
.46273 .55932 L
F
0 g
.46273 .55932 m
.46624 .56034 L
.46027 .56251 L
.45673 .56265 L
.46273 .55932 L
s
.268 .024 0 .037 k
.46874 .55596 m
.4722 .55817 L
.46624 .56034 L
.46273 .55932 L
.46874 .55596 L
F
0 g
.46874 .55596 m
.4722 .55817 L
.46624 .56034 L
.46273 .55932 L
.46874 .55596 L
s
.222 .073 0 .05 k
.47476 .55256 m
.47819 .55598 L
.4722 .55817 L
.46874 .55596 L
.47476 .55256 L
F
0 g
.47476 .55256 m
.47819 .55598 L
.4722 .55817 L
.46874 .55596 L
.47476 .55256 L
s
.184 .107 0 .088 k
.48079 .54914 m
.48419 .5538 L
.47819 .55598 L
.47476 .55256 L
.48079 .54914 L
F
0 g
.48079 .54914 m
.48419 .5538 L
.47819 .55598 L
.47476 .55256 L
.48079 .54914 L
s
.154 .131 0 .13 k
.48683 .54573 m
.4902 .55161 L
.48419 .5538 L
.48079 .54914 L
.48683 .54573 L
F
0 g
.48683 .54573 m
.4902 .55161 L
.48419 .5538 L
.48079 .54914 L
.48683 .54573 L
s
.132 .147 0 .168 k
.49288 .54234 m
.49623 .54941 L
.4902 .55161 L
.48683 .54573 L
.49288 .54234 L
F
0 g
.49288 .54234 m
.49623 .54941 L
.4902 .55161 L
.48683 .54573 L
.49288 .54234 L
s
.116 .159 0 .199 k
.49894 .53899 m
.50227 .54721 L
.49623 .54941 L
.49288 .54234 L
.49894 .53899 L
F
0 g
.49894 .53899 m
.50227 .54721 L
.49623 .54941 L
.49288 .54234 L
.49894 .53899 L
s
.104 .168 0 .225 k
.50501 .53568 m
.50833 .54501 L
.50227 .54721 L
.49894 .53899 L
.50501 .53568 L
F
0 g
.50501 .53568 m
.50833 .54501 L
.50227 .54721 L
.49894 .53899 L
.50501 .53568 L
s
.095 .175 0 .246 k
.51108 .53242 m
.5144 .5428 L
.50833 .54501 L
.50501 .53568 L
.51108 .53242 L
F
0 g
.51108 .53242 m
.5144 .5428 L
.50833 .54501 L
.50501 .53568 L
.51108 .53242 L
s
.088 .181 0 .263 k
.51717 .52921 m
.52049 .54058 L
.5144 .5428 L
.51108 .53242 L
.51717 .52921 L
F
0 g
.51717 .52921 m
.52049 .54058 L
.5144 .5428 L
.51108 .53242 L
.51717 .52921 L
s
.082 .184 0 .278 k
.52328 .52605 m
.52659 .53835 L
.52049 .54058 L
.51717 .52921 L
.52328 .52605 L
F
0 g
.52328 .52605 m
.52659 .53835 L
.52049 .54058 L
.51717 .52921 L
.52328 .52605 L
s
.077 .188 0 .29 k
.52939 .52297 m
.5327 .53613 L
.52659 .53835 L
.52328 .52605 L
.52939 .52297 L
F
0 g
.52939 .52297 m
.5327 .53613 L
.52659 .53835 L
.52328 .52605 L
.52939 .52297 L
s
.074 .191 0 .3 k
.53551 .51994 m
.53884 .5339 L
.5327 .53613 L
.52939 .52297 L
.53551 .51994 L
F
0 g
.53551 .51994 m
.53884 .5339 L
.5327 .53613 L
.52939 .52297 L
.53551 .51994 L
s
.072 .194 0 .308 k
.54165 .51697 m
.54498 .53165 L
.53884 .5339 L
.53551 .51994 L
.54165 .51697 L
F
0 g
.54165 .51697 m
.54498 .53165 L
.53884 .5339 L
.53551 .51994 L
.54165 .51697 L
s
.07 .196 0 .315 k
.54779 .51407 m
.55114 .52941 L
.54498 .53165 L
.54165 .51697 L
.54779 .51407 L
F
0 g
.54779 .51407 m
.55114 .52941 L
.54498 .53165 L
.54165 .51697 L
.54779 .51407 L
s
.068 .198 0 .321 k
.55395 .51124 m
.55731 .52716 L
.55114 .52941 L
.54779 .51407 L
.55395 .51124 L
F
0 g
.55395 .51124 m
.55731 .52716 L
.55114 .52941 L
.54779 .51407 L
.55395 .51124 L
s
.067 .2 0 .326 k
.56012 .50846 m
.5635 .52491 L
.55731 .52716 L
.55395 .51124 L
.56012 .50846 L
F
0 g
.56012 .50846 m
.5635 .52491 L
.55731 .52716 L
.55395 .51124 L
.56012 .50846 L
s
.066 .201 0 .33 k
.56631 .50573 m
.5697 .52265 L
.5635 .52491 L
.56012 .50846 L
.56631 .50573 L
F
0 g
.56631 .50573 m
.5697 .52265 L
.5635 .52491 L
.56012 .50846 L
.56631 .50573 L
s
.066 .203 0 .333 k
.57251 .50307 m
.57592 .52038 L
.5697 .52265 L
.56631 .50573 L
.57251 .50307 L
F
0 g
.57251 .50307 m
.57592 .52038 L
.5697 .52265 L
.56631 .50573 L
.57251 .50307 L
s
.065 .204 0 .336 k
.57872 .50047 m
.58216 .51811 L
.57592 .52038 L
.57251 .50307 L
.57872 .50047 L
F
0 g
.57872 .50047 m
.58216 .51811 L
.57592 .52038 L
.57251 .50307 L
.57872 .50047 L
s
.064 .204 0 .339 k
.58495 .49791 m
.58841 .51583 L
.58216 .51811 L
.57872 .50047 L
.58495 .49791 L
F
0 g
.58495 .49791 m
.58841 .51583 L
.58216 .51811 L
.57872 .50047 L
.58495 .49791 L
s
.065 .206 0 .34 k
.59119 .49541 m
.59467 .51355 L
.58841 .51583 L
.58495 .49791 L
.59119 .49541 L
F
0 g
.59119 .49541 m
.59467 .51355 L
.58841 .51583 L
.58495 .49791 L
.59119 .49541 L
s
.065 .206 0 .342 k
.59746 .49294 m
.60095 .51127 L
.59467 .51355 L
.59119 .49541 L
.59746 .49294 L
F
0 g
.59746 .49294 m
.60095 .51127 L
.59467 .51355 L
.59119 .49541 L
.59746 .49294 L
s
.065 .207 0 .343 k
.60373 .49051 m
.60724 .50897 L
.60095 .51127 L
.59746 .49294 L
.60373 .49051 L
F
0 g
.60373 .49051 m
.60724 .50897 L
.60095 .51127 L
.59746 .49294 L
.60373 .49051 L
s
.065 .207 0 .344 k
.61002 .48811 m
.61356 .50667 L
.60724 .50897 L
.60373 .49051 L
.61002 .48811 L
F
0 g
.61002 .48811 m
.61356 .50667 L
.60724 .50897 L
.60373 .49051 L
.61002 .48811 L
s
.066 .208 0 .344 k
.61632 .48574 m
.61988 .50436 L
.61356 .50667 L
.61002 .48811 L
.61632 .48574 L
F
0 g
.61632 .48574 m
.61988 .50436 L
.61356 .50667 L
.61002 .48811 L
.61632 .48574 L
s
.066 .209 0 .344 k
.62264 .4834 m
.62623 .50205 L
.61988 .50436 L
.61632 .48574 L
.62264 .4834 L
F
0 g
.62264 .4834 m
.62623 .50205 L
.61988 .50436 L
.61632 .48574 L
.62264 .4834 L
s
.066 .208 0 .345 k
.62898 .48106 m
.63258 .49974 L
.62623 .50205 L
.62264 .4834 L
.62898 .48106 L
F
0 g
.62898 .48106 m
.63258 .49974 L
.62623 .50205 L
.62264 .4834 L
.62898 .48106 L
s
.066 .208 0 .345 k
.63534 .47872 m
.63895 .49742 L
.63258 .49974 L
.62898 .48106 L
.63534 .47872 L
F
0 g
.63534 .47872 m
.63895 .49742 L
.63258 .49974 L
.62898 .48106 L
.63534 .47872 L
s
.066 .208 0 .345 k
.64171 .47639 m
.64534 .49509 L
.63895 .49742 L
.63534 .47872 L
.64171 .47639 L
F
0 g
.64171 .47639 m
.64534 .49509 L
.63895 .49742 L
.63534 .47872 L
.64171 .47639 L
s
.068 .21 0 .344 k
.6481 .47407 m
.65175 .49276 L
.64534 .49509 L
.64171 .47639 L
.6481 .47407 L
F
0 g
.6481 .47407 m
.65175 .49276 L
.64534 .49509 L
.64171 .47639 L
.6481 .47407 L
s
.068 .21 0 .344 k
.65449 .47178 m
.65817 .49042 L
.65175 .49276 L
.6481 .47407 L
.65449 .47178 L
F
0 g
.65449 .47178 m
.65817 .49042 L
.65175 .49276 L
.6481 .47407 L
.65449 .47178 L
s
.068 .21 0 .344 k
.66092 .46952 m
.6646 .48807 L
.65817 .49042 L
.65449 .47178 L
.66092 .46952 L
F
0 g
.66092 .46952 m
.6646 .48807 L
.65817 .49042 L
.65449 .47178 L
.66092 .46952 L
s
.07 .211 0 .343 k
.66735 .46729 m
.67105 .48573 L
.6646 .48807 L
.66092 .46952 L
.66735 .46729 L
F
0 g
.66735 .46729 m
.67105 .48573 L
.6646 .48807 L
.66092 .46952 L
.66735 .46729 L
s
.071 .211 0 .342 k
.67381 .4651 m
.67752 .48337 L
.67105 .48573 L
.66735 .46729 L
.67381 .4651 L
F
0 g
.67381 .4651 m
.67752 .48337 L
.67105 .48573 L
.66735 .46729 L
.67381 .4651 L
s
.073 .211 0 .341 k
.68029 .46295 m
.684 .48101 L
.67752 .48337 L
.67381 .4651 L
.68029 .46295 L
F
0 g
.68029 .46295 m
.684 .48101 L
.67752 .48337 L
.67381 .4651 L
.68029 .46295 L
s
.075 .212 0 .339 k
.68678 .46087 m
.6905 .47864 L
.684 .48101 L
.68029 .46295 L
.68678 .46087 L
F
0 g
.68678 .46087 m
.6905 .47864 L
.684 .48101 L
.68029 .46295 L
.68678 .46087 L
s
.079 .214 0 .336 k
.6933 .45882 m
.69702 .47627 L
.6905 .47864 L
.68678 .46087 L
.6933 .45882 L
F
0 g
.6933 .45882 m
.69702 .47627 L
.6905 .47864 L
.68678 .46087 L
.6933 .45882 L
s
.081 .214 0 .334 k
.69984 .45685 m
.70355 .47389 L
.69702 .47627 L
.6933 .45882 L
.69984 .45685 L
F
0 g
.69984 .45685 m
.70355 .47389 L
.69702 .47627 L
.6933 .45882 L
.69984 .45685 L
s
.085 .215 0 .33 k
.7064 .45492 m
.7101 .4715 L
.70355 .47389 L
.69984 .45685 L
.7064 .45492 L
F
0 g
.7064 .45492 m
.7101 .4715 L
.70355 .47389 L
.69984 .45685 L
.7064 .45492 L
s
.09 .216 0 .326 k
.71297 .45306 m
.71666 .46911 L
.7101 .4715 L
.7064 .45492 L
.71297 .45306 L
F
0 g
.71297 .45306 m
.71666 .46911 L
.7101 .4715 L
.7064 .45492 L
.71297 .45306 L
s
.095 .217 0 .321 k
.71958 .45126 m
.72324 .46671 L
.71666 .46911 L
.71297 .45306 L
.71958 .45126 L
F
0 g
.71958 .45126 m
.72324 .46671 L
.71666 .46911 L
.71297 .45306 L
.71958 .45126 L
s
.101 .218 0 .315 k
.72621 .44953 m
.72983 .46432 L
.72324 .46671 L
.71958 .45126 L
.72621 .44953 L
F
0 g
.72621 .44953 m
.72983 .46432 L
.72324 .46671 L
.71958 .45126 L
.72621 .44953 L
s
.107 .219 0 .308 k
.73285 .44786 m
.73645 .46191 L
.72983 .46432 L
.72621 .44953 L
.73285 .44786 L
F
0 g
.73285 .44786 m
.73645 .46191 L
.72983 .46432 L
.72621 .44953 L
.73285 .44786 L
s
.116 .221 0 .299 k
.73953 .44626 m
.74308 .45949 L
.73645 .46191 L
.73285 .44786 L
.73953 .44626 L
F
0 g
.73953 .44626 m
.74308 .45949 L
.73645 .46191 L
.73285 .44786 L
.73953 .44626 L
s
.125 .222 0 .289 k
.74623 .44472 m
.74972 .45707 L
.74308 .45949 L
.73953 .44626 L
.74623 .44472 L
F
0 g
.74623 .44472 m
.74972 .45707 L
.74308 .45949 L
.73953 .44626 L
.74623 .44472 L
s
.137 .224 0 .276 k
.75296 .44324 m
.75639 .45464 L
.74972 .45707 L
.74623 .44472 L
.75296 .44324 L
F
0 g
.75296 .44324 m
.75639 .45464 L
.74972 .45707 L
.74623 .44472 L
.75296 .44324 L
s
.151 .225 0 .261 k
.7597 .44182 m
.76307 .45221 L
.75639 .45464 L
.75296 .44324 L
.7597 .44182 L
F
0 g
.7597 .44182 m
.76307 .45221 L
.75639 .45464 L
.75296 .44324 L
.7597 .44182 L
s
.168 .227 0 .243 k
.76647 .44044 m
.76977 .44977 L
.76307 .45221 L
.7597 .44182 L
.76647 .44044 L
F
0 g
.76647 .44044 m
.76977 .44977 L
.76307 .45221 L
.7597 .44182 L
.76647 .44044 L
s
.19 .228 0 .22 k
.77328 .43914 m
.77648 .44732 L
.76977 .44977 L
.76647 .44044 L
.77328 .43914 L
F
0 g
.77328 .43914 m
.77648 .44732 L
.76977 .44977 L
.76647 .44044 L
.77328 .43914 L
s
.219 .23 0 .191 k
.7801 .43785 m
.78321 .44487 L
.77648 .44732 L
.77328 .43914 L
.7801 .43785 L
F
0 g
.7801 .43785 m
.78321 .44487 L
.77648 .44732 L
.77328 .43914 L
.7801 .43785 L
s
.254 .23 0 .156 k
.78696 .4366 m
.78995 .44241 L
.78321 .44487 L
.7801 .43785 L
.78696 .4366 L
F
0 g
.78696 .4366 m
.78995 .44241 L
.78321 .44487 L
.7801 .43785 L
.78696 .4366 L
s
.301 .229 0 .113 k
.79383 .43539 m
.79672 .43994 L
.78995 .44241 L
.78696 .4366 L
.79383 .43539 L
F
0 g
.79383 .43539 m
.79672 .43994 L
.78995 .44241 L
.78696 .4366 L
.79383 .43539 L
s
.56 .304 0 .037 k
.19822 .65021 m
.20216 .65269 L
.19691 .65346 L
.19309 .64984 L
.19822 .65021 L
F
0 g
.19822 .65021 m
.20216 .65269 L
.19691 .65346 L
.19309 .64984 L
.19822 .65021 L
s
.667 .288 0 .022 k
.20338 .65054 m
.20742 .65189 L
.20216 .65269 L
.19822 .65021 L
.20338 .65054 L
F
0 g
.20338 .65054 m
.20742 .65189 L
.20216 .65269 L
.19822 .65021 L
.20338 .65054 L
s
.741 .239 0 .091 k
.20857 .6508 m
.2127 .65107 L
.20742 .65189 L
.20338 .65054 L
.20857 .6508 L
F
0 g
.20857 .6508 m
.2127 .65107 L
.20742 .65189 L
.20338 .65054 L
.20857 .6508 L
s
.733 .157 0 .267 k
.21377 .65098 m
.218 .65019 L
.2127 .65107 L
.20857 .6508 L
.21377 .65098 L
F
0 g
.21377 .65098 m
.218 .65019 L
.2127 .65107 L
.20857 .6508 L
.21377 .65098 L
s
0 .143 .143 .857 k
.21902 .65106 m
.22332 .64925 L
.218 .65019 L
.21377 .65098 L
.21902 .65106 L
F
0 g
.21902 .65106 m
.22332 .64925 L
.218 .65019 L
.21377 .65098 L
.21902 .65106 L
s
0 .238 .238 .762 k
.22428 .65103 m
.22866 .64826 L
.22332 .64925 L
.21902 .65106 L
.22428 .65103 L
F
0 g
.22428 .65103 m
.22866 .64826 L
.22332 .64925 L
.21902 .65106 L
.22428 .65103 L
s
0 .297 .297 .703 k
.22957 .65087 m
.23403 .64722 L
.22866 .64826 L
.22428 .65103 L
.22957 .65087 L
F
0 g
.22957 .65087 m
.23403 .64722 L
.22866 .64826 L
.22428 .65103 L
.22957 .65087 L
s
0 .333 .333 .667 k
.2349 .65059 m
.23942 .6461 L
.23403 .64722 L
.22957 .65087 L
.2349 .65059 L
F
0 g
.2349 .65059 m
.23942 .6461 L
.23403 .64722 L
.22957 .65087 L
.2349 .65059 L
s
0 .356 .356 .644 k
.24026 .65018 m
.24482 .64491 L
.23942 .6461 L
.2349 .65059 L
.24026 .65018 L
F
0 g
.24026 .65018 m
.24482 .64491 L
.23942 .6461 L
.2349 .65059 L
.24026 .65018 L
s
0 .37 .323 .63 k
.24564 .64964 m
.25024 .64365 L
.24482 .64491 L
.24026 .65018 L
.24564 .64964 L
F
0 g
.24564 .64964 m
.25024 .64365 L
.24482 .64491 L
.24026 .65018 L
.24564 .64964 L
s
0 .379 .292 .621 k
.25105 .64896 m
.25569 .64232 L
.25024 .64365 L
.24564 .64964 L
.25105 .64896 L
F
0 g
.25105 .64896 m
.25569 .64232 L
.25024 .64365 L
.24564 .64964 L
.25105 .64896 L
s
0 .385 .267 .615 k
.25649 .64814 m
.26116 .64092 L
.25569 .64232 L
.25105 .64896 L
.25649 .64814 L
F
0 g
.25649 .64814 m
.26116 .64092 L
.25569 .64232 L
.25105 .64896 L
.25649 .64814 L
s
0 .388 .246 .612 k
.26196 .64719 m
.26665 .63945 L
.26116 .64092 L
.25649 .64814 L
.26196 .64719 L
F
0 g
.26196 .64719 m
.26665 .63945 L
.26116 .64092 L
.25649 .64814 L
.26196 .64719 L
s
0 .39 .23 .61 k
.26746 .64611 m
.27215 .6379 L
.26665 .63945 L
.26196 .64719 L
.26746 .64611 L
F
0 g
.26746 .64611 m
.27215 .6379 L
.26665 .63945 L
.26196 .64719 L
.26746 .64611 L
s
0 .39 .216 .609 k
.27298 .64489 m
.27768 .63629 L
.27215 .6379 L
.26746 .64611 L
.27298 .64489 L
F
0 g
.27298 .64489 m
.27768 .63629 L
.27215 .6379 L
.26746 .64611 L
.27298 .64489 L
s
0 .383 .204 .61 k
.27852 .64355 m
.28322 .63461 L
.27768 .63629 L
.27298 .64489 L
.27852 .64355 L
F
0 g
.27852 .64355 m
.28322 .63461 L
.27768 .63629 L
.27298 .64489 L
.27852 .64355 L
s
0 .379 .195 .611 k
.28409 .64209 m
.28879 .63287 L
.28322 .63461 L
.27852 .64355 L
.28409 .64209 L
F
0 g
.28409 .64209 m
.28879 .63287 L
.28322 .63461 L
.27852 .64355 L
.28409 .64209 L
s
0 .375 .188 .612 k
.28968 .64053 m
.29436 .63108 L
.28879 .63287 L
.28409 .64209 L
.28968 .64053 L
F
0 g
.28968 .64053 m
.29436 .63108 L
.28879 .63287 L
.28409 .64209 L
.28968 .64053 L
s
0 .372 .181 .614 k
.29529 .63885 m
.29996 .62922 L
.29436 .63108 L
.28968 .64053 L
.29529 .63885 L
F
0 g
.29529 .63885 m
.29996 .62922 L
.29436 .63108 L
.28968 .64053 L
.29529 .63885 L
s
0 .37 .176 .616 k
.30093 .63708 m
.30557 .62732 L
.29996 .62922 L
.29529 .63885 L
.30093 .63708 L
F
0 g
.30093 .63708 m
.30557 .62732 L
.29996 .62922 L
.29529 .63885 L
.30093 .63708 L
s
0 .367 .171 .619 k
.30658 .63522 m
.3112 .62537 L
.30557 .62732 L
.30093 .63708 L
.30658 .63522 L
F
0 g
.30658 .63522 m
.3112 .62537 L
.30557 .62732 L
.30093 .63708 L
.30658 .63522 L
s
0 .366 .168 .621 k
.31225 .6333 m
.31685 .62339 L
.3112 .62537 L
.30658 .63522 L
.31225 .6333 L
F
0 g
.31225 .6333 m
.31685 .62339 L
.3112 .62537 L
.30658 .63522 L
.31225 .6333 L
s
0 .365 .166 .623 k
.31794 .63131 m
.32251 .62137 L
.31685 .62339 L
.31225 .6333 L
.31794 .63131 L
F
0 g
.31794 .63131 m
.32251 .62137 L
.31685 .62339 L
.31225 .6333 L
.31794 .63131 L
s
0 .365 .164 .625 k
.32364 .62928 m
.32819 .61933 L
.32251 .62137 L
.31794 .63131 L
.32364 .62928 L
F
0 g
.32364 .62928 m
.32819 .61933 L
.32251 .62137 L
.31794 .63131 L
.32364 .62928 L
s
0 .364 .163 .626 k
.32937 .62722 m
.33388 .61727 L
.32819 .61933 L
.32364 .62928 L
.32937 .62722 L
F
0 g
.32937 .62722 m
.33388 .61727 L
.32819 .61933 L
.32364 .62928 L
.32937 .62722 L
s
0 .365 .164 .626 k
.3351 .62514 m
.33957 .61519 L
.33388 .61727 L
.32937 .62722 L
.3351 .62514 L
F
0 g
.3351 .62514 m
.33957 .61519 L
.33388 .61727 L
.32937 .62722 L
.3351 .62514 L
s
0 .365 .163 .628 k
.34085 .62301 m
.3453 .61309 L
.33957 .61519 L
.3351 .62514 L
.34085 .62301 L
F
0 g
.34085 .62301 m
.3453 .61309 L
.33957 .61519 L
.3351 .62514 L
.34085 .62301 L
s
0 .365 .162 .631 k
.34662 .62085 m
.35103 .61097 L
.3453 .61309 L
.34085 .62301 L
.34662 .62085 L
F
0 g
.34662 .62085 m
.35103 .61097 L
.3453 .61309 L
.34085 .62301 L
.34662 .62085 L
s
0 .364 .16 .636 k
.3524 .61861 m
.35677 .60881 L
.35103 .61097 L
.34662 .62085 L
.3524 .61861 L
F
0 g
.3524 .61861 m
.35677 .60881 L
.35103 .61097 L
.34662 .62085 L
.3524 .61861 L
s
0 .359 .16 .641 k
.35819 .61628 m
.36254 .60661 L
.35677 .60881 L
.3524 .61861 L
.35819 .61628 L
F
0 g
.35819 .61628 m
.36254 .60661 L
.35677 .60881 L
.3524 .61861 L
.35819 .61628 L
s
0 .351 .158 .649 k
.36401 .61387 m
.36832 .60436 L
.36254 .60661 L
.35819 .61628 L
.36401 .61387 L
F
0 g
.36401 .61387 m
.36832 .60436 L
.36254 .60661 L
.35819 .61628 L
.36401 .61387 L
s
0 .343 .158 .657 k
.36985 .61136 m
.3741 .60205 L
.36832 .60436 L
.36401 .61387 L
.36985 .61136 L
F
0 g
.36985 .61136 m
.3741 .60205 L
.36832 .60436 L
.36401 .61387 L
.36985 .61136 L
s
0 .332 .158 .668 k
.3757 .60874 m
.37991 .59969 L
.3741 .60205 L
.36985 .61136 L
.3757 .60874 L
F
0 g
.3757 .60874 m
.37991 .59969 L
.3741 .60205 L
.36985 .61136 L
.3757 .60874 L
s
0 .318 .157 .682 k
.38156 .606 m
.38574 .59726 L
.37991 .59969 L
.3757 .60874 L
.38156 .606 L
F
0 g
.38156 .606 m
.38574 .59726 L
.37991 .59969 L
.3757 .60874 L
.38156 .606 L
s
0 .302 .159 .698 k
.38746 .60314 m
.39158 .59477 L
.38574 .59726 L
.38156 .606 L
.38746 .60314 L
F
0 g
.38746 .60314 m
.39158 .59477 L
.38574 .59726 L
.38156 .606 L
.38746 .60314 L
s
0 .282 .16 .718 k
.39336 .60014 m
.39743 .59221 L
.39158 .59477 L
.38746 .60314 L
.39336 .60014 L
F
0 g
.39336 .60014 m
.39743 .59221 L
.39158 .59477 L
.38746 .60314 L
.39336 .60014 L
s
0 .257 .163 .743 k
.39928 .59701 m
.40329 .58958 L
.39743 .59221 L
.39336 .60014 L
.39928 .59701 L
F
0 g
.39928 .59701 m
.40329 .58958 L
.39743 .59221 L
.39336 .60014 L
.39928 .59701 L
s
0 .226 .166 .774 k
.40521 .59374 m
.40918 .58688 L
.40329 .58958 L
.39928 .59701 L
.40521 .59374 L
F
0 g
.40521 .59374 m
.40918 .58688 L
.40329 .58958 L
.39928 .59701 L
.40521 .59374 L
s
0 .186 .171 .814 k
.41116 .59032 m
.41508 .5841 L
.40918 .58688 L
.40521 .59374 L
.41116 .59032 L
F
0 g
.41116 .59032 m
.41508 .5841 L
.40918 .58688 L
.40521 .59374 L
.41116 .59032 L
s
0 .134 .134 .866 k
.41713 .58678 m
.42099 .58125 L
.41508 .5841 L
.41116 .59032 L
.41713 .58678 L
F
0 g
.41713 .58678 m
.42099 .58125 L
.41508 .5841 L
.41116 .59032 L
.41713 .58678 L
s
0 .067 .067 .933 k
.4231 .58308 m
.42692 .57832 L
.42099 .58125 L
.41713 .58678 L
.4231 .58308 L
F
0 g
.4231 .58308 m
.42692 .57832 L
.42099 .58125 L
.41713 .58678 L
.4231 .58308 L
s
.4291 .57925 m
.43285 .57533 L
.42692 .57832 L
.4231 .58308 L
.4291 .57925 L
F
.4291 .57925 m
.43285 .57533 L
.42692 .57832 L
.4231 .58308 L
.4291 .57925 L
s
.4351 .57528 m
.4388 .57225 L
.43285 .57533 L
.4291 .57925 L
.4351 .57528 L
F
.4351 .57528 m
.4388 .57225 L
.43285 .57533 L
.4291 .57925 L
.4351 .57528 L
s
.44111 .57117 m
.44477 .56911 L
.4388 .57225 L
.4351 .57528 L
.44111 .57117 L
F
.44111 .57117 m
.44477 .56911 L
.4388 .57225 L
.4351 .57528 L
.44111 .57117 L
s
.398 0 .182 .136 k
.44713 .56696 m
.45074 .56591 L
.44477 .56911 L
.44111 .57117 L
.44713 .56696 L
F
0 g
.44713 .56696 m
.45074 .56591 L
.44477 .56911 L
.44111 .57117 L
.44713 .56696 L
s
.333 0 .13 .04 k
.45317 .56263 m
.45673 .56265 L
.45074 .56591 L
.44713 .56696 L
.45317 .56263 L
F
0 g
.45317 .56263 m
.45673 .56265 L
.45074 .56591 L
.44713 .56696 L
.45317 .56263 L
s
.246 0 .069 .019 k
.45921 .55819 m
.46273 .55932 L
.45673 .56265 L
.45317 .56263 L
.45921 .55819 L
F
0 g
.45921 .55819 m
.46273 .55932 L
.45673 .56265 L
.45317 .56263 L
.45921 .55819 L
s
.16 0 .014 .057 k
.46526 .55367 m
.46874 .55596 L
.46273 .55932 L
.45921 .55819 L
.46526 .55367 L
F
0 g
.46526 .55367 m
.46874 .55596 L
.46273 .55932 L
.45921 .55819 L
.46526 .55367 L
s
.119 .032 0 .09 k
.47132 .54909 m
.47476 .55256 L
.46874 .55596 L
.46526 .55367 L
.47132 .54909 L
F
0 g
.47132 .54909 m
.47476 .55256 L
.46874 .55596 L
.46526 .55367 L
.47132 .54909 L
s
.098 .066 0 .122 k
.47738 .54448 m
.48079 .54914 L
.47476 .55256 L
.47132 .54909 L
.47738 .54448 L
F
0 g
.47738 .54448 m
.48079 .54914 L
.47476 .55256 L
.47132 .54909 L
.47738 .54448 L
s
.084 .093 0 .155 k
.48345 .53989 m
.48683 .54573 L
.48079 .54914 L
.47738 .54448 L
.48345 .53989 L
F
0 g
.48345 .53989 m
.48683 .54573 L
.48079 .54914 L
.47738 .54448 L
.48345 .53989 L
s
.075 .113 0 .185 k
.48953 .53536 m
.49288 .54234 L
.48683 .54573 L
.48345 .53989 L
.48953 .53536 L
F
0 g
.48953 .53536 m
.49288 .54234 L
.48683 .54573 L
.48345 .53989 L
.48953 .53536 L
s
.068 .129 0 .211 k
.4956 .5309 m
.49894 .53899 L
.49288 .54234 L
.48953 .53536 L
.4956 .5309 L
F
0 g
.4956 .5309 m
.49894 .53899 L
.49288 .54234 L
.48953 .53536 L
.4956 .5309 L
s
.063 .141 0 .233 k
.50169 .52653 m
.50501 .53568 L
.49894 .53899 L
.4956 .5309 L
.50169 .52653 L
F
0 g
.50169 .52653 m
.50501 .53568 L
.49894 .53899 L
.4956 .5309 L
.50169 .52653 L
s
.06 .151 0 .251 k
.50777 .52226 m
.51108 .53242 L
.50501 .53568 L
.50169 .52653 L
.50777 .52226 L
F
0 g
.50777 .52226 m
.51108 .53242 L
.50501 .53568 L
.50169 .52653 L
.50777 .52226 L
s
.058 .159 0 .266 k
.51387 .5181 m
.51717 .52921 L
.51108 .53242 L
.50777 .52226 L
.51387 .5181 L
F
0 g
.51387 .5181 m
.51717 .52921 L
.51108 .53242 L
.50777 .52226 L
.51387 .5181 L
s
.057 .166 0 .279 k
.51997 .51407 m
.52328 .52605 L
.51717 .52921 L
.51387 .5181 L
.51997 .51407 L
F
0 g
.51997 .51407 m
.52328 .52605 L
.51717 .52921 L
.51387 .5181 L
.51997 .51407 L
s
.056 .172 0 .29 k
.52608 .51016 m
.52939 .52297 L
.52328 .52605 L
.51997 .51407 L
.52608 .51016 L
F
0 g
.52608 .51016 m
.52939 .52297 L
.52328 .52605 L
.51997 .51407 L
.52608 .51016 L
s
.056 .177 0 .299 k
.53219 .50637 m
.53551 .51994 L
.52939 .52297 L
.52608 .51016 L
.53219 .50637 L
F
0 g
.53219 .50637 m
.53551 .51994 L
.52939 .52297 L
.52608 .51016 L
.53219 .50637 L
s
.055 .181 0 .307 k
.53832 .50271 m
.54165 .51697 L
.53551 .51994 L
.53219 .50637 L
.53832 .50271 L
F
0 g
.53832 .50271 m
.54165 .51697 L
.53551 .51994 L
.53219 .50637 L
.53832 .50271 L
s
.056 .185 0 .313 k
.54445 .49918 m
.54779 .51407 L
.54165 .51697 L
.53832 .50271 L
.54445 .49918 L
F
0 g
.54445 .49918 m
.54779 .51407 L
.54165 .51697 L
.53832 .50271 L
.54445 .49918 L
s
.056 .188 0 .319 k
.5506 .49578 m
.55395 .51124 L
.54779 .51407 L
.54445 .49918 L
.5506 .49578 L
F
0 g
.5506 .49578 m
.55395 .51124 L
.54779 .51407 L
.54445 .49918 L
.5506 .49578 L
s
.058 .192 0 .323 k
.55676 .4925 m
.56012 .50846 L
.55395 .51124 L
.5506 .49578 L
.55676 .4925 L
F
0 g
.55676 .4925 m
.56012 .50846 L
.55395 .51124 L
.5506 .49578 L
.55676 .4925 L
s
.059 .195 0 .327 k
.56293 .48934 m
.56631 .50573 L
.56012 .50846 L
.55676 .4925 L
.56293 .48934 L
F
0 g
.56293 .48934 m
.56631 .50573 L
.56012 .50846 L
.55676 .4925 L
.56293 .48934 L
s
.06 .197 0 .33 k
.56911 .48631 m
.57251 .50307 L
.56631 .50573 L
.56293 .48934 L
.56911 .48631 L
F
0 g
.56911 .48631 m
.57251 .50307 L
.56631 .50573 L
.56293 .48934 L
.56911 .48631 L
s
.061 .199 0 .333 k
.57531 .48338 m
.57872 .50047 L
.57251 .50307 L
.56911 .48631 L
.57531 .48338 L
F
0 g
.57531 .48338 m
.57872 .50047 L
.57251 .50307 L
.56911 .48631 L
.57531 .48338 L
s
.062 .201 0 .335 k
.58152 .48056 m
.58495 .49791 L
.57872 .50047 L
.57531 .48338 L
.58152 .48056 L
F
0 g
.58152 .48056 m
.58495 .49791 L
.57872 .50047 L
.57531 .48338 L
.58152 .48056 L
s
.063 .202 0 .337 k
.58774 .47784 m
.59119 .49541 L
.58495 .49791 L
.58152 .48056 L
.58774 .47784 L
F
0 g
.58774 .47784 m
.59119 .49541 L
.58495 .49791 L
.58152 .48056 L
.58774 .47784 L
s
.064 .204 0 .338 k
.59398 .4752 m
.59746 .49294 L
.59119 .49541 L
.58774 .47784 L
.59398 .4752 L
F
0 g
.59398 .4752 m
.59746 .49294 L
.59119 .49541 L
.58774 .47784 L
.59398 .4752 L
s
.065 .206 0 .339 k
.60024 .47265 m
.60373 .49051 L
.59746 .49294 L
.59398 .4752 L
.60024 .47265 L
F
0 g
.60024 .47265 m
.60373 .49051 L
.59746 .49294 L
.59398 .4752 L
.60024 .47265 L
s
.066 .206 0 .34 k
.60651 .47016 m
.61002 .48811 L
.60373 .49051 L
.60024 .47265 L
.60651 .47016 L
F
0 g
.60651 .47016 m
.61002 .48811 L
.60373 .49051 L
.60024 .47265 L
.60651 .47016 L
s
.067 .207 0 .341 k
.6128 .46773 m
.61632 .48574 L
.61002 .48811 L
.60651 .47016 L
.6128 .46773 L
F
0 g
.6128 .46773 m
.61632 .48574 L
.61002 .48811 L
.60651 .47016 L
.6128 .46773 L
s
.068 .208 0 .341 k
.6191 .46534 m
.62264 .4834 L
.61632 .48574 L
.6128 .46773 L
.6191 .46534 L
F
0 g
.6191 .46534 m
.62264 .4834 L
.61632 .48574 L
.6128 .46773 L
.6191 .46534 L
s
.068 .208 0 .341 k
.62542 .46298 m
.62898 .48106 L
.62264 .4834 L
.6191 .46534 L
.62542 .46298 L
F
0 g
.62542 .46298 m
.62898 .48106 L
.62264 .4834 L
.6191 .46534 L
.62542 .46298 L
s
.069 .209 0 .341 k
.63175 .46062 m
.63534 .47872 L
.62898 .48106 L
.62542 .46298 L
.63175 .46062 L
F
0 g
.63175 .46062 m
.63534 .47872 L
.62898 .48106 L
.62542 .46298 L
.63175 .46062 L
s
.069 .209 0 .341 k
.63811 .45829 m
.64171 .47639 L
.63534 .47872 L
.63175 .46062 L
.63811 .45829 L
F
0 g
.63811 .45829 m
.64171 .47639 L
.63534 .47872 L
.63175 .46062 L
.63811 .45829 L
s
.07 .209 0 .341 k
.64448 .45599 m
.6481 .47407 L
.64171 .47639 L
.63811 .45829 L
.64448 .45599 L
F
0 g
.64448 .45599 m
.6481 .47407 L
.64171 .47639 L
.63811 .45829 L
.64448 .45599 L
s
.072 .211 0 .34 k
.65087 .45374 m
.65449 .47178 L
.6481 .47407 L
.64448 .45599 L
.65087 .45374 L
F
0 g
.65087 .45374 m
.65449 .47178 L
.6481 .47407 L
.64448 .45599 L
.65087 .45374 L
s
.073 .211 0 .34 k
.65727 .45155 m
.66092 .46952 L
.65449 .47178 L
.65087 .45374 L
.65727 .45155 L
F
0 g
.65727 .45155 m
.66092 .46952 L
.65449 .47178 L
.65087 .45374 L
.65727 .45155 L
s
.075 .212 0 .339 k
.6637 .44944 m
.66735 .46729 L
.66092 .46952 L
.65727 .45155 L
.6637 .44944 L
F
0 g
.6637 .44944 m
.66735 .46729 L
.66092 .46952 L
.65727 .45155 L
.6637 .44944 L
s
.078 .214 0 .338 k
.67015 .44741 m
.67381 .4651 L
.66735 .46729 L
.6637 .44944 L
.67015 .44741 L
F
0 g
.67015 .44741 m
.67381 .4651 L
.66735 .46729 L
.6637 .44944 L
.67015 .44741 L
s
.081 .215 0 .336 k
.67661 .44548 m
.68029 .46295 L
.67381 .4651 L
.67015 .44741 L
.67661 .44548 L
F
0 g
.67661 .44548 m
.68029 .46295 L
.67381 .4651 L
.67015 .44741 L
.67661 .44548 L
s
.084 .216 0 .335 k
.6831 .44364 m
.68678 .46087 L
.68029 .46295 L
.67661 .44548 L
.6831 .44364 L
F
0 g
.6831 .44364 m
.68678 .46087 L
.68029 .46295 L
.67661 .44548 L
.6831 .44364 L
s
.088 .218 0 .332 k
.68962 .44192 m
.6933 .45882 L
.68678 .46087 L
.6831 .44364 L
.68962 .44192 L
F
0 g
.68962 .44192 m
.6933 .45882 L
.68678 .46087 L
.6831 .44364 L
.68962 .44192 L
s
.093 .22 0 .329 k
.69616 .44031 m
.69984 .45685 L
.6933 .45882 L
.68962 .44192 L
.69616 .44031 L
F
0 g
.69616 .44031 m
.69984 .45685 L
.6933 .45882 L
.68962 .44192 L
.69616 .44031 L
s
.098 .222 0 .326 k
.70272 .43882 m
.7064 .45492 L
.69984 .45685 L
.69616 .44031 L
.70272 .43882 L
F
0 g
.70272 .43882 m
.7064 .45492 L
.69984 .45685 L
.69616 .44031 L
.70272 .43882 L
s
.105 .225 0 .321 k
.70932 .43747 m
.71297 .45306 L
.7064 .45492 L
.70272 .43882 L
.70932 .43747 L
F
0 g
.70932 .43747 m
.71297 .45306 L
.7064 .45492 L
.70272 .43882 L
.70932 .43747 L
s
.112 .227 0 .316 k
.71595 .43624 m
.71958 .45126 L
.71297 .45306 L
.70932 .43747 L
.71595 .43624 L
F
0 g
.71595 .43624 m
.71958 .45126 L
.71297 .45306 L
.70932 .43747 L
.71595 .43624 L
s
.12 .229 0 .31 k
.7226 .43514 m
.72621 .44953 L
.71958 .45126 L
.71595 .43624 L
.7226 .43514 L
F
0 g
.7226 .43514 m
.72621 .44953 L
.71958 .45126 L
.71595 .43624 L
.7226 .43514 L
s
.13 .233 0 .302 k
.72928 .43419 m
.73285 .44786 L
.72621 .44953 L
.7226 .43514 L
.72928 .43419 L
F
0 g
.72928 .43419 m
.73285 .44786 L
.72621 .44953 L
.7226 .43514 L
.72928 .43419 L
s
.142 .236 0 .293 k
.73599 .43336 m
.73953 .44626 L
.73285 .44786 L
.72928 .43419 L
.73599 .43336 L
F
0 g
.73599 .43336 m
.73953 .44626 L
.73285 .44786 L
.72928 .43419 L
.73599 .43336 L
s
.155 .24 0 .282 k
.74275 .43266 m
.74623 .44472 L
.73953 .44626 L
.73599 .43336 L
.74275 .43266 L
F
0 g
.74275 .43266 m
.74623 .44472 L
.73953 .44626 L
.73599 .43336 L
.74275 .43266 L
s
.171 .244 0 .269 k
.74953 .43209 m
.75296 .44324 L
.74623 .44472 L
.74275 .43266 L
.74953 .43209 L
F
0 g
.74953 .43209 m
.75296 .44324 L
.74623 .44472 L
.74275 .43266 L
.74953 .43209 L
s
.19 .247 0 .254 k
.75634 .43164 m
.7597 .44182 L
.75296 .44324 L
.74953 .43209 L
.75634 .43164 L
F
0 g
.75634 .43164 m
.7597 .44182 L
.75296 .44324 L
.74953 .43209 L
.75634 .43164 L
s
.214 .253 0 .234 k
.7632 .43129 m
.76647 .44044 L
.7597 .44182 L
.75634 .43164 L
.7632 .43129 L
F
0 g
.7632 .43129 m
.76647 .44044 L
.7597 .44182 L
.75634 .43164 L
.7632 .43129 L
s
.243 .258 0 .211 k
.77008 .43105 m
.77328 .43914 L
.76647 .44044 L
.7632 .43129 L
.77008 .43105 L
F
0 g
.77008 .43105 m
.77328 .43914 L
.76647 .44044 L
.7632 .43129 L
.77008 .43105 L
s
.279 .264 0 .182 k
.77699 .43091 m
.7801 .43785 L
.77328 .43914 L
.77008 .43105 L
.77699 .43091 L
F
0 g
.77699 .43091 m
.7801 .43785 L
.77328 .43914 L
.77008 .43105 L
.77699 .43091 L
s
.327 .271 0 .146 k
.78395 .43083 m
.78696 .4366 L
.7801 .43785 L
.77699 .43091 L
.78395 .43083 L
F
0 g
.78395 .43083 m
.78696 .4366 L
.7801 .43785 L
.77699 .43091 L
.78395 .43083 L
s
.388 .277 0 .103 k
.79093 .43079 m
.79383 .43539 L
.78696 .4366 L
.78395 .43083 L
.79093 .43079 L
F
0 g
.79093 .43079 m
.79383 .43539 L
.78696 .4366 L
.78395 .43083 L
.79093 .43079 L
s
.729 .378 0 .067 k
.19428 .64765 m
.19822 .65021 L
.19309 .64984 L
.18925 .6462 L
.19428 .64765 L
F
0 g
.19428 .64765 m
.19822 .65021 L
.19309 .64984 L
.18925 .6462 L
.19428 .64765 L
s
.829 .356 0 .102 k
.19934 .64904 m
.20338 .65054 L
.19822 .65021 L
.19428 .64765 L
.19934 .64904 L
F
0 g
.19934 .64904 m
.20338 .65054 L
.19822 .65021 L
.19428 .64765 L
.19934 .64904 L
s
.775 .294 0 .225 k
.20442 .65034 m
.20857 .6508 L
.20338 .65054 L
.19934 .64904 L
.20442 .65034 L
F
0 g
.20442 .65034 m
.20857 .6508 L
.20338 .65054 L
.19934 .64904 L
.20442 .65034 L
s
0 .22 .22 .78 k
.20954 .65152 m
.21377 .65098 L
.20857 .6508 L
.20442 .65034 L
.20954 .65152 L
F
0 g
.20954 .65152 m
.21377 .65098 L
.20857 .6508 L
.20442 .65034 L
.20954 .65152 L
s
0 .311 .311 .689 k
.2147 .65256 m
.21902 .65106 L
.21377 .65098 L
.20954 .65152 L
.2147 .65256 L
F
0 g
.2147 .65256 m
.21902 .65106 L
.21377 .65098 L
.20954 .65152 L
.2147 .65256 L
s
0 .363 .363 .637 k
.2199 .65344 m
.22428 .65103 L
.21902 .65106 L
.2147 .65256 L
.2199 .65344 L
F
0 g
.2199 .65344 m
.22428 .65103 L
.21902 .65106 L
.2147 .65256 L
.2199 .65344 L
s
0 .392 .392 .608 k
.22513 .65414 m
.22957 .65087 L
.22428 .65103 L
.2199 .65344 L
.22513 .65414 L
F
0 g
.22513 .65414 m
.22957 .65087 L
.22428 .65103 L
.2199 .65344 L
.22513 .65414 L
s
0 .406 .406 .594 k
.23039 .65467 m
.2349 .65059 L
.22957 .65087 L
.22513 .65414 L
.23039 .65467 L
F
0 g
.23039 .65467 m
.2349 .65059 L
.22957 .65087 L
.22513 .65414 L
.23039 .65467 L
s
0 .413 .406 .587 k
.2357 .655 m
.24026 .65018 L
.2349 .65059 L
.23039 .65467 L
.2357 .655 L
F
0 g
.2357 .655 m
.24026 .65018 L
.2349 .65059 L
.23039 .65467 L
.2357 .655 L
s
0 .416 .364 .584 k
.24104 .65514 m
.24564 .64964 L
.24026 .65018 L
.2357 .655 L
.24104 .65514 L
F
0 g
.24104 .65514 m
.24564 .64964 L
.24026 .65018 L
.2357 .655 L
.24104 .65514 L
s
0 .416 .33 .584 k
.24642 .65508 m
.25105 .64896 L
.24564 .64964 L
.24104 .65514 L
.24642 .65508 L
F
0 g
.24642 .65508 m
.25105 .64896 L
.24564 .64964 L
.24104 .65514 L
.24642 .65508 L
s
0 .414 .301 .586 k
.25183 .65483 m
.25649 .64814 L
.25105 .64896 L
.24642 .65508 L
.25183 .65483 L
F
0 g
.25183 .65483 m
.25649 .64814 L
.25105 .64896 L
.24642 .65508 L
.25183 .65483 L
s
0 .41 .277 .59 k
.25728 .65437 m
.26196 .64719 L
.25649 .64814 L
.25183 .65483 L
.25728 .65437 L
F
0 g
.25728 .65437 m
.26196 .64719 L
.25649 .64814 L
.25183 .65483 L
.25728 .65437 L
s
0 .407 .258 .593 k
.26276 .65372 m
.26746 .64611 L
.26196 .64719 L
.25728 .65437 L
.26276 .65372 L
F
0 g
.26276 .65372 m
.26746 .64611 L
.26196 .64719 L
.25728 .65437 L
.26276 .65372 L
s
0 .401 .242 .598 k
.26828 .65288 m
.27298 .64489 L
.26746 .64611 L
.26276 .65372 L
.26828 .65288 L
F
0 g
.26828 .65288 m
.27298 .64489 L
.26746 .64611 L
.26276 .65372 L
.26828 .65288 L
s
0 .394 .228 .603 k
.27382 .65187 m
.27852 .64355 L
.27298 .64489 L
.26828 .65288 L
.27382 .65187 L
F
0 g
.27382 .65187 m
.27852 .64355 L
.27298 .64489 L
.26828 .65288 L
.27382 .65187 L
s
0 .389 .216 .608 k
.2794 .65067 m
.28409 .64209 L
.27852 .64355 L
.27382 .65187 L
.2794 .65067 L
F
0 g
.2794 .65067 m
.28409 .64209 L
.27852 .64355 L
.27382 .65187 L
.2794 .65067 L
s
0 .385 .206 .613 k
.285 .64932 m
.28968 .64053 L
.28409 .64209 L
.2794 .65067 L
.285 .64932 L
F
0 g
.285 .64932 m
.28968 .64053 L
.28409 .64209 L
.2794 .65067 L
.285 .64932 L
s
0 .382 .198 .618 k
.29062 .64782 m
.29529 .63885 L
.28968 .64053 L
.285 .64932 L
.29062 .64782 L
F
0 g
.29062 .64782 m
.29529 .63885 L
.28968 .64053 L
.285 .64932 L
.29062 .64782 L
s
0 .377 .192 .623 k
.29628 .64618 m
.30093 .63708 L
.29529 .63885 L
.29062 .64782 L
.29628 .64618 L
F
0 g
.29628 .64618 m
.30093 .63708 L
.29529 .63885 L
.29062 .64782 L
.29628 .64618 L
s
0 .373 .187 .627 k
.30195 .64442 m
.30658 .63522 L
.30093 .63708 L
.29628 .64618 L
.30195 .64442 L
F
0 g
.30195 .64442 m
.30658 .63522 L
.30093 .63708 L
.29628 .64618 L
.30195 .64442 L
s
0 .368 .182 .632 k
.30765 .64255 m
.31225 .6333 L
.30658 .63522 L
.30195 .64442 L
.30765 .64255 L
F
0 g
.30765 .64255 m
.31225 .6333 L
.30658 .63522 L
.30195 .64442 L
.30765 .64255 L
s
0 .365 .179 .635 k
.31336 .64059 m
.31794 .63131 L
.31225 .6333 L
.30765 .64255 L
.31336 .64059 L
F
0 g
.31336 .64059 m
.31794 .63131 L
.31225 .6333 L
.30765 .64255 L
.31336 .64059 L
s
0 .361 .176 .639 k
.3191 .63857 m
.32364 .62928 L
.31794 .63131 L
.31336 .64059 L
.3191 .63857 L
F
0 g
.3191 .63857 m
.32364 .62928 L
.31794 .63131 L
.31336 .64059 L
.3191 .63857 L
s
0 .36 .176 .64 k
.32485 .6365 m
.32937 .62722 L
.32364 .62928 L
.3191 .63857 L
.32485 .6365 L
F
0 g
.32485 .6365 m
.32937 .62722 L
.32364 .62928 L
.3191 .63857 L
.32485 .6365 L
s
0 .358 .174 .642 k
.33061 .63442 m
.3351 .62514 L
.32937 .62722 L
.32485 .6365 L
.33061 .63442 L
F
0 g
.33061 .63442 m
.3351 .62514 L
.32937 .62722 L
.32485 .6365 L
.33061 .63442 L
s
0 .355 .173 .645 k
.33639 .63228 m
.34085 .62301 L
.3351 .62514 L
.33061 .63442 L
.33639 .63228 L
F
0 g
.33639 .63228 m
.34085 .62301 L
.3351 .62514 L
.33061 .63442 L
.33639 .63228 L
s
0 .351 .172 .649 k
.34219 .63006 m
.34662 .62085 L
.34085 .62301 L
.33639 .63228 L
.34219 .63006 L
F
0 g
.34219 .63006 m
.34662 .62085 L
.34085 .62301 L
.33639 .63228 L
.34219 .63006 L
s
0 .344 .17 .656 k
.34801 .62774 m
.3524 .61861 L
.34662 .62085 L
.34219 .63006 L
.34801 .62774 L
F
0 g
.34801 .62774 m
.3524 .61861 L
.34662 .62085 L
.34219 .63006 L
.34801 .62774 L
s
0 .335 .167 .665 k
.35385 .62531 m
.35819 .61628 L
.3524 .61861 L
.34801 .62774 L
.35385 .62531 L
F
0 g
.35385 .62531 m
.35819 .61628 L
.3524 .61861 L
.34801 .62774 L
.35385 .62531 L
s
0 .325 .166 .675 k
.35971 .62274 m
.36401 .61387 L
.35819 .61628 L
.35385 .62531 L
.35971 .62274 L
F
0 g
.35971 .62274 m
.36401 .61387 L
.35819 .61628 L
.35385 .62531 L
.35971 .62274 L
s
0 .312 .164 .688 k
.36558 .62003 m
.36985 .61136 L
.36401 .61387 L
.35971 .62274 L
.36558 .62003 L
F
0 g
.36558 .62003 m
.36985 .61136 L
.36401 .61387 L
.35971 .62274 L
.36558 .62003 L
s
0 .296 .161 .704 k
.37147 .61716 m
.3757 .60874 L
.36985 .61136 L
.36558 .62003 L
.37147 .61716 L
F
0 g
.37147 .61716 m
.3757 .60874 L
.36985 .61136 L
.36558 .62003 L
.37147 .61716 L
s
0 .276 .159 .724 k
.37739 .61412 m
.38156 .606 L
.3757 .60874 L
.37147 .61716 L
.37739 .61412 L
F
0 g
.37739 .61412 m
.38156 .606 L
.3757 .60874 L
.37147 .61716 L
.37739 .61412 L
s
0 .252 .157 .748 k
.38332 .6109 m
.38746 .60314 L
.38156 .606 L
.37739 .61412 L
.38332 .6109 L
F
0 g
.38332 .6109 m
.38746 .60314 L
.38156 .606 L
.37739 .61412 L
.38332 .6109 L
s
0 .223 .156 .777 k
.38927 .60748 m
.39336 .60014 L
.38746 .60314 L
.38332 .6109 L
.38927 .60748 L
F
0 g
.38927 .60748 m
.39336 .60014 L
.38746 .60314 L
.38332 .6109 L
.38927 .60748 L
s
0 .188 .156 .812 k
.39524 .60387 m
.39928 .59701 L
.39336 .60014 L
.38927 .60748 L
.39524 .60387 L
F
0 g
.39524 .60387 m
.39928 .59701 L
.39336 .60014 L
.38927 .60748 L
.39524 .60387 L
s
0 .143 .143 .857 k
.40123 .60005 m
.40521 .59374 L
.39928 .59701 L
.39524 .60387 L
.40123 .60005 L
F
0 g
.40123 .60005 m
.40521 .59374 L
.39928 .59701 L
.39524 .60387 L
.40123 .60005 L
s
0 .086 .086 .914 k
.40723 .59604 m
.41116 .59032 L
.40521 .59374 L
.40123 .60005 L
.40723 .59604 L
F
0 g
.40723 .59604 m
.41116 .59032 L
.40521 .59374 L
.40123 .60005 L
.40723 .59604 L
s
0 .014 .014 .986 k
.41324 .59182 m
.41713 .58678 L
.41116 .59032 L
.40723 .59604 L
.41324 .59182 L
F
0 g
.41324 .59182 m
.41713 .58678 L
.41116 .59032 L
.40723 .59604 L
.41324 .59182 L
s
.41927 .58738 m
.4231 .58308 L
.41713 .58678 L
.41324 .59182 L
.41927 .58738 L
F
.41927 .58738 m
.4231 .58308 L
.41713 .58678 L
.41324 .59182 L
.41927 .58738 L
s
.42531 .58276 m
.4291 .57925 L
.4231 .58308 L
.41927 .58738 L
.42531 .58276 L
F
.42531 .58276 m
.4291 .57925 L
.4231 .58308 L
.41927 .58738 L
.42531 .58276 L
s
.43137 .57793 m
.4351 .57528 L
.4291 .57925 L
.42531 .58276 L
.43137 .57793 L
F
.43137 .57793 m
.4351 .57528 L
.4291 .57925 L
.42531 .58276 L
.43137 .57793 L
s
.366 0 .23 .136 k
.43743 .57292 m
.44111 .57117 L
.4351 .57528 L
.43137 .57793 L
.43743 .57292 L
F
0 g
.43743 .57292 m
.44111 .57117 L
.4351 .57528 L
.43137 .57793 L
.43743 .57292 L
s
.311 0 .191 .042 k
.44351 .56773 m
.44713 .56696 L
.44111 .57117 L
.43743 .57292 L
.44351 .56773 L
F
0 g
.44351 .56773 m
.44713 .56696 L
.44111 .57117 L
.43743 .57292 L
.44351 .56773 L
s
.237 0 .14 .005 k
.44958 .56237 m
.45317 .56263 L
.44713 .56696 L
.44351 .56773 L
.44958 .56237 L
F
0 g
.44958 .56237 m
.45317 .56263 L
.44713 .56696 L
.44351 .56773 L
.44958 .56237 L
s
.161 0 .086 .022 k
.45567 .55688 m
.45921 .55819 L
.45317 .56263 L
.44958 .56237 L
.45567 .55688 L
F
0 g
.45567 .55688 m
.45921 .55819 L
.45317 .56263 L
.44958 .56237 L
.45567 .55688 L
s
.093 0 .037 .071 k
.46176 .55127 m
.46526 .55367 L
.45921 .55819 L
.45567 .55688 L
.46176 .55127 L
F
0 g
.46176 .55127 m
.46526 .55367 L
.45921 .55819 L
.45567 .55688 L
.46176 .55127 L
s
.041 .003 0 .127 k
.46786 .54558 m
.47132 .54909 L
.46526 .55367 L
.46176 .55127 L
.46786 .54558 L
F
0 g
.46786 .54558 m
.47132 .54909 L
.46526 .55367 L
.46176 .55127 L
.46786 .54558 L
s
.032 .035 0 .153 k
.47396 .53984 m
.47738 .54448 L
.47132 .54909 L
.46786 .54558 L
.47396 .53984 L
F
0 g
.47396 .53984 m
.47738 .54448 L
.47132 .54909 L
.46786 .54558 L
.47396 .53984 L
s
.028 .062 0 .178 k
.48005 .53414 m
.48345 .53989 L
.47738 .54448 L
.47396 .53984 L
.48005 .53414 L
F
0 g
.48005 .53414 m
.48345 .53989 L
.47738 .54448 L
.47396 .53984 L
.48005 .53414 L
s
.027 .084 0 .201 k
.48616 .52852 m
.48953 .53536 L
.48345 .53989 L
.48005 .53414 L
.48616 .52852 L
F
0 g
.48616 .52852 m
.48953 .53536 L
.48345 .53989 L
.48005 .53414 L
.48616 .52852 L
s
.027 .102 0 .222 k
.49225 .52302 m
.4956 .5309 L
.48953 .53536 L
.48616 .52852 L
.49225 .52302 L
F
0 g
.49225 .52302 m
.4956 .5309 L
.48953 .53536 L
.48616 .52852 L
.49225 .52302 L
s
.029 .117 0 .239 k
.49835 .51766 m
.50169 .52653 L
.4956 .5309 L
.49225 .52302 L
.49835 .51766 L
F
0 g
.49835 .51766 m
.50169 .52653 L
.4956 .5309 L
.49225 .52302 L
.49835 .51766 L
s
.031 .129 0 .254 k
.50445 .51245 m
.50777 .52226 L
.50169 .52653 L
.49835 .51766 L
.50445 .51245 L
F
0 g
.50445 .51245 m
.50777 .52226 L
.50169 .52653 L
.49835 .51766 L
.50445 .51245 L
s
.033 .14 0 .267 k
.51055 .5074 m
.51387 .5181 L
.50777 .52226 L
.50445 .51245 L
.51055 .5074 L
F
0 g
.51055 .5074 m
.51387 .5181 L
.50777 .52226 L
.50445 .51245 L
.51055 .5074 L
s
.034 .148 0 .279 k
.51665 .50253 m
.51997 .51407 L
.51387 .5181 L
.51055 .5074 L
.51665 .50253 L
F
0 g
.51665 .50253 m
.51997 .51407 L
.51387 .5181 L
.51055 .5074 L
.51665 .50253 L
s
.037 .156 0 .288 k
.52277 .49784 m
.52608 .51016 L
.51997 .51407 L
.51665 .50253 L
.52277 .49784 L
F
0 g
.52277 .49784 m
.52608 .51016 L
.51997 .51407 L
.51665 .50253 L
.52277 .49784 L
s
.04 .163 0 .296 k
.52888 .49334 m
.53219 .50637 L
.52608 .51016 L
.52277 .49784 L
.52888 .49334 L
F
0 g
.52888 .49334 m
.53219 .50637 L
.52608 .51016 L
.52277 .49784 L
.52888 .49334 L
s
.042 .169 0 .303 k
.535 .48903 m
.53832 .50271 L
.53219 .50637 L
.52888 .49334 L
.535 .48903 L
F
0 g
.535 .48903 m
.53832 .50271 L
.53219 .50637 L
.52888 .49334 L
.535 .48903 L
s
.045 .175 0 .309 k
.54113 .48492 m
.54445 .49918 L
.53832 .50271 L
.535 .48903 L
.54113 .48492 L
F
0 g
.54113 .48492 m
.54445 .49918 L
.53832 .50271 L
.535 .48903 L
.54113 .48492 L
s
.047 .179 0 .314 k
.54726 .48099 m
.5506 .49578 L
.54445 .49918 L
.54113 .48492 L
.54726 .48099 L
F
0 g
.54726 .48099 m
.5506 .49578 L
.54445 .49918 L
.54113 .48492 L
.54726 .48099 L
s
.049 .183 0 .319 k
.5534 .47725 m
.55676 .4925 L
.5506 .49578 L
.54726 .48099 L
.5534 .47725 L
F
0 g
.5534 .47725 m
.55676 .4925 L
.5506 .49578 L
.54726 .48099 L
.5534 .47725 L
s
.052 .188 0 .322 k
.55956 .47369 m
.56293 .48934 L
.55676 .4925 L
.5534 .47725 L
.55956 .47369 L
F
0 g
.55956 .47369 m
.56293 .48934 L
.55676 .4925 L
.5534 .47725 L
.55956 .47369 L
s
.055 .191 0 .325 k
.56573 .4703 m
.56911 .48631 L
.56293 .48934 L
.55956 .47369 L
.56573 .4703 L
F
0 g
.56573 .4703 m
.56911 .48631 L
.56293 .48934 L
.55956 .47369 L
.56573 .4703 L
s
.057 .194 0 .328 k
.57191 .46708 m
.57531 .48338 L
.56911 .48631 L
.56573 .4703 L
.57191 .46708 L
F
0 g
.57191 .46708 m
.57531 .48338 L
.56911 .48631 L
.56573 .4703 L
.57191 .46708 L
s
.059 .197 0 .33 k
.5781 .46401 m
.58152 .48056 L
.57531 .48338 L
.57191 .46708 L
.5781 .46401 L
F
0 g
.5781 .46401 m
.58152 .48056 L
.57531 .48338 L
.57191 .46708 L
.5781 .46401 L
s
.061 .199 0 .332 k
.58431 .46109 m
.58774 .47784 L
.58152 .48056 L
.5781 .46401 L
.58431 .46109 L
F
0 g
.58431 .46109 m
.58774 .47784 L
.58152 .48056 L
.5781 .46401 L
.58431 .46109 L
s
.064 .201 0 .333 k
.59053 .4583 m
.59398 .4752 L
.58774 .47784 L
.58431 .46109 L
.59053 .4583 L
F
0 g
.59053 .4583 m
.59398 .4752 L
.58774 .47784 L
.58431 .46109 L
.59053 .4583 L
s
.066 .203 0 .334 k
.59678 .45562 m
.60024 .47265 L
.59398 .4752 L
.59053 .4583 L
.59678 .45562 L
F
0 g
.59678 .45562 m
.60024 .47265 L
.59398 .4752 L
.59053 .4583 L
.59678 .45562 L
s
.068 .205 0 .334 k
.60303 .45304 m
.60651 .47016 L
.60024 .47265 L
.59678 .45562 L
.60303 .45304 L
F
0 g
.60303 .45304 m
.60651 .47016 L
.60024 .47265 L
.59678 .45562 L
.60303 .45304 L
s
.069 .206 0 .335 k
.6093 .45056 m
.6128 .46773 L
.60651 .47016 L
.60303 .45304 L
.6093 .45056 L
F
0 g
.6093 .45056 m
.6128 .46773 L
.60651 .47016 L
.60303 .45304 L
.6093 .45056 L
s
.071 .207 0 .335 k
.61558 .44812 m
.6191 .46534 L
.6128 .46773 L
.6093 .45056 L
.61558 .44812 L
F
0 g
.61558 .44812 m
.6191 .46534 L
.6128 .46773 L
.6093 .45056 L
.61558 .44812 L
s
.072 .208 0 .335 k
.62189 .44575 m
.62542 .46298 L
.6191 .46534 L
.61558 .44812 L
.62189 .44575 L
F
0 g
.62189 .44575 m
.62542 .46298 L
.6191 .46534 L
.61558 .44812 L
.62189 .44575 L
s
.072 .208 0 .335 k
.62821 .44338 m
.63175 .46062 L
.62542 .46298 L
.62189 .44575 L
.62821 .44338 L
F
0 g
.62821 .44338 m
.63175 .46062 L
.62542 .46298 L
.62189 .44575 L
.62821 .44338 L
s
.073 .209 0 .335 k
.63455 .44104 m
.63811 .45829 L
.63175 .46062 L
.62821 .44338 L
.63455 .44104 L
F
0 g
.63455 .44104 m
.63811 .45829 L
.63175 .46062 L
.62821 .44338 L
.63455 .44104 L
s
.074 .21 0 .335 k
.6409 .43875 m
.64448 .45599 L
.63811 .45829 L
.63455 .44104 L
.6409 .43875 L
F
0 g
.6409 .43875 m
.64448 .45599 L
.63811 .45829 L
.63455 .44104 L
.6409 .43875 L
s
.077 .211 0 .334 k
.64728 .43653 m
.65087 .45374 L
.64448 .45599 L
.6409 .43875 L
.64728 .43653 L
F
0 g
.64728 .43653 m
.65087 .45374 L
.64448 .45599 L
.6409 .43875 L
.64728 .43653 L
s
.079 .212 0 .334 k
.65367 .43442 m
.65727 .45155 L
.65087 .45374 L
.64728 .43653 L
.65367 .43442 L
F
0 g
.65367 .43442 m
.65727 .45155 L
.65087 .45374 L
.64728 .43653 L
.65367 .43442 L
s
.082 .214 0 .333 k
.66008 .43241 m
.6637 .44944 L
.65727 .45155 L
.65367 .43442 L
.66008 .43241 L
F
0 g
.66008 .43241 m
.6637 .44944 L
.65727 .45155 L
.65367 .43442 L
.66008 .43241 L
s
.085 .216 0 .332 k
.66652 .43053 m
.67015 .44741 L
.6637 .44944 L
.66008 .43241 L
.66652 .43053 L
F
0 g
.66652 .43053 m
.67015 .44741 L
.6637 .44944 L
.66008 .43241 L
.66652 .43053 L
s
.09 .218 0 .33 k
.67299 .42878 m
.67661 .44548 L
.67015 .44741 L
.66652 .43053 L
.67299 .42878 L
F
0 g
.67299 .42878 m
.67661 .44548 L
.67015 .44741 L
.66652 .43053 L
.67299 .42878 L
s
.094 .221 0 .328 k
.67947 .42719 m
.6831 .44364 L
.67661 .44548 L
.67299 .42878 L
.67947 .42719 L
F
0 g
.67947 .42719 m
.6831 .44364 L
.67661 .44548 L
.67299 .42878 L
.67947 .42719 L
s
.1 .223 0 .326 k
.68599 .42577 m
.68962 .44192 L
.6831 .44364 L
.67947 .42719 L
.68599 .42577 L
F
0 g
.68599 .42577 m
.68962 .44192 L
.6831 .44364 L
.67947 .42719 L
.68599 .42577 L
s
.107 .227 0 .322 k
.69253 .42451 m
.69616 .44031 L
.68962 .44192 L
.68599 .42577 L
.69253 .42451 L
F
0 g
.69253 .42451 m
.69616 .44031 L
.68962 .44192 L
.68599 .42577 L
.69253 .42451 L
s
.113 .229 0 .319 k
.6991 .42343 m
.70272 .43882 L
.69616 .44031 L
.69253 .42451 L
.6991 .42343 L
F
0 g
.6991 .42343 m
.70272 .43882 L
.69616 .44031 L
.69253 .42451 L
.6991 .42343 L
s
.122 .233 0 .314 k
.70571 .42254 m
.70932 .43747 L
.70272 .43882 L
.6991 .42343 L
.70571 .42254 L
F
0 g
.70571 .42254 m
.70932 .43747 L
.70272 .43882 L
.6991 .42343 L
.70571 .42254 L
s
.131 .236 0 .309 k
.71235 .42185 m
.71595 .43624 L
.70932 .43747 L
.70571 .42254 L
.71235 .42185 L
F
0 g
.71235 .42185 m
.71595 .43624 L
.70932 .43747 L
.70571 .42254 L
.71235 .42185 L
s
.143 .241 0 .302 k
.71903 .42134 m
.7226 .43514 L
.71595 .43624 L
.71235 .42185 L
.71903 .42134 L
F
0 g
.71903 .42134 m
.7226 .43514 L
.71595 .43624 L
.71235 .42185 L
.71903 .42134 L
s
.156 .246 0 .294 k
.72575 .42104 m
.72928 .43419 L
.7226 .43514 L
.71903 .42134 L
.72575 .42104 L
F
0 g
.72575 .42104 m
.72928 .43419 L
.7226 .43514 L
.71903 .42134 L
.72575 .42104 L
s
.17 .251 0 .285 k
.73251 .42094 m
.73599 .43336 L
.72928 .43419 L
.72575 .42104 L
.73251 .42094 L
F
0 g
.73251 .42094 m
.73599 .43336 L
.72928 .43419 L
.72575 .42104 L
.73251 .42094 L
s
.188 .257 0 .274 k
.7393 .42103 m
.74275 .43266 L
.73599 .43336 L
.73251 .42094 L
.7393 .42103 L
F
0 g
.7393 .42103 m
.74275 .43266 L
.73599 .43336 L
.73251 .42094 L
.7393 .42103 L
s
.209 .264 0 .26 k
.74613 .4213 m
.74953 .43209 L
.74275 .43266 L
.7393 .42103 L
.74613 .4213 L
F
0 g
.74613 .4213 m
.74953 .43209 L
.74275 .43266 L
.7393 .42103 L
.74613 .4213 L
s
.234 .271 0 .244 k
.75301 .42176 m
.75634 .43164 L
.74953 .43209 L
.74613 .4213 L
.75301 .42176 L
F
0 g
.75301 .42176 m
.75634 .43164 L
.74953 .43209 L
.74613 .4213 L
.75301 .42176 L
s
.263 .28 0 .225 k
.75992 .42238 m
.7632 .43129 L
.75634 .43164 L
.75301 .42176 L
.75992 .42238 L
F
0 g
.75992 .42238 m
.7632 .43129 L
.75634 .43164 L
.75301 .42176 L
.75992 .42238 L
s
.3 .29 0 .201 k
.76689 .42316 m
.77008 .43105 L
.7632 .43129 L
.75992 .42238 L
.76689 .42316 L
F
0 g
.76689 .42316 m
.77008 .43105 L
.7632 .43129 L
.75992 .42238 L
.76689 .42316 L
s
.345 .3 0 .173 k
.77388 .42407 m
.77699 .43091 L
.77008 .43105 L
.76689 .42316 L
.77388 .42407 L
F
0 g
.77388 .42407 m
.77699 .43091 L
.77008 .43105 L
.76689 .42316 L
.77388 .42407 L
s
.403 .312 0 .139 k
.78094 .42509 m
.78395 .43083 L
.77699 .43091 L
.77388 .42407 L
.78094 .42509 L
F
0 g
.78094 .42509 m
.78395 .43083 L
.77699 .43091 L
.77388 .42407 L
.78094 .42509 L
s
.474 .323 0 .101 k
.78801 .42618 m
.79093 .43079 L
.78395 .43083 L
.78094 .42509 L
.78801 .42618 L
F
0 g
.78801 .42618 m
.79093 .43079 L
.78395 .43083 L
.78094 .42509 L
.78801 .42618 L
s
.848 .438 0 .152 k
.19033 .645 m
.19428 .64765 L
.18925 .6462 L
.1854 .64255 L
.19033 .645 L
F
0 g
.19033 .645 m
.19428 .64765 L
.18925 .6462 L
.1854 .64255 L
.19033 .645 L
s
.763 .401 0 .237 k
.19528 .64739 m
.19934 .64904 L
.19428 .64765 L
.19033 .645 L
.19528 .64739 L
F
0 g
.19528 .64739 m
.19934 .64904 L
.19428 .64765 L
.19033 .645 L
.19528 .64739 L
s
0 .297 .297 .703 k
.20028 .64964 m
.20442 .65034 L
.19934 .64904 L
.19528 .64739 L
.20028 .64964 L
F
0 g
.20028 .64964 m
.20442 .65034 L
.19934 .64904 L
.19528 .64739 L
.20028 .64964 L
s
0 .385 .385 .615 k
.20532 .65175 m
.20954 .65152 L
.20442 .65034 L
.20028 .64964 L
.20532 .65175 L
F
0 g
.20532 .65175 m
.20954 .65152 L
.20442 .65034 L
.20028 .64964 L
.20532 .65175 L
s
0 .435 .435 .565 k
.2104 .65369 m
.2147 .65256 L
.20954 .65152 L
.20532 .65175 L
.2104 .65369 L
F
0 g
.2104 .65369 m
.2147 .65256 L
.20954 .65152 L
.20532 .65175 L
.2104 .65369 L
s
0 .458 .458 .542 k
.21552 .65541 m
.2199 .65344 L
.2147 .65256 L
.2104 .65369 L
.21552 .65541 L
F
0 g
.21552 .65541 m
.2199 .65344 L
.2147 .65256 L
.2104 .65369 L
.21552 .65541 L
s
0 .466 .466 .534 k
.22069 .65692 m
.22513 .65414 L
.2199 .65344 L
.21552 .65541 L
.22069 .65692 L
F
0 g
.22069 .65692 m
.22513 .65414 L
.2199 .65344 L
.21552 .65541 L
.22069 .65692 L
s
0 .466 .466 .534 k
.2259 .6582 m
.23039 .65467 L
.22513 .65414 L
.22069 .65692 L
.2259 .6582 L
F
0 g
.2259 .6582 m
.23039 .65467 L
.22513 .65414 L
.22069 .65692 L
.2259 .6582 L
s
0 .462 .454 .538 k
.23115 .65923 m
.2357 .655 L
.23039 .65467 L
.2259 .6582 L
.23115 .65923 L
F
0 g
.23115 .65923 m
.2357 .655 L
.23039 .65467 L
.2259 .6582 L
.23115 .65923 L
s
0 .455 .409 .545 k
.23646 .66001 m
.24104 .65514 L
.2357 .655 L
.23115 .65923 L
.23646 .66001 L
F
0 g
.23646 .66001 m
.24104 .65514 L
.2357 .655 L
.23115 .65923 L
.23646 .66001 L
s
0 .447 .372 .553 k
.2418 .66053 m
.24642 .65508 L
.24104 .65514 L
.23646 .66001 L
.2418 .66053 L
F
0 g
.2418 .66053 m
.24642 .65508 L
.24104 .65514 L
.23646 .66001 L
.2418 .66053 L
s
0 .438 .341 .562 k
.24719 .6608 m
.25183 .65483 L
.24642 .65508 L
.2418 .66053 L
.24719 .6608 L
F
0 g
.24719 .6608 m
.25183 .65483 L
.24642 .65508 L
.2418 .66053 L
.24719 .6608 L
s
0 .429 .315 .571 k
.25262 .66081 m
.25728 .65437 L
.25183 .65483 L
.24719 .6608 L
.25262 .66081 L
F
0 g
.25262 .66081 m
.25728 .65437 L
.25183 .65483 L
.24719 .6608 L
.25262 .66081 L
s
0 .419 .293 .581 k
.25808 .66057 m
.26276 .65372 L
.25728 .65437 L
.25262 .66081 L
.25808 .66057 L
F
0 g
.25808 .66057 m
.26276 .65372 L
.25728 .65437 L
.25262 .66081 L
.25808 .66057 L
s
0 .41 .274 .59 k
.2636 .6601 m
.26828 .65288 L
.26276 .65372 L
.25808 .66057 L
.2636 .6601 L
F
0 g
.2636 .6601 m
.26828 .65288 L
.26276 .65372 L
.25808 .66057 L
.2636 .6601 L
s
0 .401 .258 .599 k
.26914 .65938 m
.27382 .65187 L
.26828 .65288 L
.2636 .6601 L
.26914 .65938 L
F
0 g
.26914 .65938 m
.27382 .65187 L
.26828 .65288 L
.2636 .6601 L
.26914 .65938 L
s
0 .391 .244 .609 k
.27472 .65845 m
.2794 .65067 L
.27382 .65187 L
.26914 .65938 L
.27472 .65845 L
F
0 g
.27472 .65845 m
.2794 .65067 L
.27382 .65187 L
.26914 .65938 L
.27472 .65845 L
s
0 .383 .233 .617 k
.28033 .6573 m
.285 .64932 L
.2794 .65067 L
.27472 .65845 L
.28033 .6573 L
F
0 g
.28033 .6573 m
.285 .64932 L
.2794 .65067 L
.27472 .65845 L
.28033 .6573 L
s
0 .374 .222 .626 k
.28597 .65596 m
.29062 .64782 L
.285 .64932 L
.28033 .6573 L
.28597 .65596 L
F
0 g
.28597 .65596 m
.29062 .64782 L
.285 .64932 L
.28033 .6573 L
.28597 .65596 L
s
0 .366 .214 .634 k
.29164 .65443 m
.29628 .64618 L
.29062 .64782 L
.28597 .65596 L
.29164 .65443 L
F
0 g
.29164 .65443 m
.29628 .64618 L
.29062 .64782 L
.28597 .65596 L
.29164 .65443 L
s
0 .358 .207 .642 k
.29734 .65275 m
.30195 .64442 L
.29628 .64618 L
.29164 .65443 L
.29734 .65275 L
F
0 g
.29734 .65275 m
.30195 .64442 L
.29628 .64618 L
.29164 .65443 L
.29734 .65275 L
s
0 .351 .201 .649 k
.30305 .65094 m
.30765 .64255 L
.30195 .64442 L
.29734 .65275 L
.30305 .65094 L
F
0 g
.30305 .65094 m
.30765 .64255 L
.30195 .64442 L
.29734 .65275 L
.30305 .65094 L
s
0 .345 .197 .655 k
.3088 .649 m
.31336 .64059 L
.30765 .64255 L
.30305 .65094 L
.3088 .649 L
F
0 g
.3088 .649 m
.31336 .64059 L
.30765 .64255 L
.30305 .65094 L
.3088 .649 L
s
0 .34 .194 .66 k
.31456 .647 m
.3191 .63857 L
.31336 .64059 L
.3088 .649 L
.31456 .647 L
F
0 g
.31456 .647 m
.3191 .63857 L
.31336 .64059 L
.3088 .649 L
.31456 .647 L
s
0 .338 .193 .662 k
.32034 .64493 m
.32485 .6365 L
.3191 .63857 L
.31456 .647 L
.32034 .64493 L
F
0 g
.32034 .64493 m
.32485 .6365 L
.3191 .63857 L
.31456 .647 L
.32034 .64493 L
s
0 .336 .192 .664 k
.32614 .64283 m
.33061 .63442 L
.32485 .6365 L
.32034 .64493 L
.32614 .64283 L
F
0 g
.32614 .64283 m
.33061 .63442 L
.32485 .6365 L
.32034 .64493 L
.32614 .64283 L
s
0 .332 .19 .668 k
.33195 .64067 m
.33639 .63228 L
.33061 .63442 L
.32614 .64283 L
.33195 .64067 L
F
0 g
.33195 .64067 m
.33639 .63228 L
.33061 .63442 L
.32614 .64283 L
.33195 .64067 L
s
0 .325 .188 .675 k
.33777 .63841 m
.34219 .63006 L
.33639 .63228 L
.33195 .64067 L
.33777 .63841 L
F
0 g
.33777 .63841 m
.34219 .63006 L
.33639 .63228 L
.33195 .64067 L
.33777 .63841 L
s
0 .315 .184 .685 k
.34363 .63602 m
.34801 .62774 L
.34219 .63006 L
.33777 .63841 L
.34363 .63602 L
F
0 g
.34363 .63602 m
.34801 .62774 L
.34219 .63006 L
.33777 .63841 L
.34363 .63602 L
s
0 .303 .181 .697 k
.3495 .63348 m
.35385 .62531 L
.34801 .62774 L
.34363 .63602 L
.3495 .63348 L
F
0 g
.3495 .63348 m
.35385 .62531 L
.34801 .62774 L
.34363 .63602 L
.3495 .63348 L
s
0 .288 .177 .712 k
.35539 .63076 m
.35971 .62274 L
.35385 .62531 L
.3495 .63348 L
.35539 .63076 L
F
0 g
.35539 .63076 m
.35971 .62274 L
.35385 .62531 L
.3495 .63348 L
.35539 .63076 L
s
0 .269 .173 .731 k
.3613 .62787 m
.36558 .62003 L
.35971 .62274 L
.35539 .63076 L
.3613 .62787 L
F
0 g
.3613 .62787 m
.36558 .62003 L
.35971 .62274 L
.35539 .63076 L
.3613 .62787 L
s
0 .246 .168 .754 k
.36724 .62477 m
.37147 .61716 L
.36558 .62003 L
.3613 .62787 L
.36724 .62477 L
F
0 g
.36724 .62477 m
.37147 .61716 L
.36558 .62003 L
.3613 .62787 L
.36724 .62477 L
s
0 .219 .164 .781 k
.3732 .62143 m
.37739 .61412 L
.37147 .61716 L
.36724 .62477 L
.3732 .62143 L
F
0 g
.3732 .62143 m
.37739 .61412 L
.37147 .61716 L
.36724 .62477 L
.3732 .62143 L
s
0 .185 .159 .815 k
.37917 .61787 m
.38332 .6109 L
.37739 .61412 L
.3732 .62143 L
.37917 .61787 L
F
0 g
.37917 .61787 m
.38332 .6109 L
.37739 .61412 L
.3732 .62143 L
.37917 .61787 L
s
0 .144 .144 .856 k
.38518 .61406 m
.38927 .60748 L
.38332 .6109 L
.37917 .61787 L
.38518 .61406 L
F
0 g
.38518 .61406 m
.38927 .60748 L
.38332 .6109 L
.37917 .61787 L
.38518 .61406 L
s
0 .094 .094 .906 k
.39119 .61 m
.39524 .60387 L
.38927 .60748 L
.38518 .61406 L
.39119 .61 L
F
0 g
.39119 .61 m
.39524 .60387 L
.38927 .60748 L
.38518 .61406 L
.39119 .61 L
s
0 .032 .032 .968 k
.39723 .60568 m
.40123 .60005 L
.39524 .60387 L
.39119 .61 L
.39723 .60568 L
F
0 g
.39723 .60568 m
.40123 .60005 L
.39524 .60387 L
.39119 .61 L
.39723 .60568 L
s
.40328 .60109 m
.40723 .59604 L
.40123 .60005 L
.39723 .60568 L
.40328 .60109 L
F
.40328 .60109 m
.40723 .59604 L
.40123 .60005 L
.39723 .60568 L
.40328 .60109 L
s
.40934 .59623 m
.41324 .59182 L
.40723 .59604 L
.40328 .60109 L
.40934 .59623 L
F
.40934 .59623 m
.41324 .59182 L
.40723 .59604 L
.40328 .60109 L
.40934 .59623 L
s
.41543 .59111 m
.41927 .58738 L
.41324 .59182 L
.40934 .59623 L
.41543 .59111 L
F
.41543 .59111 m
.41927 .58738 L
.41324 .59182 L
.40934 .59623 L
.41543 .59111 L
s
.42152 .58574 m
.42531 .58276 L
.41927 .58738 L
.41543 .59111 L
.42152 .58574 L
F
.42152 .58574 m
.42531 .58276 L
.41927 .58738 L
.41543 .59111 L
.42152 .58574 L
s
.339 0 .256 .124 k
.42762 .5801 m
.43137 .57793 L
.42531 .58276 L
.42152 .58574 L
.42762 .5801 L
F
0 g
.42762 .5801 m
.43137 .57793 L
.42531 .58276 L
.42152 .58574 L
.42762 .5801 L
s
.287 0 .227 .042 k
.43373 .57424 m
.43743 .57292 L
.43137 .57793 L
.42762 .5801 L
.43373 .57424 L
F
0 g
.43373 .57424 m
.43743 .57292 L
.43137 .57793 L
.42762 .5801 L
.43373 .57424 L
s
.223 0 .185 .003 k
.43986 .56814 m
.44351 .56773 L
.43743 .57292 L
.43373 .57424 L
.43986 .56814 L
F
0 g
.43986 .56814 m
.44351 .56773 L
.43743 .57292 L
.43373 .57424 L
.43986 .56814 L
s
.155 0 .138 .008 k
.44599 .56184 m
.44958 .56237 L
.44351 .56773 L
.43986 .56814 L
.44599 .56184 L
F
0 g
.44599 .56184 m
.44958 .56237 L
.44351 .56773 L
.43986 .56814 L
.44599 .56184 L
s
.094 0 .093 .042 k
.45212 .55537 m
.45567 .55688 L
.44958 .56237 L
.44599 .56184 L
.45212 .55537 L
F
0 g
.45212 .55537 m
.45567 .55688 L
.44958 .56237 L
.44599 .56184 L
.45212 .55537 L
s
.042 0 .052 .09 k
.45825 .54873 m
.46176 .55127 L
.45567 .55688 L
.45212 .55537 L
.45825 .54873 L
F
0 g
.45825 .54873 m
.46176 .55127 L
.45567 .55688 L
.45212 .55537 L
.45825 .54873 L
s
.002 0 .018 .141 k
.46438 .542 m
.46786 .54558 L
.46176 .55127 L
.45825 .54873 L
.46438 .542 L
F
0 g
.46438 .542 m
.46786 .54558 L
.46176 .55127 L
.45825 .54873 L
.46438 .542 L
s
0 .03 .019 .16 k
.47051 .53522 m
.47396 .53984 L
.46786 .54558 L
.46438 .542 L
.47051 .53522 L
F
0 g
.47051 .53522 m
.47396 .53984 L
.46786 .54558 L
.46438 .542 L
.47051 .53522 L
s
0 .054 .017 .181 k
.47665 .52848 m
.48005 .53414 L
.47396 .53984 L
.47051 .53522 L
.47665 .52848 L
F
0 g
.47665 .52848 m
.48005 .53414 L
.47396 .53984 L
.47051 .53522 L
.47665 .52848 L
s
0 .072 .012 .203 k
.48277 .52187 m
.48616 .52852 L
.48005 .53414 L
.47665 .52848 L
.48277 .52187 L
F
0 g
.48277 .52187 m
.48616 .52852 L
.48005 .53414 L
.47665 .52848 L
.48277 .52187 L
s
0 .085 .007 .224 k
.48889 .5154 m
.49225 .52302 L
.48616 .52852 L
.48277 .52187 L
.48889 .5154 L
F
0 g
.48889 .5154 m
.49225 .52302 L
.48616 .52852 L
.48277 .52187 L
.48889 .5154 L
s
0 .096 .002 .243 k
.49501 .50912 m
.49835 .51766 L
.49225 .52302 L
.48889 .5154 L
.49501 .50912 L
F
0 g
.49501 .50912 m
.49835 .51766 L
.49225 .52302 L
.48889 .5154 L
.49501 .50912 L
s
.003 .109 0 .257 k
.50112 .50303 m
.50445 .51245 L
.49835 .51766 L
.49501 .50912 L
.50112 .50303 L
F
0 g
.50112 .50303 m
.50445 .51245 L
.49835 .51766 L
.49501 .50912 L
.50112 .50303 L
s
.009 .12 0 .268 k
.50724 .49717 m
.51055 .5074 L
.50445 .51245 L
.50112 .50303 L
.50724 .49717 L
F
0 g
.50724 .49717 m
.51055 .5074 L
.50445 .51245 L
.50112 .50303 L
.50724 .49717 L
s
.014 .132 0 .277 k
.51334 .49152 m
.51665 .50253 L
.51055 .5074 L
.50724 .49717 L
.51334 .49152 L
F
0 g
.51334 .49152 m
.51665 .50253 L
.51055 .5074 L
.50724 .49717 L
.51334 .49152 L
s
.018 .14 0 .286 k
.51946 .48613 m
.52277 .49784 L
.51665 .50253 L
.51334 .49152 L
.51946 .48613 L
F
0 g
.51946 .48613 m
.52277 .49784 L
.51665 .50253 L
.51334 .49152 L
.51946 .48613 L
s
.023 .149 0 .293 k
.52557 .48098 m
.52888 .49334 L
.52277 .49784 L
.51946 .48613 L
.52557 .48098 L
F
0 g
.52557 .48098 m
.52888 .49334 L
.52277 .49784 L
.51946 .48613 L
.52557 .48098 L
s
.028 .156 0 .299 k
.53168 .47608 m
.535 .48903 L
.52888 .49334 L
.52557 .48098 L
.53168 .47608 L
F
0 g
.53168 .47608 m
.535 .48903 L
.52888 .49334 L
.52557 .48098 L
.53168 .47608 L
s
.033 .163 0 .304 k
.53781 .47142 m
.54113 .48492 L
.535 .48903 L
.53168 .47608 L
.53781 .47142 L
F
0 g
.53781 .47142 m
.54113 .48492 L
.535 .48903 L
.53168 .47608 L
.53781 .47142 L
s
.038 .169 0 .309 k
.54393 .46702 m
.54726 .48099 L
.54113 .48492 L
.53781 .47142 L
.54393 .46702 L
F
0 g
.54393 .46702 m
.54726 .48099 L
.54113 .48492 L
.53781 .47142 L
.54393 .46702 L
s
.042 .174 0 .313 k
.55007 .46284 m
.5534 .47725 L
.54726 .48099 L
.54393 .46702 L
.55007 .46284 L
F
0 g
.55007 .46284 m
.5534 .47725 L
.54726 .48099 L
.54393 .46702 L
.55007 .46284 L
s
.046 .18 0 .316 k
.55621 .45891 m
.55956 .47369 L
.5534 .47725 L
.55007 .46284 L
.55621 .45891 L
F
0 g
.55621 .45891 m
.55956 .47369 L
.5534 .47725 L
.55007 .46284 L
.55621 .45891 L
s
.05 .184 0 .319 k
.56236 .4552 m
.56573 .4703 L
.55956 .47369 L
.55621 .45891 L
.56236 .4552 L
F
0 g
.56236 .4552 m
.56573 .4703 L
.55956 .47369 L
.55621 .45891 L
.56236 .4552 L
s
.055 .188 0 .321 k
.56854 .4517 m
.57191 .46708 L
.56573 .4703 L
.56236 .4552 L
.56854 .4517 L
F
0 g
.56854 .4517 m
.57191 .46708 L
.56573 .4703 L
.56236 .4552 L
.56854 .4517 L
s
.058 .192 0 .323 k
.57471 .44841 m
.5781 .46401 L
.57191 .46708 L
.56854 .4517 L
.57471 .44841 L
F
0 g
.57471 .44841 m
.5781 .46401 L
.57191 .46708 L
.56854 .4517 L
.57471 .44841 L
s
.062 .196 0 .324 k
.58091 .4453 m
.58431 .46109 L
.5781 .46401 L
.57471 .44841 L
.58091 .4453 L
F
0 g
.58091 .4453 m
.58431 .46109 L
.5781 .46401 L
.57471 .44841 L
.58091 .4453 L
s
.066 .199 0 .325 k
.58712 .44236 m
.59053 .4583 L
.58431 .46109 L
.58091 .4453 L
.58712 .44236 L
F
0 g
.58712 .44236 m
.59053 .4583 L
.58431 .46109 L
.58091 .4453 L
.58712 .44236 L
s
.068 .201 0 .326 k
.59334 .43958 m
.59678 .45562 L
.59053 .4583 L
.58712 .44236 L
.59334 .43958 L
F
0 g
.59334 .43958 m
.59678 .45562 L
.59053 .4583 L
.58712 .44236 L
.59334 .43958 L
s
.071 .203 0 .327 k
.59958 .43693 m
.60303 .45304 L
.59678 .45562 L
.59334 .43958 L
.59958 .43693 L
F
0 g
.59958 .43693 m
.60303 .45304 L
.59678 .45562 L
.59334 .43958 L
.59958 .43693 L
s
.073 .205 0 .327 k
.60584 .43438 m
.6093 .45056 L
.60303 .45304 L
.59958 .43693 L
.60584 .43438 L
F
0 g
.60584 .43438 m
.6093 .45056 L
.60303 .45304 L
.59958 .43693 L
.60584 .43438 L
s
.075 .207 0 .327 k
.61211 .43192 m
.61558 .44812 L
.6093 .45056 L
.60584 .43438 L
.61211 .43192 L
F
0 g
.61211 .43192 m
.61558 .44812 L
.6093 .45056 L
.60584 .43438 L
.61211 .43192 L
s
.077 .208 0 .327 k
.61841 .42952 m
.62189 .44575 L
.61558 .44812 L
.61211 .43192 L
.61841 .42952 L
F
0 g
.61841 .42952 m
.62189 .44575 L
.61558 .44812 L
.61211 .43192 L
.61841 .42952 L
s
.077 .208 0 .327 k
.62471 .42713 m
.62821 .44338 L
.62189 .44575 L
.61841 .42952 L
.62471 .42713 L
F
0 g
.62471 .42713 m
.62821 .44338 L
.62189 .44575 L
.61841 .42952 L
.62471 .42713 L
s
.078 .209 0 .327 k
.63103 .42478 m
.63455 .44104 L
.62821 .44338 L
.62471 .42713 L
.63103 .42478 L
F
0 g
.63103 .42478 m
.63455 .44104 L
.62821 .44338 L
.62471 .42713 L
.63103 .42478 L
s
.08 .21 0 .327 k
.63737 .42251 m
.6409 .43875 L
.63455 .44104 L
.63103 .42478 L
.63737 .42251 L
F
0 g
.63737 .42251 m
.6409 .43875 L
.63455 .44104 L
.63103 .42478 L
.63737 .42251 L
s
.082 .211 0 .327 k
.64373 .42034 m
.64728 .43653 L
.6409 .43875 L
.63737 .42251 L
.64373 .42034 L
F
0 g
.64373 .42034 m
.64728 .43653 L
.6409 .43875 L
.63737 .42251 L
.64373 .42034 L
s
.086 .213 0 .326 k
.65012 .41828 m
.65367 .43442 L
.64728 .43653 L
.64373 .42034 L
.65012 .41828 L
F
0 g
.65012 .41828 m
.65367 .43442 L
.64728 .43653 L
.64373 .42034 L
.65012 .41828 L
s
.09 .215 0 .325 k
.65652 .41636 m
.66008 .43241 L
.65367 .43442 L
.65012 .41828 L
.65652 .41636 L
F
0 g
.65652 .41636 m
.66008 .43241 L
.65367 .43442 L
.65012 .41828 L
.65652 .41636 L
s
.094 .218 0 .324 k
.66295 .41461 m
.66652 .43053 L
.66008 .43241 L
.65652 .41636 L
.66295 .41461 L
F
0 g
.66295 .41461 m
.66652 .43053 L
.66008 .43241 L
.65652 .41636 L
.66295 .41461 L
s
.1 .221 0 .322 k
.6694 .41305 m
.67299 .42878 L
.66652 .43053 L
.66295 .41461 L
.6694 .41305 L
F
0 g
.6694 .41305 m
.67299 .42878 L
.66652 .43053 L
.66295 .41461 L
.6694 .41305 L
s
.106 .224 0 .32 k
.67589 .41168 m
.67947 .42719 L
.67299 .42878 L
.6694 .41305 L
.67589 .41168 L
F
0 g
.67589 .41168 m
.67947 .42719 L
.67299 .42878 L
.6694 .41305 L
.67589 .41168 L
s
.113 .228 0 .317 k
.6824 .41052 m
.68599 .42577 L
.67947 .42719 L
.67589 .41168 L
.6824 .41052 L
F
0 g
.6824 .41052 m
.68599 .42577 L
.67947 .42719 L
.67589 .41168 L
.6824 .41052 L
s
.122 .233 0 .313 k
.68895 .40957 m
.69253 .42451 L
.68599 .42577 L
.6824 .41052 L
.68895 .40957 L
F
0 g
.68895 .40957 m
.69253 .42451 L
.68599 .42577 L
.6824 .41052 L
.68895 .40957 L
s
.132 .237 0 .309 k
.69553 .40888 m
.6991 .42343 L
.69253 .42451 L
.68895 .40957 L
.69553 .40888 L
F
0 g
.69553 .40888 m
.6991 .42343 L
.69253 .42451 L
.68895 .40957 L
.69553 .40888 L
s
.142 .241 0 .305 k
.70216 .40841 m
.70571 .42254 L
.6991 .42343 L
.69553 .40888 L
.70216 .40841 L
F
0 g
.70216 .40841 m
.70571 .42254 L
.6991 .42343 L
.69553 .40888 L
.70216 .40841 L
s
.154 .247 0 .299 k
.70881 .4082 m
.71235 .42185 L
.70571 .42254 L
.70216 .40841 L
.70881 .4082 L
F
0 g
.70881 .4082 m
.71235 .42185 L
.70571 .42254 L
.70216 .40841 L
.70881 .4082 L
s
.169 .253 0 .292 k
.71551 .40825 m
.71903 .42134 L
.71235 .42185 L
.70881 .4082 L
.71551 .40825 L
F
0 g
.71551 .40825 m
.71903 .42134 L
.71235 .42185 L
.70881 .4082 L
.71551 .40825 L
s
.185 .26 0 .284 k
.72225 .40855 m
.72575 .42104 L
.71903 .42134 L
.71551 .40825 L
.72225 .40855 L
F
0 g
.72225 .40855 m
.72575 .42104 L
.71903 .42134 L
.71551 .40825 L
.72225 .40855 L
s
.203 .267 0 .275 k
.72904 .40911 m
.73251 .42094 L
.72575 .42104 L
.72225 .40855 L
.72904 .40911 L
F
0 g
.72904 .40911 m
.73251 .42094 L
.72575 .42104 L
.72225 .40855 L
.72904 .40911 L
s
.225 .276 0 .263 k
.73587 .40991 m
.7393 .42103 L
.73251 .42094 L
.72904 .40911 L
.73587 .40991 L
F
0 g
.73587 .40991 m
.7393 .42103 L
.73251 .42094 L
.72904 .40911 L
.73587 .40991 L
s
.25 .285 0 .25 k
.74276 .41097 m
.74613 .4213 L
.7393 .42103 L
.73587 .40991 L
.74276 .41097 L
F
0 g
.74276 .41097 m
.74613 .4213 L
.7393 .42103 L
.73587 .40991 L
.74276 .41097 L
s
.281 .295 0 .234 k
.74969 .41226 m
.75301 .42176 L
.74613 .4213 L
.74276 .41097 L
.74969 .41226 L
F
0 g
.74969 .41226 m
.75301 .42176 L
.74613 .4213 L
.74276 .41097 L
.74969 .41226 L
s
.317 .307 0 .215 k
.75667 .41377 m
.75992 .42238 L
.75301 .42176 L
.74969 .41226 L
.75667 .41377 L
F
0 g
.75667 .41377 m
.75992 .42238 L
.75301 .42176 L
.74969 .41226 L
.75667 .41377 L
s
.36 .321 0 .193 k
.76371 .41549 m
.76689 .42316 L
.75992 .42238 L
.75667 .41377 L
.76371 .41549 L
F
0 g
.76371 .41549 m
.76689 .42316 L
.75992 .42238 L
.75667 .41377 L
.76371 .41549 L
s
.414 .336 0 .167 k
.77079 .41738 m
.77388 .42407 L
.76689 .42316 L
.76371 .41549 L
.77079 .41738 L
F
0 g
.77079 .41738 m
.77388 .42407 L
.76689 .42316 L
.76371 .41549 L
.77079 .41738 L
s
.479 .352 0 .137 k
.77791 .41942 m
.78094 .42509 L
.77388 .42407 L
.77079 .41738 L
.77791 .41942 L
F
0 g
.77791 .41942 m
.78094 .42509 L
.77388 .42407 L
.77079 .41738 L
.77791 .41942 L
s
.558 .368 0 .106 k
.78509 .42156 m
.78801 .42618 L
.78094 .42509 L
.77791 .41942 L
.78509 .42156 L
F
0 g
.78509 .42156 m
.78801 .42618 L
.78094 .42509 L
.77791 .41942 L
.78509 .42156 L
s
.72 .471 0 .28 k
.18637 .64225 m
.19033 .645 L
.1854 .64255 L
.18153 .63888 L
.18637 .64225 L
F
0 g
.18637 .64225 m
.19033 .645 L
.1854 .64255 L
.18153 .63888 L
.18637 .64225 L
s
.613 .42 0 .387 k
.19123 .64553 m
.19528 .64739 L
.19033 .645 L
.18637 .64225 L
.19123 .64553 L
F
0 g
.19123 .64553 m
.19528 .64739 L
.19033 .645 L
.18637 .64225 L
.19123 .64553 L
s
0 .45 .45 .55 k
.19614 .64868 m
.20028 .64964 L
.19528 .64739 L
.19123 .64553 L
.19614 .64868 L
F
0 g
.19614 .64868 m
.20028 .64964 L
.19528 .64739 L
.19123 .64553 L
.19614 .64868 L
s
0 .501 .501 .499 k
.2011 .65164 m
.20532 .65175 L
.20028 .64964 L
.19614 .64868 L
.2011 .65164 L
F
0 g
.2011 .65164 m
.20532 .65175 L
.20028 .64964 L
.19614 .64868 L
.2011 .65164 L
s
0 .524 .524 .476 k
.2061 .65439 m
.2104 .65369 L
.20532 .65175 L
.2011 .65164 L
.2061 .65439 L
F
0 g
.2061 .65439 m
.2104 .65369 L
.20532 .65175 L
.2011 .65164 L
.2061 .65439 L
s
0 .53 .53 .47 k
.21116 .65689 m
.21552 .65541 L
.2104 .65369 L
.2061 .65439 L
.21116 .65689 L
F
0 g
.21116 .65689 m
.21552 .65541 L
.2104 .65369 L
.2061 .65439 L
.21116 .65689 L
s
0 .526 .526 .474 k
.21626 .65914 m
.22069 .65692 L
.21552 .65541 L
.21116 .65689 L
.21626 .65914 L
F
0 g
.21626 .65914 m
.22069 .65692 L
.21552 .65541 L
.21116 .65689 L
.21626 .65914 L
s
0 .516 .516 .484 k
.22143 .66111 m
.2259 .6582 L
.22069 .65692 L
.21626 .65914 L
.22143 .66111 L
F
0 g
.22143 .66111 m
.2259 .6582 L
.22069 .65692 L
.21626 .65914 L
.22143 .66111 L
s
0 .502 .503 .497 k
.22663 .66278 m
.23115 .65923 L
.2259 .6582 L
.22143 .66111 L
.22663 .66278 L
F
0 g
.22663 .66278 m
.23115 .65923 L
.2259 .6582 L
.22143 .66111 L
.22663 .66278 L
s
0 .485 .46 .512 k
.23189 .66414 m
.23646 .66001 L
.23115 .65923 L
.22663 .66278 L
.23189 .66414 L
F
0 g
.23189 .66414 m
.23646 .66001 L
.23115 .65923 L
.22663 .66278 L
.23189 .66414 L
s
0 .473 .422 .526 k
.23721 .66521 m
.2418 .66053 L
.23646 .66001 L
.23189 .66414 L
.23721 .66521 L
F
0 g
.23721 .66521 m
.2418 .66053 L
.23646 .66001 L
.23189 .66414 L
.23721 .66521 L
s
0 .458 .388 .542 k
.24257 .66596 m
.24719 .6608 L
.2418 .66053 L
.23721 .66521 L
.24257 .66596 L
F
0 g
.24257 .66596 m
.24719 .6608 L
.2418 .66053 L
.23721 .66521 L
.24257 .66596 L
s
0 .443 .36 .557 k
.24798 .6664 m
.25262 .66081 L
.24719 .6608 L
.24257 .66596 L
.24798 .6664 L
F
0 g
.24798 .6664 m
.25262 .66081 L
.24719 .6608 L
.24257 .66596 L
.24798 .6664 L
s
0 .428 .335 .572 k
.25345 .66654 m
.25808 .66057 L
.25262 .66081 L
.24798 .6664 L
.25345 .66654 L
F
0 g
.25345 .66654 m
.25808 .66057 L
.25262 .66081 L
.24798 .6664 L
.25345 .66654 L
s
0 .414 .314 .586 k
.25895 .66639 m
.2636 .6601 L
.25808 .66057 L
.25345 .66654 L
.25895 .66639 L
F
0 g
.25895 .66639 m
.2636 .6601 L
.25808 .66057 L
.25345 .66654 L
.25895 .66639 L
s
0 .4 .296 .6 k
.26449 .66596 m
.26914 .65938 L
.2636 .6601 L
.25895 .66639 L
.26449 .66596 L
F
0 g
.26449 .66596 m
.26914 .65938 L
.2636 .6601 L
.25895 .66639 L
.26449 .66596 L
s
0 .386 .28 .614 k
.27007 .66525 m
.27472 .65845 L
.26914 .65938 L
.26449 .66596 L
.27007 .66525 L
F
0 g
.27007 .66525 m
.27472 .65845 L
.26914 .65938 L
.26449 .66596 L
.27007 .66525 L
s
0 .372 .265 .628 k
.27569 .66429 m
.28033 .6573 L
.27472 .65845 L
.27007 .66525 L
.27569 .66429 L
F
0 g
.27569 .66429 m
.28033 .6573 L
.27472 .65845 L
.27007 .66525 L
.27569 .66429 L
s
0 .359 .253 .641 k
.28134 .66309 m
.28597 .65596 L
.28033 .6573 L
.27569 .66429 L
.28134 .66309 L
F
0 g
.28134 .66309 m
.28597 .65596 L
.28033 .6573 L
.27569 .66429 L
.28134 .66309 L
s
0 .347 .243 .653 k
.28703 .66168 m
.29164 .65443 L
.28597 .65596 L
.28134 .66309 L
.28703 .66168 L
F
0 g
.28703 .66168 m
.29164 .65443 L
.28597 .65596 L
.28134 .66309 L
.28703 .66168 L
s
0 .336 .234 .664 k
.29275 .66008 m
.29734 .65275 L
.29164 .65443 L
.28703 .66168 L
.29275 .66008 L
F
0 g
.29275 .66008 m
.29734 .65275 L
.29164 .65443 L
.28703 .66168 L
.29275 .66008 L
s
0 .326 .228 .674 k
.29849 .65831 m
.30305 .65094 L
.29734 .65275 L
.29275 .66008 L
.29849 .65831 L
F
0 g
.29849 .65831 m
.30305 .65094 L
.29734 .65275 L
.29275 .66008 L
.29849 .65831 L
s
0 .317 .222 .683 k
.30426 .65641 m
.3088 .649 L
.30305 .65094 L
.29849 .65831 L
.30426 .65641 L
F
0 g
.30426 .65641 m
.3088 .649 L
.30305 .65094 L
.29849 .65831 L
.30426 .65641 L
s
0 .31 .218 .69 k
.31005 .65441 m
.31456 .647 L
.3088 .649 L
.30426 .65641 L
.31005 .65441 L
F
0 g
.31005 .65441 m
.31456 .647 L
.3088 .649 L
.30426 .65641 L
.31005 .65441 L
s
0 .306 .216 .694 k
.31585 .65234 m
.32034 .64493 L
.31456 .647 L
.31005 .65441 L
.31585 .65234 L
F
0 g
.31585 .65234 m
.32034 .64493 L
.31456 .647 L
.31005 .65441 L
.31585 .65234 L
s
0 .304 .215 .696 k
.32168 .65024 m
.32614 .64283 L
.32034 .64493 L
.31585 .65234 L
.32168 .65024 L
F
0 g
.32168 .65024 m
.32614 .64283 L
.32034 .64493 L
.31585 .65234 L
.32168 .65024 L
s
0 .297 .212 .703 k
.32751 .64805 m
.33195 .64067 L
.32614 .64283 L
.32168 .65024 L
.32751 .64805 L
F
0 g
.32751 .64805 m
.33195 .64067 L
.32614 .64283 L
.32168 .65024 L
.32751 .64805 L
s
0 .288 .209 .712 k
.33338 .64575 m
.33777 .63841 L
.33195 .64067 L
.32751 .64805 L
.33338 .64575 L
F
0 g
.33338 .64575 m
.33777 .63841 L
.33195 .64067 L
.32751 .64805 L
.33338 .64575 L
s
0 .274 .204 .726 k
.33926 .64329 m
.34363 .63602 L
.33777 .63841 L
.33338 .64575 L
.33926 .64329 L
F
0 g
.33926 .64329 m
.34363 .63602 L
.33777 .63841 L
.33338 .64575 L
.33926 .64329 L
s
0 .257 .199 .743 k
.34516 .64066 m
.3495 .63348 L
.34363 .63602 L
.33926 .64329 L
.34516 .64066 L
F
0 g
.34516 .64066 m
.3495 .63348 L
.34363 .63602 L
.33926 .64329 L
.34516 .64066 L
s
0 .236 .194 .764 k
.35109 .63781 m
.35539 .63076 L
.3495 .63348 L
.34516 .64066 L
.35109 .63781 L
F
0 g
.35109 .63781 m
.35539 .63076 L
.3495 .63348 L
.34516 .64066 L
.35109 .63781 L
s
0 .21 .188 .79 k
.35703 .63474 m
.3613 .62787 L
.35539 .63076 L
.35109 .63781 L
.35703 .63474 L
F
0 g
.35703 .63474 m
.3613 .62787 L
.35539 .63076 L
.35109 .63781 L
.35703 .63474 L
s
0 .178 .178 .822 k
.36302 .63141 m
.36724 .62477 L
.3613 .62787 L
.35703 .63474 L
.36302 .63141 L
F
0 g
.36302 .63141 m
.36724 .62477 L
.3613 .62787 L
.35703 .63474 L
.36302 .63141 L
s
0 .14 .14 .86 k
.36901 .62781 m
.3732 .62143 L
.36724 .62477 L
.36302 .63141 L
.36901 .62781 L
F
0 g
.36901 .62781 m
.3732 .62143 L
.36724 .62477 L
.36302 .63141 L
.36901 .62781 L
s
0 .093 .093 .907 k
.37503 .62394 m
.37917 .61787 L
.3732 .62143 L
.36901 .62781 L
.37503 .62394 L
F
0 g
.37503 .62394 m
.37917 .61787 L
.3732 .62143 L
.36901 .62781 L
.37503 .62394 L
s
0 .036 .036 .964 k
.38107 .61977 m
.38518 .61406 L
.37917 .61787 L
.37503 .62394 L
.38107 .61977 L
F
0 g
.38107 .61977 m
.38518 .61406 L
.37917 .61787 L
.37503 .62394 L
.38107 .61977 L
s
.38714 .61528 m
.39119 .61 L
.38518 .61406 L
.38107 .61977 L
.38714 .61528 L
F
.38714 .61528 m
.39119 .61 L
.38518 .61406 L
.38107 .61977 L
.38714 .61528 L
s
.39322 .61049 m
.39723 .60568 L
.39119 .61 L
.38714 .61528 L
.39322 .61049 L
F
.39322 .61049 m
.39723 .60568 L
.39119 .61 L
.38714 .61528 L
.39322 .61049 L
s
.39932 .60537 m
.40328 .60109 L
.39723 .60568 L
.39322 .61049 L
.39932 .60537 L
F
.39932 .60537 m
.40328 .60109 L
.39723 .60568 L
.39322 .61049 L
.39932 .60537 L
s
.40544 .59993 m
.40934 .59623 L
.40328 .60109 L
.39932 .60537 L
.40544 .59993 L
F
.40544 .59993 m
.40934 .59623 L
.40328 .60109 L
.39932 .60537 L
.40544 .59993 L
s
.41157 .59418 m
.41543 .59111 L
.40934 .59623 L
.40544 .59993 L
.41157 .59418 L
F
.41157 .59418 m
.41543 .59111 L
.40934 .59623 L
.40544 .59993 L
.41157 .59418 L
s
.315 0 .267 .1 k
.41771 .58812 m
.42152 .58574 L
.41543 .59111 L
.41157 .59418 L
.41771 .58812 L
F
0 g
.41771 .58812 m
.42152 .58574 L
.41543 .59111 L
.41157 .59418 L
.41771 .58812 L
s
.263 0 .243 .035 k
.42387 .58175 m
.42762 .5801 L
.42152 .58574 L
.41771 .58812 L
.42387 .58175 L
F
0 g
.42387 .58175 m
.42762 .5801 L
.42152 .58574 L
.41771 .58812 L
.42387 .58175 L
s
.205 0 .209 .003 k
.43003 .57508 m
.43373 .57424 L
.42762 .5801 L
.42387 .58175 L
.43003 .57508 L
F
0 g
.43003 .57508 m
.43373 .57424 L
.42762 .5801 L
.42387 .58175 L
.43003 .57508 L
s
.145 0 .17 .004 k
.4362 .56816 m
.43986 .56814 L
.43373 .57424 L
.43003 .57508 L
.4362 .56816 L
F
0 g
.4362 .56816 m
.43986 .56814 L
.43373 .57424 L
.43003 .57508 L
.4362 .56816 L
s
.09 0 .131 .029 k
.44237 .56099 m
.44599 .56184 L
.43986 .56814 L
.4362 .56816 L
.44237 .56099 L
F
0 g
.44237 .56099 m
.44599 .56184 L
.43986 .56814 L
.4362 .56816 L
.44237 .56099 L
s
.044 0 .095 .066 k
.44855 .55361 m
.45212 .55537 L
.44599 .56184 L
.44237 .56099 L
.44855 .55361 L
F
0 g
.44855 .55361 m
.45212 .55537 L
.44599 .56184 L
.44237 .56099 L
.44855 .55361 L
s
.004 0 .061 .11 k
.45472 .54605 m
.45825 .54873 L
.45212 .55537 L
.44855 .55361 L
.45472 .54605 L
F
0 g
.45472 .54605 m
.45825 .54873 L
.45212 .55537 L
.44855 .55361 L
.45472 .54605 L
s
0 .027 .06 .126 k
.46089 .53836 m
.46438 .542 L
.45825 .54873 L
.45472 .54605 L
.46089 .53836 L
F
0 g
.46089 .53836 m
.46438 .542 L
.45825 .54873 L
.45472 .54605 L
.46089 .53836 L
s
0 .051 .058 .143 k
.46706 .53062 m
.47051 .53522 L
.46438 .542 L
.46089 .53836 L
.46706 .53062 L
F
0 g
.46706 .53062 m
.47051 .53522 L
.46438 .542 L
.46089 .53836 L
.46706 .53062 L
s
0 .07 .053 .162 k
.47322 .52295 m
.47665 .52848 L
.47051 .53522 L
.46706 .53062 L
.47322 .52295 L
F
0 g
.47322 .52295 m
.47665 .52848 L
.47051 .53522 L
.46706 .53062 L
.47322 .52295 L
s
0 .083 .045 .183 k
.47937 .51542 m
.48277 .52187 L
.47665 .52848 L
.47322 .52295 L
.47937 .51542 L
F
0 g
.47937 .51542 m
.48277 .52187 L
.47665 .52848 L
.47322 .52295 L
.47937 .51542 L
s
0 .095 .037 .202 k
.48552 .50808 m
.48889 .5154 L
.48277 .52187 L
.47937 .51542 L
.48552 .50808 L
F
0 g
.48552 .50808 m
.48889 .5154 L
.48277 .52187 L
.47937 .51542 L
.48552 .50808 L
s
0 .103 .029 .221 k
.49166 .50096 m
.49501 .50912 L
.48889 .5154 L
.48552 .50808 L
.49166 .50096 L
F
0 g
.49166 .50096 m
.49501 .50912 L
.48889 .5154 L
.48552 .50808 L
.49166 .50096 L
s
0 .11 .021 .239 k
.49778 .49408 m
.50112 .50303 L
.49501 .50912 L
.49166 .50096 L
.49778 .49408 L
F
0 g
.49778 .49408 m
.50112 .50303 L
.49501 .50912 L
.49166 .50096 L
.49778 .49408 L
s
0 .115 .013 .255 k
.50391 .48747 m
.50724 .49717 L
.50112 .50303 L
.49778 .49408 L
.50391 .48747 L
F
0 g
.50391 .48747 m
.50724 .49717 L
.50112 .50303 L
.49778 .49408 L
.50391 .48747 L
s
0 .12 .006 .27 k
.51003 .48113 m
.51334 .49152 L
.50724 .49717 L
.50391 .48747 L
.51003 .48113 L
F
0 g
.51003 .48113 m
.51334 .49152 L
.50724 .49717 L
.50391 .48747 L
.51003 .48113 L
s
.003 .125 0 .282 k
.51614 .47509 m
.51946 .48613 L
.51334 .49152 L
.51003 .48113 L
.51614 .47509 L
F
0 g
.51614 .47509 m
.51946 .48613 L
.51334 .49152 L
.51003 .48113 L
.51614 .47509 L
s
.01 .135 0 .288 k
.52226 .46935 m
.52557 .48098 L
.51946 .48613 L
.51614 .47509 L
.52226 .46935 L
F
0 g
.52226 .46935 m
.52557 .48098 L
.51946 .48613 L
.51614 .47509 L
.52226 .46935 L
s
.017 .144 0 .293 k
.52837 .46391 m
.53168 .47608 L
.52557 .48098 L
.52226 .46935 L
.52837 .46391 L
F
0 g
.52837 .46391 m
.53168 .47608 L
.52557 .48098 L
.52226 .46935 L
.52837 .46391 L
s
.023 .151 0 .298 k
.53449 .45877 m
.53781 .47142 L
.53168 .47608 L
.52837 .46391 L
.53449 .45877 L
F
0 g
.53449 .45877 m
.53781 .47142 L
.53168 .47608 L
.52837 .46391 L
.53449 .45877 L
s
.029 .159 0 .302 k
.54061 .45392 m
.54393 .46702 L
.53781 .47142 L
.53449 .45877 L
.54061 .45392 L
F
0 g
.54061 .45392 m
.54393 .46702 L
.53781 .47142 L
.53449 .45877 L
.54061 .45392 L
s
.036 .166 0 .305 k
.54674 .44937 m
.55007 .46284 L
.54393 .46702 L
.54061 .45392 L
.54674 .44937 L
F
0 g
.54674 .44937 m
.55007 .46284 L
.54393 .46702 L
.54061 .45392 L
.54674 .44937 L
s
.042 .172 0 .308 k
.55287 .4451 m
.55621 .45891 L
.55007 .46284 L
.54674 .44937 L
.55287 .4451 L
F
0 g
.55287 .4451 m
.55621 .45891 L
.55007 .46284 L
.54674 .44937 L
.55287 .4451 L
s
.048 .178 0 .31 k
.55903 .4411 m
.56236 .4552 L
.55621 .45891 L
.55287 .4451 L
.55903 .4411 L
F
0 g
.55903 .4411 m
.56236 .4552 L
.55621 .45891 L
.55287 .4451 L
.55903 .4411 L
s
.053 .183 0 .312 k
.56518 .43736 m
.56854 .4517 L
.56236 .4552 L
.55903 .4411 L
.56518 .43736 L
F
0 g
.56518 .43736 m
.56854 .4517 L
.56236 .4552 L
.55903 .4411 L
.56518 .43736 L
s
.058 .187 0 .314 k
.57135 .43385 m
.57471 .44841 L
.56854 .4517 L
.56518 .43736 L
.57135 .43385 L
F
0 g
.57135 .43385 m
.57471 .44841 L
.56854 .4517 L
.56518 .43736 L
.57135 .43385 L
s
.063 .191 0 .315 k
.57752 .43058 m
.58091 .4453 L
.57471 .44841 L
.57135 .43385 L
.57752 .43058 L
F
0 g
.57752 .43058 m
.58091 .4453 L
.57471 .44841 L
.57135 .43385 L
.57752 .43058 L
s
.067 .195 0 .316 k
.58372 .42751 m
.58712 .44236 L
.58091 .4453 L
.57752 .43058 L
.58372 .42751 L
F
0 g
.58372 .42751 m
.58712 .44236 L
.58091 .4453 L
.57752 .43058 L
.58372 .42751 L
s
.071 .198 0 .317 k
.58994 .42463 m
.59334 .43958 L
.58712 .44236 L
.58372 .42751 L
.58994 .42463 L
F
0 g
.58994 .42463 m
.59334 .43958 L
.58712 .44236 L
.58372 .42751 L
.58994 .42463 L
s
.075 .201 0 .317 k
.59617 .4219 m
.59958 .43693 L
.59334 .43958 L
.58994 .42463 L
.59617 .4219 L
F
0 g
.59617 .4219 m
.59958 .43693 L
.59334 .43958 L
.58994 .42463 L
.59617 .4219 L
s
.078 .203 0 .318 k
.60241 .41931 m
.60584 .43438 L
.59958 .43693 L
.59617 .4219 L
.60241 .41931 L
F
0 g
.60241 .41931 m
.60584 .43438 L
.59958 .43693 L
.59617 .4219 L
.60241 .41931 L
s
.08 .205 0 .318 k
.60867 .41682 m
.61211 .43192 L
.60584 .43438 L
.60241 .41931 L
.60867 .41682 L
F
0 g
.60867 .41682 m
.61211 .43192 L
.60584 .43438 L
.60241 .41931 L
.60867 .41682 L
s
.082 .206 0 .318 k
.61495 .41439 m
.61841 .42952 L
.61211 .43192 L
.60867 .41682 L
.61495 .41439 L
F
0 g
.61495 .41439 m
.61841 .42952 L
.61211 .43192 L
.60867 .41682 L
.61495 .41439 L
s
.083 .207 0 .318 k
.62124 .41199 m
.62471 .42713 L
.61841 .42952 L
.61495 .41439 L
.62124 .41199 L
F
0 g
.62124 .41199 m
.62471 .42713 L
.61841 .42952 L
.61495 .41439 L
.62124 .41199 L
s
.085 .208 0 .317 k
.62755 .40964 m
.63103 .42478 L
.62471 .42713 L
.62124 .41199 L
.62755 .40964 L
F
0 g
.62755 .40964 m
.63103 .42478 L
.62471 .42713 L
.62124 .41199 L
.62755 .40964 L
s
.087 .21 0 .317 k
.63388 .40737 m
.63737 .42251 L
.63103 .42478 L
.62755 .40964 L
.63388 .40737 L
F
0 g
.63388 .40737 m
.63737 .42251 L
.63103 .42478 L
.62755 .40964 L
.63388 .40737 L
s
.09 .211 0 .317 k
.64024 .40522 m
.64373 .42034 L
.63737 .42251 L
.63388 .40737 L
.64024 .40522 L
F
0 g
.64024 .40522 m
.64373 .42034 L
.63737 .42251 L
.63388 .40737 L
.64024 .40522 L
s
.094 .214 0 .316 k
.64661 .40322 m
.65012 .41828 L
.64373 .42034 L
.64024 .40522 L
.64661 .40322 L
F
0 g
.64661 .40322 m
.65012 .41828 L
.64373 .42034 L
.64024 .40522 L
.64661 .40322 L
s
.099 .217 0 .315 k
.653 .40139 m
.65652 .41636 L
.65012 .41828 L
.64661 .40322 L
.653 .40139 L
F
0 g
.653 .40139 m
.65652 .41636 L
.65012 .41828 L
.64661 .40322 L
.653 .40139 L
s
.105 .221 0 .313 k
.65942 .39976 m
.66295 .41461 L
.65652 .41636 L
.653 .40139 L
.65942 .39976 L
F
0 g
.65942 .39976 m
.66295 .41461 L
.65652 .41636 L
.653 .40139 L
.65942 .39976 L
s
.112 .225 0 .311 k
.66588 .39835 m
.6694 .41305 L
.66295 .41461 L
.65942 .39976 L
.66588 .39835 L
F
0 g
.66588 .39835 m
.6694 .41305 L
.66295 .41461 L
.65942 .39976 L
.66588 .39835 L
s
.12 .229 0 .309 k
.67236 .39718 m
.67589 .41168 L
.6694 .41305 L
.66588 .39835 L
.67236 .39718 L
F
0 g
.67236 .39718 m
.67589 .41168 L
.6694 .41305 L
.66588 .39835 L
.67236 .39718 L
s
.129 .234 0 .306 k
.67887 .39625 m
.6824 .41052 L
.67589 .41168 L
.67236 .39718 L
.67887 .39625 L
F
0 g
.67887 .39625 m
.6824 .41052 L
.67589 .41168 L
.67236 .39718 L
.67887 .39625 L
s
.14 .239 0 .302 k
.68542 .3956 m
.68895 .40957 L
.6824 .41052 L
.67887 .39625 L
.68542 .3956 L
F
0 g
.68542 .3956 m
.68895 .40957 L
.6824 .41052 L
.67887 .39625 L
.68542 .3956 L
s
.152 .245 0 .298 k
.69201 .39523 m
.69553 .40888 L
.68895 .40957 L
.68542 .3956 L
.69201 .39523 L
F
0 g
.69201 .39523 m
.69553 .40888 L
.68895 .40957 L
.68542 .3956 L
.69201 .39523 L
s
.165 .251 0 .293 k
.69864 .39515 m
.70216 .40841 L
.69553 .40888 L
.69201 .39523 L
.69864 .39515 L
F
0 g
.69864 .39515 m
.70216 .40841 L
.69553 .40888 L
.69201 .39523 L
.69864 .39515 L
s
.18 .259 0 .287 k
.70532 .39539 m
.70881 .4082 L
.70216 .40841 L
.69864 .39515 L
.70532 .39539 L
F
0 g
.70532 .39539 m
.70881 .4082 L
.70216 .40841 L
.69864 .39515 L
.70532 .39539 L
s
.197 .266 0 .28 k
.71204 .39592 m
.71551 .40825 L
.70881 .4082 L
.70532 .39539 L
.71204 .39592 L
F
0 g
.71204 .39592 m
.71551 .40825 L
.70881 .4082 L
.70532 .39539 L
.71204 .39592 L
s
.217 .275 0 .272 k
.7188 .39677 m
.72225 .40855 L
.71551 .40825 L
.71204 .39592 L
.7188 .39677 L
F
0 g
.7188 .39677 m
.72225 .40855 L
.71551 .40825 L
.71204 .39592 L
.7188 .39677 L
s
.239 .284 0 .263 k
.72562 .39792 m
.72904 .40911 L
.72225 .40855 L
.7188 .39677 L
.72562 .39792 L
F
0 g
.72562 .39792 m
.72904 .40911 L
.72225 .40855 L
.7188 .39677 L
.72562 .39792 L
s
.266 .296 0 .251 k
.7325 .39938 m
.73587 .40991 L
.72904 .40911 L
.72562 .39792 L
.7325 .39938 L
F
0 g
.7325 .39938 m
.73587 .40991 L
.72904 .40911 L
.72562 .39792 L
.7325 .39938 L
s
.296 .308 0 .238 k
.73942 .40114 m
.74276 .41097 L
.73587 .40991 L
.7325 .39938 L
.73942 .40114 L
F
0 g
.73942 .40114 m
.74276 .41097 L
.73587 .40991 L
.7325 .39938 L
.73942 .40114 L
s
.332 .321 0 .223 k
.7464 .40319 m
.74969 .41226 L
.74276 .41097 L
.73942 .40114 L
.7464 .40319 L
F
0 g
.7464 .40319 m
.74969 .41226 L
.74276 .41097 L
.73942 .40114 L
.7464 .40319 L
s
.374 .335 0 .206 k
.75344 .40551 m
.75667 .41377 L
.74969 .41226 L
.7464 .40319 L
.75344 .40551 L
F
0 g
.75344 .40551 m
.75667 .41377 L
.74969 .41226 L
.7464 .40319 L
.75344 .40551 L
s
.424 .352 0 .186 k
.76054 .40807 m
.76371 .41549 L
.75667 .41377 L
.75344 .40551 L
.76054 .40807 L
F
0 g
.76054 .40807 m
.76371 .41549 L
.75667 .41377 L
.75344 .40551 L
.76054 .40807 L
s
.483 .37 0 .164 k
.76769 .41085 m
.77079 .41738 L
.76371 .41549 L
.76054 .40807 L
.76769 .41085 L
F
0 g
.76769 .41085 m
.77079 .41738 L
.76371 .41549 L
.76054 .40807 L
.76769 .41085 L
s
.554 .389 0 .141 k
.77489 .41381 m
.77791 .41942 L
.77079 .41738 L
.76769 .41085 L
.77489 .41381 L
F
0 g
.77489 .41381 m
.77791 .41942 L
.77079 .41738 L
.76769 .41085 L
.77489 .41381 L
s
.635 .407 0 .12 k
.78215 .4169 m
.78509 .42156 L
.77791 .41942 L
.77489 .41381 L
.78215 .4169 L
F
0 g
.78215 .4169 m
.78509 .42156 L
.77791 .41942 L
.77489 .41381 L
.78215 .4169 L
s
.582 .479 0 .418 k
.18239 .63938 m
.18637 .64225 L
.18153 .63888 L
.17765 .6352 L
.18239 .63938 L
F
0 g
.18239 .63938 m
.18637 .64225 L
.18153 .63888 L
.17765 .6352 L
.18239 .63938 L
s
0 .5 .5 .5 k
.18717 .64348 m
.19123 .64553 L
.18637 .64225 L
.18239 .63938 L
.18717 .64348 L
F
0 g
.18717 .64348 m
.19123 .64553 L
.18637 .64225 L
.18239 .63938 L
.18717 .64348 L
s
0 .554 .554 .446 k
.19201 .64742 m
.19614 .64868 L
.19123 .64553 L
.18717 .64348 L
.19201 .64742 L
F
0 g
.19201 .64742 m
.19614 .64868 L
.19123 .64553 L
.18717 .64348 L
.19201 .64742 L
s
0 .577 .582 .418 k
.19689 .65115 m
.2011 .65164 L
.19614 .64868 L
.19201 .64742 L
.19689 .65115 L
F
0 g
.19689 .65115 m
.2011 .65164 L
.19614 .64868 L
.19201 .64742 L
.19689 .65115 L
s
0 .569 .59 .41 k
.20182 .65463 m
.2061 .65439 L
.2011 .65164 L
.19689 .65115 L
.20182 .65463 L
F
0 g
.20182 .65463 m
.2061 .65439 L
.2011 .65164 L
.19689 .65115 L
.20182 .65463 L
s
0 .557 .585 .415 k
.20681 .65784 m
.21116 .65689 L
.2061 .65439 L
.20182 .65463 L
.20681 .65784 L
F
0 g
.20681 .65784 m
.21116 .65689 L
.2061 .65439 L
.20182 .65463 L
.20681 .65784 L
s
0 .542 .573 .427 k
.21187 .66075 m
.21626 .65914 L
.21116 .65689 L
.20681 .65784 L
.21187 .66075 L
F
0 g
.21187 .66075 m
.21626 .65914 L
.21116 .65689 L
.20681 .65784 L
.21187 .66075 L
s
0 .529 .557 .443 k
.21698 .66334 m
.22143 .66111 L
.21626 .65914 L
.21187 .66075 L
.21698 .66334 L
F
0 g
.21698 .66334 m
.22143 .66111 L
.21626 .65914 L
.21187 .66075 L
.21698 .66334 L
s
0 .515 .538 .462 k
.22215 .66558 m
.22663 .66278 L
.22143 .66111 L
.21698 .66334 L
.22215 .66558 L
F
0 g
.22215 .66558 m
.22663 .66278 L
.22143 .66111 L
.21698 .66334 L
.22215 .66558 L
s
0 .503 .517 .482 k
.22737 .66748 m
.23189 .66414 L
.22663 .66278 L
.22215 .66558 L
.22737 .66748 L
F
0 g
.22737 .66748 m
.23189 .66414 L
.22663 .66278 L
.22215 .66558 L
.22737 .66748 L
s
0 .492 .478 .503 k
.23266 .66903 m
.23721 .66521 L
.23189 .66414 L
.22737 .66748 L
.23266 .66903 L
F
0 g
.23266 .66903 m
.23721 .66521 L
.23189 .66414 L
.22737 .66748 L
.23266 .66903 L
s
0 .476 .444 .524 k
.238 .67022 m
.24257 .66596 L
.23721 .66521 L
.23266 .66903 L
.238 .67022 L
F
0 g
.238 .67022 m
.24257 .66596 L
.23721 .66521 L
.23266 .66903 L
.238 .67022 L
s
0 .455 .414 .545 k
.2434 .67105 m
.24798 .6664 L
.24257 .66596 L
.238 .67022 L
.2434 .67105 L
F
0 g
.2434 .67105 m
.24798 .6664 L
.24257 .66596 L
.238 .67022 L
.2434 .67105 L
s
0 .434 .388 .566 k
.24884 .67153 m
.25345 .66654 L
.24798 .6664 L
.2434 .67105 L
.24884 .67153 L
F
0 g
.24884 .67153 m
.25345 .66654 L
.24798 .6664 L
.2434 .67105 L
.24884 .67153 L
s
0 .413 .364 .587 k
.25434 .67168 m
.25895 .66639 L
.25345 .66654 L
.24884 .67153 L
.25434 .67168 L
F
0 g
.25434 .67168 m
.25895 .66639 L
.25345 .66654 L
.24884 .67153 L
.25434 .67168 L
s
0 .393 .343 .607 k
.25988 .67149 m
.26449 .66596 L
.25895 .66639 L
.25434 .67168 L
.25988 .67149 L
F
0 g
.25988 .67149 m
.26449 .66596 L
.25895 .66639 L
.25434 .67168 L
.25988 .67149 L
s
0 .373 .324 .627 k
.26547 .671 m
.27007 .66525 L
.26449 .66596 L
.25988 .67149 L
.26547 .671 L
F
0 g
.26547 .671 m
.27007 .66525 L
.26449 .66596 L
.25988 .67149 L
.26547 .671 L
s
0 .354 .308 .646 k
.27109 .67021 m
.27569 .66429 L
.27007 .66525 L
.26547 .671 L
.27109 .67021 L
F
0 g
.27109 .67021 m
.27569 .66429 L
.27007 .66525 L
.26547 .671 L
.27109 .67021 L
s
0 .336 .294 .664 k
.27676 .66914 m
.28134 .66309 L
.27569 .66429 L
.27109 .67021 L
.27676 .66914 L
F
0 g
.27676 .66914 m
.28134 .66309 L
.27569 .66429 L
.27109 .67021 L
.27676 .66914 L
s
0 .319 .282 .681 k
.28247 .66783 m
.28703 .66168 L
.28134 .66309 L
.27676 .66914 L
.28247 .66783 L
F
0 g
.28247 .66783 m
.28703 .66168 L
.28134 .66309 L
.27676 .66914 L
.28247 .66783 L
s
0 .303 .271 .697 k
.2882 .6663 m
.29275 .66008 L
.28703 .66168 L
.28247 .66783 L
.2882 .6663 L
F
0 g
.2882 .6663 m
.29275 .66008 L
.28703 .66168 L
.28247 .66783 L
.2882 .6663 L
s
0 .288 .262 .712 k
.29396 .66458 m
.29849 .65831 L
.29275 .66008 L
.2882 .6663 L
.29396 .66458 L
F
0 g
.29396 .66458 m
.29849 .65831 L
.29275 .66008 L
.2882 .6663 L
.29396 .66458 L
s
0 .276 .255 .724 k
.29975 .66269 m
.30426 .65641 L
.29849 .65831 L
.29396 .66458 L
.29975 .66269 L
F
0 g
.29975 .66269 m
.30426 .65641 L
.29849 .65831 L
.29396 .66458 L
.29975 .66269 L
s
0 .266 .25 .734 k
.30556 .6607 m
.31005 .65441 L
.30426 .65641 L
.29975 .66269 L
.30556 .6607 L
F
0 g
.30556 .6607 m
.31005 .65441 L
.30426 .65641 L
.29975 .66269 L
.30556 .6607 L
s
0 .261 .248 .739 k
.3114 .65863 m
.31585 .65234 L
.31005 .65441 L
.30556 .6607 L
.3114 .65863 L
F
0 g
.3114 .65863 m
.31585 .65234 L
.31005 .65441 L
.30556 .6607 L
.3114 .65863 L
s
0 .257 .246 .743 k
.31724 .65652 m
.32168 .65024 L
.31585 .65234 L
.3114 .65863 L
.31724 .65652 L
F
0 g
.31724 .65652 m
.32168 .65024 L
.31585 .65234 L
.3114 .65863 L
.31724 .65652 L
s
0 .248 .243 .752 k
.3231 .65431 m
.32751 .64805 L
.32168 .65024 L
.31724 .65652 L
.3231 .65431 L
F
0 g
.3231 .65431 m
.32751 .64805 L
.32168 .65024 L
.31724 .65652 L
.3231 .65431 L
s
0 .235 .235 .765 k
.329 .65196 m
.33338 .64575 L
.32751 .64805 L
.3231 .65431 L
.329 .65196 L
F
0 g
.329 .65196 m
.33338 .64575 L
.32751 .64805 L
.3231 .65431 L
.329 .65196 L
s
0 .216 .216 .784 k
.33491 .64945 m
.33926 .64329 L
.33338 .64575 L
.329 .65196 L
.33491 .64945 L
F
0 g
.33491 .64945 m
.33926 .64329 L
.33338 .64575 L
.329 .65196 L
.33491 .64945 L
s
0 .192 .192 .808 k
.34084 .64672 m
.34516 .64066 L
.33926 .64329 L
.33491 .64945 L
.34084 .64672 L
F
0 g
.34084 .64672 m
.34516 .64066 L
.33926 .64329 L
.33491 .64945 L
.34084 .64672 L
s
0 .162 .162 .838 k
.3468 .64375 m
.35109 .63781 L
.34516 .64066 L
.34084 .64672 L
.3468 .64375 L
F
0 g
.3468 .64375 m
.35109 .63781 L
.34516 .64066 L
.34084 .64672 L
.3468 .64375 L
s
0 .126 .126 .874 k
.35279 .64051 m
.35703 .63474 L
.35109 .63781 L
.3468 .64375 L
.35279 .64051 L
F
0 g
.35279 .64051 m
.35703 .63474 L
.35109 .63781 L
.3468 .64375 L
.35279 .64051 L
s
0 .082 .082 .918 k
.35881 .637 m
.36302 .63141 L
.35703 .63474 L
.35279 .64051 L
.35881 .637 L
F
0 g
.35881 .637 m
.36302 .63141 L
.35703 .63474 L
.35279 .64051 L
.35881 .637 L
s
0 .029 .029 .971 k
.36484 .63317 m
.36901 .62781 L
.36302 .63141 L
.35881 .637 L
.36484 .63317 L
F
0 g
.36484 .63317 m
.36901 .62781 L
.36302 .63141 L
.35881 .637 L
.36484 .63317 L
s
.37091 .629 m
.37503 .62394 L
.36901 .62781 L
.36484 .63317 L
.37091 .629 L
F
.37091 .629 m
.37503 .62394 L
.36901 .62781 L
.36484 .63317 L
.37091 .629 L
s
.37698 .6245 m
.38107 .61977 L
.37503 .62394 L
.37091 .629 L
.37698 .6245 L
F
.37698 .6245 m
.38107 .61977 L
.37503 .62394 L
.37091 .629 L
.37698 .6245 L
s
.38309 .61964 m
.38714 .61528 L
.38107 .61977 L
.37698 .6245 L
.38309 .61964 L
F
.38309 .61964 m
.38714 .61528 L
.38107 .61977 L
.37698 .6245 L
.38309 .61964 L
s
.38922 .61441 m
.39322 .61049 L
.38714 .61528 L
.38309 .61964 L
.38922 .61441 L
F
.38922 .61441 m
.39322 .61049 L
.38714 .61528 L
.38309 .61964 L
.38922 .61441 L
s
.39537 .60881 m
.39932 .60537 L
.39322 .61049 L
.38922 .61441 L
.39537 .60881 L
F
.39537 .60881 m
.39932 .60537 L
.39322 .61049 L
.38922 .61441 L
.39537 .60881 L
s
.333 0 .275 .139 k
.40153 .60285 m
.40544 .59993 L
.39932 .60537 L
.39537 .60881 L
.40153 .60285 L
F
0 g
.40153 .60285 m
.40544 .59993 L
.39932 .60537 L
.39537 .60881 L
.40153 .60285 L
s
.29 0 .263 .07 k
.40771 .59652 m
.41157 .59418 L
.40544 .59993 L
.40153 .60285 L
.40771 .59652 L
F
0 g
.40771 .59652 m
.41157 .59418 L
.40544 .59993 L
.40153 .60285 L
.40771 .59652 L
s
.24 0 .242 .023 k
.4139 .58983 m
.41771 .58812 L
.41157 .59418 L
.40771 .59652 L
.4139 .58983 L
F
0 g
.4139 .58983 m
.41771 .58812 L
.41157 .59418 L
.40771 .59652 L
.4139 .58983 L
s
.186 0 .215 .002 k
.4201 .58278 m
.42387 .58175 L
.41771 .58812 L
.4139 .58983 L
.4201 .58278 L
F
0 g
.4201 .58278 m
.42387 .58175 L
.41771 .58812 L
.4139 .58983 L
.4201 .58278 L
s
.132 0 .184 .005 k
.42631 .57542 m
.43003 .57508 L
.42387 .58175 L
.4201 .58278 L
.42631 .57542 L
F
0 g
.42631 .57542 m
.43003 .57508 L
.42387 .58175 L
.4201 .58278 L
.42631 .57542 L
s
.084 0 .152 .025 k
.43253 .56774 m
.4362 .56816 L
.43003 .57508 L
.42631 .57542 L
.43253 .56774 L
F
0 g
.43253 .56774 m
.4362 .56816 L
.43003 .57508 L
.42631 .57542 L
.43253 .56774 L
s
.041 0 .121 .056 k
.43875 .55979 m
.44237 .56099 L
.4362 .56816 L
.43253 .56774 L
.43875 .55979 L
F
0 g
.43875 .55979 m
.44237 .56099 L
.4362 .56816 L
.43253 .56774 L
.43875 .55979 L
s
.005 0 .093 .091 k
.44496 .5516 m
.44855 .55361 L
.44237 .56099 L
.43875 .55979 L
.44496 .5516 L
F
0 g
.44496 .5516 m
.44855 .55361 L
.44237 .56099 L
.43875 .55979 L
.44496 .5516 L
s
0 .024 .091 .104 k
.45118 .5432 m
.45472 .54605 L
.44855 .55361 L
.44496 .5516 L
.45118 .5432 L
F
0 g
.45118 .5432 m
.45472 .54605 L
.44855 .55361 L
.44496 .5516 L
.45118 .5432 L
s
0 .048 .091 .116 k
.45739 .53466 m
.46089 .53836 L
.45472 .54605 L
.45118 .5432 L
.45739 .53466 L
F
0 g
.45739 .53466 m
.46089 .53836 L
.45472 .54605 L
.45118 .5432 L
.45739 .53466 L
s
0 .067 .088 .131 k
.46359 .52606 m
.46706 .53062 L
.46089 .53836 L
.45739 .53466 L
.46359 .52606 L
F
0 g
.46359 .52606 m
.46706 .53062 L
.46089 .53836 L
.45739 .53466 L
.46359 .52606 L
s
0 .082 .081 .148 k
.46978 .51755 m
.47322 .52295 L
.46706 .53062 L
.46359 .52606 L
.46978 .51755 L
F
0 g
.46978 .51755 m
.47322 .52295 L
.46706 .53062 L
.46359 .52606 L
.46978 .51755 L
s
0 .093 .072 .166 k
.47596 .5092 m
.47937 .51542 L
.47322 .52295 L
.46978 .51755 L
.47596 .5092 L
F
0 g
.47596 .5092 m
.47937 .51542 L
.47322 .52295 L
.46978 .51755 L
.47596 .5092 L
s
0 .102 .062 .184 k
.48213 .50108 m
.48552 .50808 L
.47937 .51542 L
.47596 .5092 L
.48213 .50108 L
F
0 g
.48213 .50108 m
.48552 .50808 L
.47937 .51542 L
.47596 .5092 L
.48213 .50108 L
s
0 .108 .052 .202 k
.48829 .4932 m
.49166 .50096 L
.48552 .50808 L
.48213 .50108 L
.48829 .4932 L
F
0 g
.48829 .4932 m
.49166 .50096 L
.48552 .50808 L
.48213 .50108 L
.48829 .4932 L
s
0 .113 .042 .219 k
.49443 .48561 m
.49778 .49408 L
.49166 .50096 L
.48829 .4932 L
.49443 .48561 L
F
0 g
.49443 .48561 m
.49778 .49408 L
.49166 .50096 L
.48829 .4932 L
.49443 .48561 L
s
0 .117 .033 .235 k
.50056 .47834 m
.50391 .48747 L
.49778 .49408 L
.49443 .48561 L
.50056 .47834 L
F
0 g
.50056 .47834 m
.50391 .48747 L
.49778 .49408 L
.49443 .48561 L
.50056 .47834 L
s
0 .12 .022 .251 k
.5067 .47138 m
.51003 .48113 L
.50391 .48747 L
.50056 .47834 L
.5067 .47138 L
F
0 g
.5067 .47138 m
.51003 .48113 L
.50391 .48747 L
.50056 .47834 L
.5067 .47138 L
s
0 .123 .013 .265 k
.51282 .46477 m
.51614 .47509 L
.51003 .48113 L
.5067 .47138 L
.51282 .46477 L
F
0 g
.51282 .46477 m
.51614 .47509 L
.51003 .48113 L
.5067 .47138 L
.51282 .46477 L
s
0 .124 .004 .279 k
.51895 .4585 m
.52226 .46935 L
.51614 .47509 L
.51282 .46477 L
.51895 .4585 L
F
0 g
.51895 .4585 m
.52226 .46935 L
.51614 .47509 L
.51282 .46477 L
.51895 .4585 L
s
.005 .13 0 .287 k
.52506 .45258 m
.52837 .46391 L
.52226 .46935 L
.51895 .4585 L
.52506 .45258 L
F
0 g
.52506 .45258 m
.52837 .46391 L
.52226 .46935 L
.51895 .4585 L
.52506 .45258 L
s
.013 .139 0 .291 k
.53117 .44701 m
.53449 .45877 L
.52837 .46391 L
.52506 .45258 L
.53117 .44701 L
F
0 g
.53117 .44701 m
.53449 .45877 L
.52837 .46391 L
.52506 .45258 L
.53117 .44701 L
s
.022 .148 0 .294 k
.5373 .44178 m
.54061 .45392 L
.53449 .45877 L
.53117 .44701 L
.5373 .44178 L
F
0 g
.5373 .44178 m
.54061 .45392 L
.53449 .45877 L
.53117 .44701 L
.5373 .44178 L
s
.03 .156 0 .296 k
.54342 .43687 m
.54674 .44937 L
.54061 .45392 L
.5373 .44178 L
.54342 .43687 L
F
0 g
.54342 .43687 m
.54674 .44937 L
.54061 .45392 L
.5373 .44178 L
.54342 .43687 L
s
.037 .163 0 .299 k
.54955 .43231 m
.55287 .4451 L
.54674 .44937 L
.54342 .43687 L
.54955 .43231 L
F
0 g
.54955 .43231 m
.55287 .4451 L
.54674 .44937 L
.54342 .43687 L
.54955 .43231 L
s
.044 .169 0 .301 k
.55568 .42805 m
.55903 .4411 L
.55287 .4451 L
.54955 .43231 L
.55568 .42805 L
F
0 g
.55568 .42805 m
.55903 .4411 L
.55287 .4451 L
.54955 .43231 L
.55568 .42805 L
s
.052 .176 0 .302 k
.56184 .42409 m
.56518 .43736 L
.55903 .4411 L
.55568 .42805 L
.56184 .42409 L
F
0 g
.56184 .42409 m
.56518 .43736 L
.55903 .4411 L
.55568 .42805 L
.56184 .42409 L
s
.059 .182 0 .303 k
.568 .4204 m
.57135 .43385 L
.56518 .43736 L
.56184 .42409 L
.568 .4204 L
F
0 g
.568 .4204 m
.57135 .43385 L
.56518 .43736 L
.56184 .42409 L
.568 .4204 L
s
.065 .187 0 .304 k
.57417 .41698 m
.57752 .43058 L
.57135 .43385 L
.568 .4204 L
.57417 .41698 L
F
0 g
.57417 .41698 m
.57752 .43058 L
.57135 .43385 L
.568 .4204 L
.57417 .41698 L
s
.07 .191 0 .305 k
.58036 .41379 m
.58372 .42751 L
.57752 .43058 L
.57417 .41698 L
.58036 .41379 L
F
0 g
.58036 .41379 m
.58372 .42751 L
.57752 .43058 L
.57417 .41698 L
.58036 .41379 L
s
.076 .196 0 .305 k
.58655 .41082 m
.58994 .42463 L
.58372 .42751 L
.58036 .41379 L
.58655 .41082 L
F
0 g
.58655 .41082 m
.58994 .42463 L
.58372 .42751 L
.58036 .41379 L
.58655 .41082 L
s
.08 .199 0 .306 k
.59278 .40803 m
.59617 .4219 L
.58994 .42463 L
.58655 .41082 L
.59278 .40803 L
F
0 g
.59278 .40803 m
.59617 .4219 L
.58994 .42463 L
.58655 .41082 L
.59278 .40803 L
s
.084 .202 0 .306 k
.59901 .40539 m
.60241 .41931 L
.59617 .4219 L
.59278 .40803 L
.59901 .40539 L
F
0 g
.59901 .40539 m
.60241 .41931 L
.59617 .4219 L
.59278 .40803 L
.59901 .40539 L
s
.087 .204 0 .306 k
.60527 .40286 m
.60867 .41682 L
.60241 .41931 L
.59901 .40539 L
.60527 .40286 L
F
0 g
.60527 .40286 m
.60867 .41682 L
.60241 .41931 L
.59901 .40539 L
.60527 .40286 L
s
.089 .205 0 .306 k
.61153 .40043 m
.61495 .41439 L
.60867 .41682 L
.60527 .40286 L
.61153 .40043 L
F
0 g
.61153 .40043 m
.61495 .41439 L
.60867 .41682 L
.60527 .40286 L
.61153 .40043 L
s
.09 .206 0 .306 k
.61782 .39801 m
.62124 .41199 L
.61495 .41439 L
.61153 .40043 L
.61782 .39801 L
F
0 g
.61782 .39801 m
.62124 .41199 L
.61495 .41439 L
.61153 .40043 L
.61782 .39801 L
s
.092 .208 0 .305 k
.62412 .39565 m
.62755 .40964 L
.62124 .41199 L
.61782 .39801 L
.62412 .39565 L
F
0 g
.62412 .39565 m
.62755 .40964 L
.62124 .41199 L
.61782 .39801 L
.62412 .39565 L
s
.095 .209 0 .305 k
.63044 .39339 m
.63388 .40737 L
.62755 .40964 L
.62412 .39565 L
.63044 .39339 L
F
0 g
.63044 .39339 m
.63388 .40737 L
.62755 .40964 L
.62412 .39565 L
.63044 .39339 L
s
.099 .212 0 .304 k
.63678 .39127 m
.64024 .40522 L
.63388 .40737 L
.63044 .39339 L
.63678 .39127 L
F
0 g
.63678 .39127 m
.64024 .40522 L
.63388 .40737 L
.63044 .39339 L
.63678 .39127 L
s
.105 .215 0 .303 k
.64315 .38932 m
.64661 .40322 L
.64024 .40522 L
.63678 .39127 L
.64315 .38932 L
F
0 g
.64315 .38932 m
.64661 .40322 L
.64024 .40522 L
.63678 .39127 L
.64315 .38932 L
s
.111 .219 0 .302 k
.64953 .38756 m
.653 .40139 L
.64661 .40322 L
.64315 .38932 L
.64953 .38756 L
F
0 g
.64953 .38756 m
.653 .40139 L
.64661 .40322 L
.64315 .38932 L
.64953 .38756 L
s
.118 .223 0 .3 k
.65595 .38603 m
.65942 .39976 L
.653 .40139 L
.64953 .38756 L
.65595 .38603 L
F
0 g
.65595 .38603 m
.65942 .39976 L
.653 .40139 L
.64953 .38756 L
.65595 .38603 L
s
.127 .228 0 .298 k
.6624 .38476 m
.66588 .39835 L
.65942 .39976 L
.65595 .38603 L
.6624 .38476 L
F
0 g
.6624 .38476 m
.66588 .39835 L
.65942 .39976 L
.65595 .38603 L
.6624 .38476 L
s
.136 .233 0 .296 k
.66888 .38375 m
.67236 .39718 L
.66588 .39835 L
.6624 .38476 L
.66888 .38375 L
F
0 g
.66888 .38375 m
.67236 .39718 L
.66588 .39835 L
.6624 .38476 L
.66888 .38375 L
s
.147 .239 0 .293 k
.6754 .38305 m
.67887 .39625 L
.67236 .39718 L
.66888 .38375 L
.6754 .38305 L
F
0 g
.6754 .38305 m
.67887 .39625 L
.67236 .39718 L
.66888 .38375 L
.6754 .38305 L
s
.16 .246 0 .289 k
.68195 .38265 m
.68542 .3956 L
.67887 .39625 L
.6754 .38305 L
.68195 .38265 L
F
0 g
.68195 .38265 m
.68542 .3956 L
.67887 .39625 L
.6754 .38305 L
.68195 .38265 L
s
.175 .254 0 .284 k
.68855 .38258 m
.69201 .39523 L
.68542 .3956 L
.68195 .38265 L
.68855 .38258 L
F
0 g
.68855 .38258 m
.69201 .39523 L
.68542 .3956 L
.68195 .38265 L
.68855 .38258 L
s
.191 .262 0 .279 k
.69519 .38284 m
.69864 .39515 L
.69201 .39523 L
.68855 .38258 L
.69519 .38284 L
F
0 g
.69519 .38284 m
.69864 .39515 L
.69201 .39523 L
.68855 .38258 L
.69519 .38284 L
s
.209 .27 0 .273 k
.70187 .38345 m
.70532 .39539 L
.69864 .39515 L
.69519 .38284 L
.70187 .38345 L
F
0 g
.70187 .38345 m
.70532 .39539 L
.69864 .39515 L
.69519 .38284 L
.70187 .38345 L
s
.23 .28 0 .266 k
.70862 .38442 m
.71204 .39592 L
.70532 .39539 L
.70187 .38345 L
.70862 .38442 L
F
0 g
.70862 .38442 m
.71204 .39592 L
.70532 .39539 L
.70187 .38345 L
.70862 .38442 L
s
.253 .291 0 .258 k
.7154 .38574 m
.7188 .39677 L
.71204 .39592 L
.70862 .38442 L
.7154 .38574 L
F
0 g
.7154 .38574 m
.7188 .39677 L
.71204 .39592 L
.70862 .38442 L
.7154 .38574 L
s
.279 .302 0 .249 k
.72224 .38742 m
.72562 .39792 L
.7188 .39677 L
.7154 .38574 L
.72224 .38742 L
F
0 g
.72224 .38742 m
.72562 .39792 L
.7188 .39677 L
.7154 .38574 L
.72224 .38742 L
s
.311 .316 0 .238 k
.72915 .38947 m
.7325 .39938 L
.72562 .39792 L
.72224 .38742 L
.72915 .38947 L
F
0 g
.72915 .38947 m
.7325 .39938 L
.72562 .39792 L
.72224 .38742 L
.72915 .38947 L
s
.346 .33 0 .226 k
.73611 .39186 m
.73942 .40114 L
.7325 .39938 L
.72915 .38947 L
.73611 .39186 L
F
0 g
.73611 .39186 m
.73942 .40114 L
.7325 .39938 L
.72915 .38947 L
.73611 .39186 L
s
.386 .346 0 .213 k
.74314 .39457 m
.7464 .40319 L
.73942 .40114 L
.73611 .39186 L
.74314 .39457 L
F
0 g
.74314 .39457 m
.7464 .40319 L
.73942 .40114 L
.73611 .39186 L
.74314 .39457 L
s
.434 .363 0 .198 k
.75023 .3976 m
.75344 .40551 L
.7464 .40319 L
.74314 .39457 L
.75023 .3976 L
F
0 g
.75023 .3976 m
.75344 .40551 L
.7464 .40319 L
.74314 .39457 L
.75023 .3976 L
s
.489 .382 0 .182 k
.75737 .40093 m
.76054 .40807 L
.75344 .40551 L
.75023 .3976 L
.75737 .40093 L
F
0 g
.75737 .40093 m
.76054 .40807 L
.75344 .40551 L
.75023 .3976 L
.75737 .40093 L
s
.553 .403 0 .165 k
.76459 .4045 m
.76769 .41085 L
.76054 .40807 L
.75737 .40093 L
.76459 .4045 L
F
0 g
.76459 .4045 m
.76769 .41085 L
.76054 .40807 L
.75737 .40093 L
.76459 .4045 L
s
.624 .422 0 .151 k
.77186 .40829 m
.77489 .41381 L
.76769 .41085 L
.76459 .4045 L
.77186 .40829 L
F
0 g
.77186 .40829 m
.77489 .41381 L
.76769 .41085 L
.76459 .4045 L
.77186 .40829 L
s
.703 .441 0 .14 k
.77919 .41223 m
.78215 .4169 L
.77489 .41381 L
.77186 .40829 L
.77919 .41223 L
F
0 g
.77919 .41223 m
.78215 .4169 L
.77489 .41381 L
.77186 .40829 L
.77919 .41223 L
s
0 .523 .537 .463 k
.17841 .63641 m
.18239 .63938 L
.17765 .6352 L
.17375 .6315 L
.17841 .63641 L
F
0 g
.17841 .63641 m
.18239 .63938 L
.17765 .6352 L
.17375 .6315 L
.17841 .63641 L
s
0 .547 .594 .406 k
.18312 .64121 m
.18717 .64348 L
.18239 .63938 L
.17841 .63641 L
.18312 .64121 L
F
0 g
.18312 .64121 m
.18717 .64348 L
.18239 .63938 L
.17841 .63641 L
.18312 .64121 L
s
0 .559 .625 .375 k
.18788 .64585 m
.19201 .64742 L
.18717 .64348 L
.18312 .64121 L
.18788 .64585 L
F
0 g
.18788 .64585 m
.19201 .64742 L
.18717 .64348 L
.18312 .64121 L
.18788 .64585 L
s
0 .562 .638 .362 k
.19269 .65025 m
.19689 .65115 L
.19201 .64742 L
.18788 .64585 L
.19269 .65025 L
F
0 g
.19269 .65025 m
.19689 .65115 L
.19201 .64742 L
.18788 .64585 L
.19269 .65025 L
s
0 .559 .637 .363 k
.19756 .65438 m
.20182 .65463 L
.19689 .65115 L
.19269 .65025 L
.19756 .65438 L
F
0 g
.19756 .65438 m
.20182 .65463 L
.19689 .65115 L
.19269 .65025 L
.19756 .65438 L
s
0 .554 .627 .373 k
.20251 .65821 m
.20681 .65784 L
.20182 .65463 L
.19756 .65438 L
.20251 .65821 L
F
0 g
.20251 .65821 m
.20681 .65784 L
.20182 .65463 L
.19756 .65438 L
.20251 .65821 L
s
0 .546 .611 .389 k
.20751 .6617 m
.21187 .66075 L
.20681 .65784 L
.20251 .65821 L
.20751 .6617 L
F
0 g
.20751 .6617 m
.21187 .66075 L
.20681 .65784 L
.20251 .65821 L
.20751 .6617 L
s
0 .538 .59 .41 k
.21257 .66484 m
.21698 .66334 L
.21187 .66075 L
.20751 .6617 L
.21257 .66484 L
F
0 g
.21257 .66484 m
.21698 .66334 L
.21187 .66075 L
.20751 .6617 L
.21257 .66484 L
s
0 .53 .567 .433 k
.2177 .6676 m
.22215 .66558 L
.21698 .66334 L
.21257 .66484 L
.2177 .6676 L
F
0 g
.2177 .6676 m
.22215 .66558 L
.21698 .66334 L
.21257 .66484 L
.2177 .6676 L
s
0 .521 .542 .458 k
.22289 .66997 m
.22737 .66748 L
.22215 .66558 L
.2177 .6676 L
.22289 .66997 L
F
0 g
.22289 .66997 m
.22737 .66748 L
.22215 .66558 L
.2177 .6676 L
.22289 .66997 L
s
0 .514 .516 .484 k
.22815 .67194 m
.23266 .66903 L
.22737 .66748 L
.22289 .66997 L
.22815 .67194 L
F
0 g
.22815 .67194 m
.23266 .66903 L
.22737 .66748 L
.22289 .66997 L
.22815 .67194 L
s
0 .489 .489 .511 k
.23347 .67352 m
.238 .67022 L
.23266 .66903 L
.22815 .67194 L
.23347 .67352 L
F
0 g
.23347 .67352 m
.238 .67022 L
.23266 .66903 L
.22815 .67194 L
.23347 .67352 L
s
0 .461 .461 .539 k
.23885 .67469 m
.2434 .67105 L
.238 .67022 L
.23347 .67352 L
.23885 .67469 L
F
0 g
.23885 .67469 m
.2434 .67105 L
.238 .67022 L
.23347 .67352 L
.23885 .67469 L
s
0 .434 .434 .566 k
.24429 .67548 m
.24884 .67153 L
.2434 .67105 L
.23885 .67469 L
.24429 .67548 L
F
0 g
.24429 .67548 m
.24884 .67153 L
.2434 .67105 L
.23885 .67469 L
.24429 .67548 L
s
0 .406 .406 .594 k
.24978 .67589 m
.25434 .67168 L
.24884 .67153 L
.24429 .67548 L
.24978 .67589 L
F
0 g
.24978 .67589 m
.25434 .67168 L
.24884 .67153 L
.24429 .67548 L
.24978 .67589 L
s
0 .379 .379 .621 k
.25532 .67593 m
.25988 .67149 L
.25434 .67168 L
.24978 .67589 L
.25532 .67593 L
F
0 g
.25532 .67593 m
.25988 .67149 L
.25434 .67168 L
.24978 .67589 L
.25532 .67593 L
s
0 .352 .352 .648 k
.26091 .67562 m
.26547 .671 L
.25988 .67149 L
.25532 .67593 L
.26091 .67562 L
F
0 g
.26091 .67562 m
.26547 .671 L
.25988 .67149 L
.25532 .67593 L
.26091 .67562 L
s
0 .325 .325 .675 k
.26655 .67498 m
.27109 .67021 L
.26547 .671 L
.26091 .67562 L
.26655 .67498 L
F
0 g
.26655 .67498 m
.27109 .67021 L
.26547 .671 L
.26091 .67562 L
.26655 .67498 L
s
0 .3 .3 .7 k
.27222 .67403 m
.27676 .66914 L
.27109 .67021 L
.26655 .67498 L
.27222 .67403 L
F
0 g
.27222 .67403 m
.27676 .66914 L
.27109 .67021 L
.26655 .67498 L
.27222 .67403 L
s
0 .275 .275 .725 k
.27794 .67281 m
.28247 .66783 L
.27676 .66914 L
.27222 .67403 L
.27794 .67281 L
F
0 g
.27794 .67281 m
.28247 .66783 L
.27676 .66914 L
.27222 .67403 L
.27794 .67281 L
s
0 .253 .253 .747 k
.28369 .67134 m
.2882 .6663 L
.28247 .66783 L
.27794 .67281 L
.28369 .67134 L
F
0 g
.28369 .67134 m
.2882 .6663 L
.28247 .66783 L
.27794 .67281 L
.28369 .67134 L
s
0 .232 .232 .768 k
.28948 .66964 m
.29396 .66458 L
.2882 .6663 L
.28369 .67134 L
.28948 .66964 L
F
0 g
.28948 .66964 m
.29396 .66458 L
.2882 .6663 L
.28369 .67134 L
.28948 .66964 L
s
0 .215 .215 .785 k
.29529 .66779 m
.29975 .66269 L
.29396 .66458 L
.28948 .66964 L
.29529 .66779 L
F
0 g
.29529 .66779 m
.29975 .66269 L
.29396 .66458 L
.28948 .66964 L
.29529 .66779 L
s
0 .201 .201 .799 k
.30113 .66579 m
.30556 .6607 L
.29975 .66269 L
.29529 .66779 L
.30113 .66579 L
F
0 g
.30113 .66579 m
.30556 .6607 L
.29975 .66269 L
.29529 .66779 L
.30113 .66579 L
s
0 .194 .194 .806 k
.30697 .66372 m
.3114 .65863 L
.30556 .6607 L
.30113 .66579 L
.30697 .66372 L
F
0 g
.30697 .66372 m
.3114 .65863 L
.30556 .6607 L
.30113 .66579 L
.30697 .66372 L
s
0 .188 .188 .812 k
.31284 .6616 m
.31724 .65652 L
.3114 .65863 L
.30697 .66372 L
.31284 .6616 L
F
0 g
.31284 .6616 m
.31724 .65652 L
.3114 .65863 L
.30697 .66372 L
.31284 .6616 L
s
0 .176 .176 .824 k
.31873 .65938 m
.3231 .65431 L
.31724 .65652 L
.31284 .6616 L
.31873 .65938 L
F
0 g
.31873 .65938 m
.3231 .65431 L
.31724 .65652 L
.31284 .6616 L
.31873 .65938 L
s
0 .157 .157 .843 k
.32464 .657 m
.329 .65196 L
.3231 .65431 L
.31873 .65938 L
.32464 .657 L
F
0 g
.32464 .657 m
.329 .65196 L
.3231 .65431 L
.31873 .65938 L
.32464 .657 L
s
0 .131 .131 .869 k
.33059 .65442 m
.33491 .64945 L
.329 .65196 L
.32464 .657 L
.33059 .65442 L
F
0 g
.33059 .65442 m
.33491 .64945 L
.329 .65196 L
.32464 .657 L
.33059 .65442 L
s
0 .098 .098 .902 k
.33655 .65161 m
.34084 .64672 L
.33491 .64945 L
.33059 .65442 L
.33655 .65161 L
F
0 g
.33655 .65161 m
.34084 .64672 L
.33491 .64945 L
.33059 .65442 L
.33655 .65161 L
s
0 .057 .057 .943 k
.34254 .64854 m
.3468 .64375 L
.34084 .64672 L
.33655 .65161 L
.34254 .64854 L
F
0 g
.34254 .64854 m
.3468 .64375 L
.34084 .64672 L
.33655 .65161 L
.34254 .64854 L
s
0 .007 .007 .993 k
.34856 .64516 m
.35279 .64051 L
.3468 .64375 L
.34254 .64854 L
.34856 .64516 L
F
0 g
.34856 .64516 m
.35279 .64051 L
.3468 .64375 L
.34254 .64854 L
.34856 .64516 L
s
.35461 .64146 m
.35881 .637 L
.35279 .64051 L
.34856 .64516 L
.35461 .64146 L
F
.35461 .64146 m
.35881 .637 L
.35279 .64051 L
.34856 .64516 L
.35461 .64146 L
s
.36068 .63741 m
.36484 .63317 L
.35881 .637 L
.35461 .64146 L
.36068 .63741 L
F
.36068 .63741 m
.36484 .63317 L
.35881 .637 L
.35461 .64146 L
.36068 .63741 L
s
.36678 .63299 m
.37091 .629 L
.36484 .63317 L
.36068 .63741 L
.36678 .63299 L
F
.36678 .63299 m
.37091 .629 L
.36484 .63317 L
.36068 .63741 L
.36678 .63299 L
s
.37291 .6282 m
.37698 .6245 L
.37091 .629 L
.36678 .63299 L
.37291 .6282 L
F
.37291 .6282 m
.37698 .6245 L
.37091 .629 L
.36678 .63299 L
.37291 .6282 L
s
.37906 .62299 m
.38309 .61964 L
.37698 .6245 L
.37291 .6282 L
.37906 .62299 L
F
.37906 .62299 m
.38309 .61964 L
.37698 .6245 L
.37291 .6282 L
.37906 .62299 L
s
.35 0 .261 .149 k
.38523 .61738 m
.38922 .61441 L
.38309 .61964 L
.37906 .62299 L
.38523 .61738 L
F
0 g
.38523 .61738 m
.38922 .61441 L
.38309 .61964 L
.37906 .62299 L
.38523 .61738 L
s
.311 0 .256 .086 k
.39142 .61136 m
.39537 .60881 L
.38922 .61441 L
.38523 .61738 L
.39142 .61136 L
F
0 g
.39142 .61136 m
.39537 .60881 L
.38922 .61441 L
.38523 .61738 L
.39142 .61136 L
s
.265 0 .245 .038 k
.39762 .60493 m
.40153 .60285 L
.39537 .60881 L
.39142 .61136 L
.39762 .60493 L
F
0 g
.39762 .60493 m
.40153 .60285 L
.39537 .60881 L
.39142 .61136 L
.39762 .60493 L
s
.216 0 .228 .01 k
.40385 .59809 m
.40771 .59652 L
.40153 .60285 L
.39762 .60493 L
.40385 .59809 L
F
0 g
.40385 .59809 m
.40771 .59652 L
.40153 .60285 L
.39762 .60493 L
.40385 .59809 L
s
.165 0 .207 .001 k
.41009 .59084 m
.4139 .58983 L
.40771 .59652 L
.40385 .59809 L
.41009 .59084 L
F
0 g
.41009 .59084 m
.4139 .58983 L
.40771 .59652 L
.40385 .59809 L
.41009 .59084 L
s
.118 0 .183 .008 k
.41634 .58321 m
.4201 .58278 L
.4139 .58983 L
.41009 .59084 L
.41634 .58321 L
F
0 g
.41634 .58321 m
.4201 .58278 L
.4139 .58983 L
.41009 .59084 L
.41634 .58321 L
s
.074 0 .159 .027 k
.42259 .57522 m
.42631 .57542 L
.4201 .58278 L
.41634 .58321 L
.42259 .57522 L
F
0 g
.42259 .57522 m
.42631 .57542 L
.4201 .58278 L
.41634 .58321 L
.42259 .57522 L
s
.036 0 .135 .053 k
.42885 .56688 m
.43253 .56774 L
.42631 .57542 L
.42259 .57522 L
.42885 .56688 L
F
0 g
.42885 .56688 m
.43253 .56774 L
.42631 .57542 L
.42259 .57522 L
.42885 .56688 L
s
.004 0 .111 .083 k
.43511 .55823 m
.43875 .55979 L
.43253 .56774 L
.42885 .56688 L
.43511 .55823 L
F
0 g
.43511 .55823 m
.43875 .55979 L
.43253 .56774 L
.42885 .56688 L
.43511 .55823 L
s
0 .024 .114 .09 k
.44137 .54932 m
.44496 .5516 L
.43875 .55979 L
.43511 .55823 L
.44137 .54932 L
F
0 g
.44137 .54932 m
.44496 .5516 L
.43875 .55979 L
.43511 .55823 L
.44137 .54932 L
s
0 .047 .116 .098 k
.44762 .54018 m
.45118 .5432 L
.44496 .5516 L
.44137 .54932 L
.44762 .54018 L
F
0 g
.44762 .54018 m
.45118 .5432 L
.44496 .5516 L
.44137 .54932 L
.44762 .54018 L
s
0 .066 .115 .109 k
.45387 .53088 m
.45739 .53466 L
.45118 .5432 L
.44762 .54018 L
.45387 .53088 L
F
0 g
.45387 .53088 m
.45739 .53466 L
.45118 .5432 L
.44762 .54018 L
.45387 .53088 L
s
0 .08 .112 .122 k
.4601 .52153 m
.46359 .52606 L
.45739 .53466 L
.45387 .53088 L
.4601 .52153 L
F
0 g
.4601 .52153 m
.46359 .52606 L
.45739 .53466 L
.45387 .53088 L
.4601 .52153 L
s
0 .091 .104 .137 k
.46633 .51228 m
.46978 .51755 L
.46359 .52606 L
.4601 .52153 L
.46633 .51228 L
F
0 g
.46633 .51228 m
.46978 .51755 L
.46359 .52606 L
.4601 .52153 L
.46633 .51228 L
s
0 .1 .094 .153 k
.47253 .50321 m
.47596 .5092 L
.46978 .51755 L
.46633 .51228 L
.47253 .50321 L
F
0 g
.47253 .50321 m
.47596 .5092 L
.46978 .51755 L
.46633 .51228 L
.47253 .50321 L
s
0 .106 .083 .169 k
.47873 .4944 m
.48213 .50108 L
.47596 .5092 L
.47253 .50321 L
.47873 .4944 L
F
0 g
.47873 .4944 m
.48213 .50108 L
.47596 .5092 L
.47253 .50321 L
.47873 .4944 L
s
0 .111 .072 .186 k
.4849 .48587 m
.48829 .4932 L
.48213 .50108 L
.47873 .4944 L
.4849 .48587 L
F
0 g
.4849 .48587 m
.48829 .4932 L
.48213 .50108 L
.47873 .4944 L
.4849 .48587 L
s
0 .115 .06 .202 k
.49107 .47766 m
.49443 .48561 L
.48829 .4932 L
.4849 .48587 L
.49107 .47766 L
F
0 g
.49107 .47766 m
.49443 .48561 L
.48829 .4932 L
.4849 .48587 L
.49107 .47766 L
s
0 .118 .05 .217 k
.49723 .4698 m
.50056 .47834 L
.49443 .48561 L
.49107 .47766 L
.49723 .4698 L
F
0 g
.49723 .4698 m
.50056 .47834 L
.49443 .48561 L
.49107 .47766 L
.49723 .4698 L
s
0 .12 .038 .232 k
.50336 .46231 m
.5067 .47138 L
.50056 .47834 L
.49723 .4698 L
.50336 .46231 L
F
0 g
.50336 .46231 m
.5067 .47138 L
.50056 .47834 L
.49723 .4698 L
.50336 .46231 L
s
0 .121 .027 .247 k
.50949 .45519 m
.51282 .46477 L
.5067 .47138 L
.50336 .46231 L
.50949 .45519 L
F
0 g
.50949 .45519 m
.51282 .46477 L
.5067 .47138 L
.50336 .46231 L
.50949 .45519 L
s
0 .122 .016 .261 k
.51562 .44846 m
.51895 .4585 L
.51282 .46477 L
.50949 .45519 L
.51562 .44846 L
F
0 g
.51562 .44846 m
.51895 .4585 L
.51282 .46477 L
.50949 .45519 L
.51562 .44846 L
s
0 .123 .006 .274 k
.52174 .44212 m
.52506 .45258 L
.51895 .4585 L
.51562 .44846 L
.52174 .44212 L
F
0 g
.52174 .44212 m
.52506 .45258 L
.51895 .4585 L
.51562 .44846 L
.52174 .44212 L
s
.005 .127 0 .282 k
.52786 .43616 m
.53117 .44701 L
.52506 .45258 L
.52174 .44212 L
.52786 .43616 L
F
0 g
.52786 .43616 m
.53117 .44701 L
.52506 .45258 L
.52174 .44212 L
.52786 .43616 L
s
.014 .136 0 .285 k
.53398 .4306 m
.5373 .44178 L
.53117 .44701 L
.52786 .43616 L
.53398 .4306 L
F
0 g
.53398 .4306 m
.5373 .44178 L
.53117 .44701 L
.52786 .43616 L
.53398 .4306 L
s
.025 .146 0 .286 k
.5401 .4254 m
.54342 .43687 L
.5373 .44178 L
.53398 .4306 L
.5401 .4254 L
F
0 g
.5401 .4254 m
.54342 .43687 L
.5373 .44178 L
.53398 .4306 L
.5401 .4254 L
s
.034 .154 0 .288 k
.54623 .42057 m
.54955 .43231 L
.54342 .43687 L
.5401 .4254 L
.54623 .42057 L
F
0 g
.54623 .42057 m
.54955 .43231 L
.54342 .43687 L
.5401 .4254 L
.54623 .42057 L
s
.043 .162 0 .289 k
.55236 .41608 m
.55568 .42805 L
.54955 .43231 L
.54623 .42057 L
.55236 .41608 L
F
0 g
.55236 .41608 m
.55568 .42805 L
.54955 .43231 L
.54623 .42057 L
.55236 .41608 L
s
.052 .169 0 .29 k
.55851 .41193 m
.56184 .42409 L
.55568 .42805 L
.55236 .41608 L
.55851 .41193 L
F
0 g
.55851 .41193 m
.56184 .42409 L
.55568 .42805 L
.55236 .41608 L
.55851 .41193 L
s
.06 .175 0 .291 k
.56466 .40809 m
.568 .4204 L
.56184 .42409 L
.55851 .41193 L
.56466 .40809 L
F
0 g
.56466 .40809 m
.568 .4204 L
.56184 .42409 L
.55851 .41193 L
.56466 .40809 L
s
.067 .181 0 .292 k
.57083 .40453 m
.57417 .41698 L
.568 .4204 L
.56466 .40809 L
.57083 .40453 L
F
0 g
.57083 .40453 m
.57417 .41698 L
.568 .4204 L
.56466 .40809 L
.57083 .40453 L
s
.074 .187 0 .292 k
.57701 .40125 m
.58036 .41379 L
.57417 .41698 L
.57083 .40453 L
.57701 .40125 L
F
0 g
.57701 .40125 m
.58036 .41379 L
.57417 .41698 L
.57083 .40453 L
.57701 .40125 L
s
.081 .192 0 .292 k
.5832 .39819 m
.58655 .41082 L
.58036 .41379 L
.57701 .40125 L
.5832 .39819 L
F
0 g
.5832 .39819 m
.58655 .41082 L
.58036 .41379 L
.57701 .40125 L
.5832 .39819 L
s
.087 .196 0 .292 k
.58941 .39534 m
.59278 .40803 L
.58655 .41082 L
.5832 .39819 L
.58941 .39534 L
F
0 g
.58941 .39534 m
.59278 .40803 L
.58655 .41082 L
.5832 .39819 L
.58941 .39534 L
s
.091 .2 0 .292 k
.59565 .39265 m
.59901 .40539 L
.59278 .40803 L
.58941 .39534 L
.59565 .39265 L
F
0 g
.59565 .39265 m
.59901 .40539 L
.59278 .40803 L
.58941 .39534 L
.59565 .39265 L
s
.095 .202 0 .292 k
.60189 .3901 m
.60527 .40286 L
.59901 .40539 L
.59565 .39265 L
.60189 .3901 L
F
0 g
.60189 .3901 m
.60527 .40286 L
.59901 .40539 L
.59565 .39265 L
.60189 .3901 L
s
.098 .204 0 .292 k
.60815 .38764 m
.61153 .40043 L
.60527 .40286 L
.60189 .3901 L
.60815 .38764 L
F
0 g
.60815 .38764 m
.61153 .40043 L
.60527 .40286 L
.60189 .3901 L
.60815 .38764 L
s
.099 .205 0 .292 k
.61442 .38522 m
.61782 .39801 L
.61153 .40043 L
.60815 .38764 L
.61442 .38522 L
F
0 g
.61442 .38522 m
.61782 .39801 L
.61153 .40043 L
.60815 .38764 L
.61442 .38522 L
s
.101 .207 0 .291 k
.62072 .38286 m
.62412 .39565 L
.61782 .39801 L
.61442 .38522 L
.62072 .38286 L
F
0 g
.62072 .38286 m
.62412 .39565 L
.61782 .39801 L
.61442 .38522 L
.62072 .38286 L
s
.105 .208 0 .291 k
.62703 .3806 m
.63044 .39339 L
.62412 .39565 L
.62072 .38286 L
.62703 .3806 L
F
0 g
.62703 .3806 m
.63044 .39339 L
.62412 .39565 L
.62072 .38286 L
.62703 .3806 L
s
.11 .212 0 .29 k
.63337 .37849 m
.63678 .39127 L
.63044 .39339 L
.62703 .3806 L
.63337 .37849 L
F
0 g
.63337 .37849 m
.63678 .39127 L
.63044 .39339 L
.62703 .3806 L
.63337 .37849 L
s
.116 .215 0 .289 k
.63973 .37659 m
.64315 .38932 L
.63678 .39127 L
.63337 .37849 L
.63973 .37659 L
F
0 g
.63973 .37659 m
.64315 .38932 L
.63678 .39127 L
.63337 .37849 L
.63973 .37659 L
s
.124 .22 0 .287 k
.64612 .37489 m
.64953 .38756 L
.64315 .38932 L
.63973 .37659 L
.64612 .37489 L
F
0 g
.64612 .37489 m
.64953 .38756 L
.64315 .38932 L
.63973 .37659 L
.64612 .37489 L
s
.133 .226 0 .285 k
.65253 .37345 m
.65595 .38603 L
.64953 .38756 L
.64612 .37489 L
.65253 .37345 L
F
0 g
.65253 .37345 m
.65595 .38603 L
.64953 .38756 L
.64612 .37489 L
.65253 .37345 L
s
.143 .231 0 .283 k
.65898 .37229 m
.6624 .38476 L
.65595 .38603 L
.65253 .37345 L
.65898 .37229 L
F
0 g
.65898 .37229 m
.6624 .38476 L
.65595 .38603 L
.65253 .37345 L
.65898 .37229 L
s
.155 .238 0 .28 k
.66545 .37144 m
.66888 .38375 L
.6624 .38476 L
.65898 .37229 L
.66545 .37144 L
F
0 g
.66545 .37144 m
.66888 .38375 L
.6624 .38476 L
.65898 .37229 L
.66545 .37144 L
s
.168 .245 0 .277 k
.67197 .37091 m
.6754 .38305 L
.66888 .38375 L
.66545 .37144 L
.67197 .37091 L
F
0 g
.67197 .37091 m
.6754 .38305 L
.66888 .38375 L
.66545 .37144 L
.67197 .37091 L
s
.183 .253 0 .273 k
.67853 .37073 m
.68195 .38265 L
.6754 .38305 L
.67197 .37091 L
.67853 .37073 L
F
0 g
.67853 .37073 m
.68195 .38265 L
.6754 .38305 L
.67197 .37091 L
.67853 .37073 L
s
.201 .263 0 .268 k
.68513 .37091 m
.68855 .38258 L
.68195 .38265 L
.67853 .37073 L
.68513 .37091 L
F
0 g
.68513 .37091 m
.68855 .38258 L
.68195 .38265 L
.67853 .37073 L
.68513 .37091 L
s
.22 .272 0 .263 k
.69177 .37147 m
.69519 .38284 L
.68855 .38258 L
.68513 .37091 L
.69177 .37147 L
F
0 g
.69177 .37147 m
.69519 .38284 L
.68855 .38258 L
.68513 .37091 L
.69177 .37147 L
s
.241 .283 0 .257 k
.69847 .37241 m
.70187 .38345 L
.69519 .38284 L
.69177 .37147 L
.69847 .37241 L
F
0 g
.69847 .37241 m
.70187 .38345 L
.69519 .38284 L
.69177 .37147 L
.69847 .37241 L
s
.266 .295 0 .25 k
.70523 .37376 m
.70862 .38442 L
.70187 .38345 L
.69847 .37241 L
.70523 .37376 L
F
0 g
.70523 .37376 m
.70862 .38442 L
.70187 .38345 L
.69847 .37241 L
.70523 .37376 L
s
.294 .308 0 .242 k
.71204 .3755 m
.7154 .38574 L
.70862 .38442 L
.70523 .37376 L
.71204 .3755 L
F
0 g
.71204 .3755 m
.7154 .38574 L
.70862 .38442 L
.70523 .37376 L
.71204 .3755 L
s
.324 .321 0 .234 k
.71891 .37765 m
.72224 .38742 L
.7154 .38574 L
.71204 .3755 L
.71891 .37765 L
F
0 g
.71891 .37765 m
.72224 .38742 L
.7154 .38574 L
.71204 .3755 L
.71891 .37765 L
s
.36 .337 0 .224 k
.72584 .3802 m
.72915 .38947 L
.72224 .38742 L
.71891 .37765 L
.72584 .3802 L
F
0 g
.72584 .3802 m
.72915 .38947 L
.72224 .38742 L
.71891 .37765 L
.72584 .3802 L
s
.399 .353 0 .214 k
.73284 .38312 m
.73611 .39186 L
.72915 .38947 L
.72584 .3802 L
.73284 .38312 L
F
0 g
.73284 .38312 m
.73611 .39186 L
.72915 .38947 L
.72584 .3802 L
.73284 .38312 L
s
.445 .371 0 .203 k
.7399 .38643 m
.74314 .39457 L
.73611 .39186 L
.73284 .38312 L
.7399 .38643 L
F
0 g
.7399 .38643 m
.74314 .39457 L
.73611 .39186 L
.73284 .38312 L
.7399 .38643 L
s
.497 .391 0 .191 k
.74703 .39009 m
.75023 .3976 L
.74314 .39457 L
.7399 .38643 L
.74703 .39009 L
F
0 g
.74703 .39009 m
.75023 .3976 L
.74314 .39457 L
.7399 .38643 L
.74703 .39009 L
s
.554 .412 0 .18 k
.75423 .39407 m
.75737 .40093 L
.75023 .3976 L
.74703 .39009 L
.75423 .39407 L
F
0 g
.75423 .39407 m
.75737 .40093 L
.75023 .3976 L
.74703 .39009 L
.75423 .39407 L
s
.618 .432 0 .171 k
.76149 .39834 m
.76459 .4045 L
.75737 .40093 L
.75423 .39407 L
.76149 .39834 L
F
0 g
.76149 .39834 m
.76459 .4045 L
.75737 .40093 L
.75423 .39407 L
.76149 .39834 L
s
.688 .451 0 .165 k
.76883 .40285 m
.77186 .40829 L
.76459 .4045 L
.76149 .39834 L
.76883 .40285 L
F
0 g
.76883 .40285 m
.77186 .40829 L
.76459 .4045 L
.76149 .39834 L
.76883 .40285 L
s
.76 .467 0 .165 k
.77622 .40754 m
.77919 .41223 L
.77186 .40829 L
.76883 .40285 L
.77622 .40754 L
F
0 g
.77622 .40754 m
.77919 .41223 L
.77186 .40829 L
.76883 .40285 L
.77622 .40754 L
s
0 .521 .622 .378 k
.17443 .63332 m
.17841 .63641 L
.17375 .6315 L
.16983 .62779 L
.17443 .63332 L
F
0 g
.17443 .63332 m
.17841 .63641 L
.17375 .6315 L
.16983 .62779 L
.17443 .63332 L
s
0 .535 .656 .344 k
.17906 .63873 m
.18312 .64121 L
.17841 .63641 L
.17443 .63332 L
.17906 .63873 L
F
0 g
.17906 .63873 m
.18312 .64121 L
.17841 .63641 L
.17443 .63332 L
.17906 .63873 L
s
0 .544 .673 .327 k
.18376 .64396 m
.18788 .64585 L
.18312 .64121 L
.17906 .63873 L
.18376 .64396 L
F
0 g
.18376 .64396 m
.18788 .64585 L
.18312 .64121 L
.17906 .63873 L
.18376 .64396 L
s
0 .549 .677 .323 k
.18852 .64895 m
.19269 .65025 L
.18788 .64585 L
.18376 .64396 L
.18852 .64895 L
F
0 g
.18852 .64895 m
.19269 .65025 L
.18788 .64585 L
.18376 .64396 L
.18852 .64895 L
s
0 .551 .671 .329 k
.19333 .65365 m
.19756 .65438 L
.19269 .65025 L
.18852 .64895 L
.19333 .65365 L
F
0 g
.19333 .65365 m
.19756 .65438 L
.19269 .65025 L
.18852 .64895 L
.19333 .65365 L
s
0 .55 .657 .343 k
.19822 .658 m
.20251 .65821 L
.19756 .65438 L
.19333 .65365 L
.19822 .658 L
F
0 g
.19822 .658 m
.20251 .65821 L
.19756 .65438 L
.19333 .65365 L
.19822 .658 L
s
0 .549 .639 .361 k
.20318 .662 m
.20751 .6617 L
.20251 .65821 L
.19822 .658 L
.20318 .662 L
F
0 g
.20318 .662 m
.20751 .6617 L
.20251 .65821 L
.19822 .658 L
.20318 .662 L
s
0 .547 .616 .384 k
.20821 .66561 m
.21257 .66484 L
.20751 .6617 L
.20318 .662 L
.20821 .66561 L
F
0 g
.20821 .66561 m
.21257 .66484 L
.20751 .6617 L
.20318 .662 L
.20821 .66561 L
s
0 .543 .589 .411 k
.2133 .66882 m
.2177 .6676 L
.21257 .66484 L
.20821 .66561 L
.2133 .66882 L
F
0 g
.2133 .66882 m
.2177 .6676 L
.21257 .66484 L
.20821 .66561 L
.2133 .66882 L
s
0 .54 .56 .44 k
.21847 .67159 m
.22289 .66997 L
.2177 .6676 L
.2133 .66882 L
.21847 .67159 L
F
0 g
.21847 .67159 m
.22289 .66997 L
.2177 .6676 L
.2133 .66882 L
.21847 .67159 L
s
0 .529 .529 .471 k
.2237 .67394 m
.22815 .67194 L
.22289 .66997 L
.21847 .67159 L
.2237 .67394 L
F
0 g
.2237 .67394 m
.22815 .67194 L
.22289 .66997 L
.21847 .67159 L
.2237 .67394 L
s
0 .496 .496 .504 k
.229 .67584 m
.23347 .67352 L
.22815 .67194 L
.2237 .67394 L
.229 .67584 L
F
0 g
.229 .67584 m
.23347 .67352 L
.22815 .67194 L
.2237 .67394 L
.229 .67584 L
s
0 .461 .461 .539 k
.23436 .67733 m
.23885 .67469 L
.23347 .67352 L
.229 .67584 L
.23436 .67733 L
F
0 g
.23436 .67733 m
.23885 .67469 L
.23347 .67352 L
.229 .67584 L
.23436 .67733 L
s
0 .426 .426 .574 k
.23979 .67838 m
.24429 .67548 L
.23885 .67469 L
.23436 .67733 L
.23979 .67838 L
F
0 g
.23979 .67838 m
.24429 .67548 L
.23885 .67469 L
.23436 .67733 L
.23979 .67838 L
s
0 .389 .389 .611 k
.24527 .67901 m
.24978 .67589 L
.24429 .67548 L
.23979 .67838 L
.24527 .67901 L
F
0 g
.24527 .67901 m
.24978 .67589 L
.24429 .67548 L
.23979 .67838 L
.24527 .67901 L
s
0 .352 .352 .648 k
.25082 .67924 m
.25532 .67593 L
.24978 .67589 L
.24527 .67901 L
.25082 .67924 L
F
0 g
.25082 .67924 m
.25532 .67593 L
.24978 .67589 L
.24527 .67901 L
.25082 .67924 L
s
0 .315 .315 .685 k
.25641 .67909 m
.26091 .67562 L
.25532 .67593 L
.25082 .67924 L
.25641 .67909 L
F
0 g
.25641 .67909 m
.26091 .67562 L
.25532 .67593 L
.25082 .67924 L
.25641 .67909 L
s
0 .279 .279 .721 k
.26206 .67858 m
.26655 .67498 L
.26091 .67562 L
.25641 .67909 L
.26206 .67858 L
F
0 g
.26206 .67858 m
.26655 .67498 L
.26091 .67562 L
.25641 .67909 L
.26206 .67858 L
s
0 .243 .243 .757 k
.26774 .67773 m
.27222 .67403 L
.26655 .67498 L
.26206 .67858 L
.26774 .67773 L
F
0 g
.26774 .67773 m
.27222 .67403 L
.26655 .67498 L
.26206 .67858 L
.26774 .67773 L
s
0 .209 .209 .791 k
.27348 .67658 m
.27794 .67281 L
.27222 .67403 L
.26774 .67773 L
.27348 .67658 L
F
0 g
.27348 .67658 m
.27794 .67281 L
.27222 .67403 L
.26774 .67773 L
.27348 .67658 L
s
0 .177 .177 .823 k
.27924 .67516 m
.28369 .67134 L
.27794 .67281 L
.27348 .67658 L
.27924 .67516 L
F
0 g
.27924 .67516 m
.28369 .67134 L
.27794 .67281 L
.27348 .67658 L
.27924 .67516 L
s
0 .149 .149 .851 k
.28505 .67351 m
.28948 .66964 L
.28369 .67134 L
.27924 .67516 L
.28505 .67351 L
F
0 g
.28505 .67351 m
.28948 .66964 L
.28369 .67134 L
.27924 .67516 L
.28505 .67351 L
s
0 .124 .124 .876 k
.29087 .67165 m
.29529 .66779 L
.28948 .66964 L
.28505 .67351 L
.29087 .67165 L
F
0 g
.29087 .67165 m
.29529 .66779 L
.28948 .66964 L
.28505 .67351 L
.29087 .67165 L
s
0 .105 .105 .895 k
.29673 .66967 m
.30113 .66579 L
.29529 .66779 L
.29087 .67165 L
.29673 .66967 L
F
0 g
.29673 .66967 m
.30113 .66579 L
.29529 .66779 L
.29087 .67165 L
.29673 .66967 L
s
0 .094 .094 .906 k
.3026 .66759 m
.30697 .66372 L
.30113 .66579 L
.29673 .66967 L
.3026 .66759 L
F
0 g
.3026 .66759 m
.30697 .66372 L
.30113 .66579 L
.29673 .66967 L
.3026 .66759 L
s
0 .087 .087 .913 k
.30849 .66546 m
.31284 .6616 L
.30697 .66372 L
.3026 .66759 L
.30849 .66546 L
F
0 g
.30849 .66546 m
.31284 .6616 L
.30697 .66372 L
.3026 .66759 L
.30849 .66546 L
s
0 .07 .07 .93 k
.3144 .66322 m
.31873 .65938 L
.31284 .6616 L
.30849 .66546 L
.3144 .66322 L
F
0 g
.3144 .66322 m
.31873 .65938 L
.31284 .6616 L
.30849 .66546 L
.3144 .66322 L
s
0 .044 .044 .956 k
.32034 .6608 m
.32464 .657 L
.31873 .65938 L
.3144 .66322 L
.32034 .6608 L
F
0 g
.32034 .6608 m
.32464 .657 L
.31873 .65938 L
.3144 .66322 L
.32034 .6608 L
s
0 .008 .008 .992 k
.32631 .65818 m
.33059 .65442 L
.32464 .657 L
.32034 .6608 L
.32631 .65818 L
F
0 g
.32631 .65818 m
.33059 .65442 L
.32464 .657 L
.32034 .6608 L
.32631 .65818 L
s
.3323 .6553 m
.33655 .65161 L
.33059 .65442 L
.32631 .65818 L
.3323 .6553 L
F
.3323 .6553 m
.33655 .65161 L
.33059 .65442 L
.32631 .65818 L
.3323 .6553 L
s
.33832 .65213 m
.34254 .64854 L
.33655 .65161 L
.3323 .6553 L
.33832 .65213 L
F
.33832 .65213 m
.34254 .64854 L
.33655 .65161 L
.3323 .6553 L
.33832 .65213 L
s
.34437 .64862 m
.34856 .64516 L
.34254 .64854 L
.33832 .65213 L
.34437 .64862 L
F
.34437 .64862 m
.34856 .64516 L
.34254 .64854 L
.33832 .65213 L
.34437 .64862 L
s
.35045 .64477 m
.35461 .64146 L
.34856 .64516 L
.34437 .64862 L
.35045 .64477 L
F
.35045 .64477 m
.35461 .64146 L
.34856 .64516 L
.34437 .64862 L
.35045 .64477 L
s
.35655 .64053 m
.36068 .63741 L
.35461 .64146 L
.35045 .64477 L
.35655 .64053 L
F
.35655 .64053 m
.36068 .63741 L
.35461 .64146 L
.35045 .64477 L
.35655 .64053 L
s
.399 0 .223 .196 k
.36269 .63589 m
.36678 .63299 L
.36068 .63741 L
.35655 .64053 L
.36269 .63589 L
F
0 g
.36269 .63589 m
.36678 .63299 L
.36068 .63741 L
.35655 .64053 L
.36269 .63589 L
s
.367 0 .227 .134 k
.36886 .63083 m
.37291 .6282 L
.36678 .63299 L
.36269 .63589 L
.36886 .63083 L
F
0 g
.36886 .63083 m
.37291 .6282 L
.36678 .63299 L
.36269 .63589 L
.36886 .63083 L
s
.33 0 .228 .08 k
.37503 .62533 m
.37906 .62299 L
.37291 .6282 L
.36886 .63083 L
.37503 .62533 L
F
0 g
.37503 .62533 m
.37906 .62299 L
.37291 .6282 L
.36886 .63083 L
.37503 .62533 L
s
.286 0 .224 .039 k
.38125 .6194 m
.38523 .61738 L
.37906 .62299 L
.37503 .62533 L
.38125 .6194 L
F
0 g
.38125 .6194 m
.38523 .61738 L
.37906 .62299 L
.37503 .62533 L
.38125 .6194 L
s
.238 0 .214 .013 k
.38748 .613 m
.39142 .61136 L
.38523 .61738 L
.38125 .6194 L
.38748 .613 L
F
0 g
.38748 .613 m
.39142 .61136 L
.38523 .61738 L
.38125 .6194 L
.38748 .613 L
s
.191 0 .202 .001 k
.39373 .60616 m
.39762 .60493 L
.39142 .61136 L
.38748 .613 L
.39373 .60616 L
F
0 g
.39373 .60616 m
.39762 .60493 L
.39142 .61136 L
.38748 .613 L
.39373 .60616 L
s
.144 0 .187 .003 k
.39999 .59887 m
.40385 .59809 L
.39762 .60493 L
.39373 .60616 L
.39999 .59887 L
F
0 g
.39999 .59887 m
.40385 .59809 L
.39762 .60493 L
.39373 .60616 L
.39999 .59887 L
s
.101 0 .17 .015 k
.40627 .59115 m
.41009 .59084 L
.40385 .59809 L
.39999 .59887 L
.40627 .59115 L
F
0 g
.40627 .59115 m
.41009 .59084 L
.40385 .59809 L
.39999 .59887 L
.40627 .59115 L
s
.063 0 .152 .034 k
.41256 .58301 m
.41634 .58321 L
.41009 .59084 L
.40627 .59115 L
.41256 .58301 L
F
0 g
.41256 .58301 m
.41634 .58321 L
.41009 .59084 L
.40627 .59115 L
.41256 .58301 L
s
.029 0 .135 .057 k
.41886 .57446 m
.42259 .57522 L
.41634 .58321 L
.41256 .58301 L
.41886 .57446 L
F
0 g
.41886 .57446 m
.42259 .57522 L
.41634 .58321 L
.41256 .58301 L
.41886 .57446 L
s
0 0 .118 .082 k
.42516 .56555 m
.42885 .56688 L
.42259 .57522 L
.41886 .57446 L
.42516 .56555 L
F
0 g
.42516 .56555 m
.42885 .56688 L
.42259 .57522 L
.41886 .57446 L
.42516 .56555 L
s
0 .025 .126 .084 k
.43146 .5563 m
.43511 .55823 L
.42885 .56688 L
.42516 .56555 L
.43146 .5563 L
F
0 g
.43146 .5563 m
.43511 .55823 L
.42885 .56688 L
.42516 .56555 L
.43146 .5563 L
s
0 .047 .131 .088 k
.43776 .54676 m
.44137 .54932 L
.43511 .55823 L
.43146 .5563 L
.43776 .54676 L
F
0 g
.43776 .54676 m
.44137 .54932 L
.43511 .55823 L
.43146 .5563 L
.43776 .54676 L
s
0 .065 .134 .095 k
.44405 .53698 m
.44762 .54018 L
.44137 .54932 L
.43776 .54676 L
.44405 .53698 L
F
0 g
.44405 .53698 m
.44762 .54018 L
.44137 .54932 L
.43776 .54676 L
.44405 .53698 L
s
0 .08 .134 .104 k
.45033 .52704 m
.45387 .53088 L
.44762 .54018 L
.44405 .53698 L
.45033 .52704 L
F
0 g
.45033 .52704 m
.45387 .53088 L
.44762 .54018 L
.44405 .53698 L
.45033 .52704 L
s
0 .091 .13 .115 k
.4566 .51703 m
.4601 .52153 L
.45387 .53088 L
.45033 .52704 L
.4566 .51703 L
F
0 g
.4566 .51703 m
.4601 .52153 L
.45387 .53088 L
.45033 .52704 L
.4566 .51703 L
s
0 .099 .122 .128 k
.46286 .50714 m
.46633 .51228 L
.4601 .52153 L
.4566 .51703 L
.46286 .50714 L
F
0 g
.46286 .50714 m
.46633 .51228 L
.4601 .52153 L
.4566 .51703 L
.46286 .50714 L
s
0 .105 .112 .142 k
.46909 .49746 m
.47253 .50321 L
.46633 .51228 L
.46286 .50714 L
.46909 .49746 L
F
0 g
.46909 .49746 m
.47253 .50321 L
.46633 .51228 L
.46286 .50714 L
.46909 .49746 L
s
0 .109 .1 .157 k
.47531 .48804 m
.47873 .4944 L
.47253 .50321 L
.46909 .49746 L
.47531 .48804 L
F
0 g
.47531 .48804 m
.47873 .4944 L
.47253 .50321 L
.46909 .49746 L
.47531 .48804 L
s
0 .113 .089 .171 k
.48151 .47895 m
.4849 .48587 L
.47873 .4944 L
.47531 .48804 L
.48151 .47895 L
F
0 g
.48151 .47895 m
.4849 .48587 L
.47873 .4944 L
.47531 .48804 L
.48151 .47895 L
s
0 .116 .077 .186 k
.48769 .47021 m
.49107 .47766 L
.4849 .48587 L
.48151 .47895 L
.48769 .47021 L
F
0 g
.48769 .47021 m
.49107 .47766 L
.4849 .48587 L
.48151 .47895 L
.48769 .47021 L
s
0 .118 .065 .2 k
.49386 .46185 m
.49723 .4698 L
.49107 .47766 L
.48769 .47021 L
.49386 .46185 L
F
0 g
.49386 .46185 m
.49723 .4698 L
.49107 .47766 L
.48769 .47021 L
.49386 .46185 L
s
0 .118 .052 .215 k
.50001 .45389 m
.50336 .46231 L
.49723 .4698 L
.49386 .46185 L
.50001 .45389 L
F
0 g
.50001 .45389 m
.50336 .46231 L
.49723 .4698 L
.49386 .46185 L
.50001 .45389 L
s
0 .119 .04 .229 k
.50615 .44634 m
.50949 .45519 L
.50336 .46231 L
.50001 .45389 L
.50615 .44634 L
F
0 g
.50615 .44634 m
.50949 .45519 L
.50336 .46231 L
.50001 .45389 L
.50615 .44634 L
s
0 .119 .028 .243 k
.51229 .43922 m
.51562 .44846 L
.50949 .45519 L
.50615 .44634 L
.51229 .43922 L
F
0 g
.51229 .43922 m
.51562 .44846 L
.50949 .45519 L
.50615 .44634 L
.51229 .43922 L
s
0 .118 .015 .257 k
.51841 .43252 m
.52174 .44212 L
.51562 .44846 L
.51229 .43922 L
.51841 .43252 L
F
0 g
.51841 .43252 m
.52174 .44212 L
.51562 .44846 L
.51229 .43922 L
.51841 .43252 L
s
0 .117 .003 .27 k
.52454 .42624 m
.52786 .43616 L
.52174 .44212 L
.51841 .43252 L
.52454 .42624 L
F
0 g
.52454 .42624 m
.52786 .43616 L
.52174 .44212 L
.51841 .43252 L
.52454 .42624 L
s
.009 .125 0 .274 k
.53066 .42038 m
.53398 .4306 L
.52786 .43616 L
.52454 .42624 L
.53066 .42038 L
F
0 g
.53066 .42038 m
.53398 .4306 L
.52786 .43616 L
.52454 .42624 L
.53066 .42038 L
s
.02 .135 0 .275 k
.53679 .41492 m
.5401 .4254 L
.53398 .4306 L
.53066 .42038 L
.53679 .41492 L
F
0 g
.53679 .41492 m
.5401 .4254 L
.53398 .4306 L
.53066 .42038 L
.53679 .41492 L
s
.031 .144 0 .276 k
.54291 .40987 m
.54623 .42057 L
.5401 .4254 L
.53679 .41492 L
.54291 .40987 L
F
0 g
.54291 .40987 m
.54623 .42057 L
.5401 .4254 L
.53679 .41492 L
.54291 .40987 L
s
.042 .153 0 .276 k
.54904 .40518 m
.55236 .41608 L
.54623 .42057 L
.54291 .40987 L
.54904 .40518 L
F
0 g
.54904 .40518 m
.55236 .41608 L
.54623 .42057 L
.54291 .40987 L
.54904 .40518 L
s
.052 .161 0 .277 k
.55518 .40087 m
.55851 .41193 L
.55236 .41608 L
.54904 .40518 L
.55518 .40087 L
F
0 g
.55518 .40087 m
.55851 .41193 L
.55236 .41608 L
.54904 .40518 L
.55518 .40087 L
s
.062 .168 0 .277 k
.56134 .39689 m
.56466 .40809 L
.55851 .41193 L
.55518 .40087 L
.56134 .39689 L
F
0 g
.56134 .39689 m
.56466 .40809 L
.55851 .41193 L
.55518 .40087 L
.56134 .39689 L
s
.071 .176 0 .277 k
.5675 .39322 m
.57083 .40453 L
.56466 .40809 L
.56134 .39689 L
.5675 .39322 L
F
0 g
.5675 .39322 m
.57083 .40453 L
.56466 .40809 L
.56134 .39689 L
.5675 .39322 L
s
.079 .182 0 .277 k
.57368 .38984 m
.57701 .40125 L
.57083 .40453 L
.5675 .39322 L
.57368 .38984 L
F
0 g
.57368 .38984 m
.57701 .40125 L
.57083 .40453 L
.5675 .39322 L
.57368 .38984 L
s
.088 .188 0 .276 k
.57987 .38672 m
.5832 .39819 L
.57701 .40125 L
.57368 .38984 L
.57987 .38672 L
F
0 g
.57987 .38672 m
.5832 .39819 L
.57701 .40125 L
.57368 .38984 L
.57987 .38672 L
s
.095 .193 0 .276 k
.58607 .38382 m
.58941 .39534 L
.5832 .39819 L
.57987 .38672 L
.58607 .38382 L
F
0 g
.58607 .38382 m
.58941 .39534 L
.5832 .39819 L
.57987 .38672 L
.58607 .38382 L
s
.1 .197 0 .276 k
.5923 .38109 m
.59565 .39265 L
.58941 .39534 L
.58607 .38382 L
.5923 .38109 L
F
0 g
.5923 .38109 m
.59565 .39265 L
.58941 .39534 L
.58607 .38382 L
.5923 .38109 L
s
.106 .201 0 .275 k
.59854 .37852 m
.60189 .3901 L
.59565 .39265 L
.5923 .38109 L
.59854 .37852 L
F
0 g
.59854 .37852 m
.60189 .3901 L
.59565 .39265 L
.5923 .38109 L
.59854 .37852 L
s
.108 .203 0 .275 k
.60479 .37605 m
.60815 .38764 L
.60189 .3901 L
.59854 .37852 L
.60479 .37605 L
F
0 g
.60479 .37605 m
.60815 .38764 L
.60189 .3901 L
.59854 .37852 L
.60479 .37605 L
s
.11 .203 0 .275 k
.61107 .37361 m
.61442 .38522 L
.60815 .38764 L
.60479 .37605 L
.61107 .37361 L
F
0 g
.61107 .37361 m
.61442 .38522 L
.60815 .38764 L
.60479 .37605 L
.61107 .37361 L
s
.112 .205 0 .275 k
.61736 .37124 m
.62072 .38286 L
.61442 .38522 L
.61107 .37361 L
.61736 .37124 L
F
0 g
.61736 .37124 m
.62072 .38286 L
.61442 .38522 L
.61107 .37361 L
.61736 .37124 L
s
.116 .208 0 .274 k
.62366 .36899 m
.62703 .3806 L
.62072 .38286 L
.61736 .37124 L
.62366 .36899 L
F
0 g
.62366 .36899 m
.62703 .3806 L
.62072 .38286 L
.61736 .37124 L
.62366 .36899 L
s
.122 .211 0 .273 k
.63 .3669 m
.63337 .37849 L
.62703 .3806 L
.62366 .36899 L
.63 .3669 L
F
0 g
.63 .3669 m
.63337 .37849 L
.62703 .3806 L
.62366 .36899 L
.63 .3669 L
s
.13 .216 0 .272 k
.63636 .36502 m
.63973 .37659 L
.63337 .37849 L
.63 .3669 L
.63636 .36502 L
F
0 g
.63636 .36502 m
.63973 .37659 L
.63337 .37849 L
.63 .3669 L
.63636 .36502 L
s
.139 .221 0 .27 k
.64274 .36337 m
.64612 .37489 L
.63973 .37659 L
.63636 .36502 L
.64274 .36337 L
F
0 g
.64274 .36337 m
.64612 .37489 L
.63973 .37659 L
.63636 .36502 L
.64274 .36337 L
s
.149 .227 0 .268 k
.64915 .36201 m
.65253 .37345 L
.64612 .37489 L
.64274 .36337 L
.64915 .36201 L
F
0 g
.64915 .36201 m
.65253 .37345 L
.64612 .37489 L
.64274 .36337 L
.64915 .36201 L
s
.162 .235 0 .265 k
.65559 .36095 m
.65898 .37229 L
.65253 .37345 L
.64915 .36201 L
.65559 .36095 L
F
0 g
.65559 .36095 m
.65898 .37229 L
.65253 .37345 L
.64915 .36201 L
.65559 .36095 L
s
.176 .243 0 .262 k
.66207 .36022 m
.66545 .37144 L
.65898 .37229 L
.65559 .36095 L
.66207 .36022 L
F
0 g
.66207 .36022 m
.66545 .37144 L
.65898 .37229 L
.65559 .36095 L
.66207 .36022 L
s
.192 .252 0 .258 k
.66859 .35984 m
.67197 .37091 L
.66545 .37144 L
.66207 .36022 L
.66859 .35984 L
F
0 g
.66859 .35984 m
.67197 .37091 L
.66545 .37144 L
.66207 .36022 L
.66859 .35984 L
s
.21 .261 0 .254 k
.67516 .35984 m
.67853 .37073 L
.67197 .37091 L
.66859 .35984 L
.67516 .35984 L
F
0 g
.67516 .35984 m
.67853 .37073 L
.67197 .37091 L
.66859 .35984 L
.67516 .35984 L
s
.231 .272 0 .249 k
.68176 .36025 m
.68513 .37091 L
.67853 .37073 L
.67516 .35984 L
.68176 .36025 L
F
0 g
.68176 .36025 m
.68513 .37091 L
.67853 .37073 L
.67516 .35984 L
.68176 .36025 L
s
.253 .284 0 .244 k
.68842 .36105 m
.69177 .37147 L
.68513 .37091 L
.68176 .36025 L
.68842 .36105 L
F
0 g
.68842 .36105 m
.69177 .37147 L
.68513 .37091 L
.68176 .36025 L
.68842 .36105 L
s
.278 .296 0 .238 k
.69512 .36228 m
.69847 .37241 L
.69177 .37147 L
.68842 .36105 L
.69512 .36228 L
F
0 g
.69512 .36228 m
.69847 .37241 L
.69177 .37147 L
.68842 .36105 L
.69512 .36228 L
s
.306 .31 0 .232 k
.7019 .36395 m
.70523 .37376 L
.69847 .37241 L
.69512 .36228 L
.7019 .36395 L
F
0 g
.7019 .36395 m
.70523 .37376 L
.69847 .37241 L
.69512 .36228 L
.7019 .36395 L
s
.338 .325 0 .225 k
.70873 .36604 m
.71204 .3755 L
.70523 .37376 L
.7019 .36395 L
.70873 .36604 L
F
0 g
.70873 .36604 m
.71204 .3755 L
.70523 .37376 L
.7019 .36395 L
.70873 .36604 L
s
.374 .341 0 .217 k
.71561 .36858 m
.71891 .37765 L
.71204 .3755 L
.70873 .36604 L
.71561 .36858 L
F
0 g
.71561 .36858 m
.71891 .37765 L
.71204 .3755 L
.70873 .36604 L
.71561 .36858 L
s
.413 .359 0 .209 k
.72257 .37156 m
.72584 .3802 L
.71891 .37765 L
.71561 .36858 L
.72257 .37156 L
F
0 g
.72257 .37156 m
.72584 .3802 L
.71891 .37765 L
.71561 .36858 L
.72257 .37156 L
s
.457 .378 0 .201 k
.72959 .37495 m
.73284 .38312 L
.72584 .3802 L
.72257 .37156 L
.72959 .37495 L
F
0 g
.72959 .37495 m
.73284 .38312 L
.72584 .3802 L
.72257 .37156 L
.72959 .37495 L
s
.506 .397 0 .194 k
.73668 .37875 m
.7399 .38643 L
.73284 .38312 L
.72959 .37495 L
.73668 .37875 L
F
0 g
.73668 .37875 m
.7399 .38643 L
.73284 .38312 L
.72959 .37495 L
.73668 .37875 L
s
.56 .418 0 .187 k
.74385 .38295 m
.74703 .39009 L
.7399 .38643 L
.73668 .37875 L
.74385 .38295 L
F
0 g
.74385 .38295 m
.74703 .39009 L
.7399 .38643 L
.73668 .37875 L
.74385 .38295 L
s
.618 .438 0 .182 k
.75109 .3875 m
.75423 .39407 L
.74703 .39009 L
.74385 .38295 L
.75109 .3875 L
F
0 g
.75109 .3875 m
.75423 .39407 L
.74703 .39009 L
.74385 .38295 L
.75109 .3875 L
s
.679 .457 0 .181 k
.7584 .39236 m
.76149 .39834 L
.75423 .39407 L
.75109 .3875 L
.7584 .39236 L
F
0 g
.7584 .39236 m
.76149 .39834 L
.75423 .39407 L
.75109 .3875 L
.7584 .39236 L
s
.744 .475 0 .183 k
.76578 .3975 m
.76883 .40285 L
.76149 .39834 L
.7584 .39236 L
.76578 .3975 L
F
0 g
.76578 .3975 m
.76883 .40285 L
.76149 .39834 L
.7584 .39236 L
.76578 .3975 L
s
.806 .488 0 .191 k
.77323 .40282 m
.77622 .40754 L
.76883 .40285 L
.76578 .3975 L
.77323 .40282 L
F
0 g
.77323 .40282 m
.77622 .40754 L
.76883 .40285 L
.76578 .3975 L
.77323 .40282 L
s
0 .514 .679 .321 k
.17044 .6301 m
.17443 .63332 L
.16983 .62779 L
.1659 .62406 L
.17044 .6301 L
F
0 g
.17044 .6301 m
.17443 .63332 L
.16983 .62779 L
.1659 .62406 L
.17044 .6301 L
s
0 .525 .699 .301 k
.17501 .63604 m
.17906 .63873 L
.17443 .63332 L
.17044 .6301 L
.17501 .63604 L
F
0 g
.17501 .63604 m
.17906 .63873 L
.17443 .63332 L
.17044 .6301 L
.17501 .63604 L
s
0 .532 .706 .294 k
.17965 .64178 m
.18376 .64396 L
.17906 .63873 L
.17501 .63604 L
.17965 .64178 L
F
0 g
.17965 .64178 m
.18376 .64396 L
.17906 .63873 L
.17501 .63604 L
.17965 .64178 L
s
0 .538 .704 .296 k
.18435 .64725 m
.18852 .64895 L
.18376 .64396 L
.17965 .64178 L
.18435 .64725 L
F
0 g
.18435 .64725 m
.18852 .64895 L
.18376 .64396 L
.17965 .64178 L
.18435 .64725 L
s
0 .543 .694 .306 k
.18913 .65241 m
.19333 .65365 L
.18852 .64895 L
.18435 .64725 L
.18913 .65241 L
F
0 g
.18913 .65241 m
.19333 .65365 L
.18852 .64895 L
.18435 .64725 L
.18913 .65241 L
s
0 .547 .679 .321 k
.19397 .65723 m
.19822 .658 L
.19333 .65365 L
.18913 .65241 L
.19397 .65723 L
F
0 g
.19397 .65723 m
.19822 .658 L
.19333 .65365 L
.18913 .65241 L
.19397 .65723 L
s
0 .551 .658 .342 k
.19889 .66165 m
.20318 .662 L
.19822 .658 L
.19397 .65723 L
.19889 .66165 L
F
0 g
.19889 .66165 m
.20318 .662 L
.19822 .658 L
.19397 .65723 L
.19889 .66165 L
s
0 .554 .633 .367 k
.20387 .66566 m
.20821 .66561 L
.20318 .662 L
.19889 .66165 L
.20387 .66566 L
F
0 g
.20387 .66566 m
.20821 .66561 L
.20318 .662 L
.19889 .66165 L
.20387 .66566 L
s
0 .557 .604 .396 k
.20894 .66923 m
.2133 .66882 L
.20821 .66561 L
.20387 .66566 L
.20894 .66923 L
F
0 g
.20894 .66923 m
.2133 .66882 L
.20821 .66561 L
.20387 .66566 L
.20894 .66923 L
s
0 .558 .57 .43 k
.21408 .67235 m
.21847 .67159 L
.2133 .66882 L
.20894 .66923 L
.21408 .67235 L
F
0 g
.21408 .67235 m
.21847 .67159 L
.2133 .66882 L
.20894 .66923 L
.21408 .67235 L
s
0 .534 .534 .466 k
.21929 .67501 m
.2237 .67394 L
.21847 .67159 L
.21408 .67235 L
.21929 .67501 L
F
0 g
.21929 .67501 m
.2237 .67394 L
.21847 .67159 L
.21408 .67235 L
.21929 .67501 L
s
0 .493 .493 .507 k
.22458 .67719 m
.229 .67584 L
.2237 .67394 L
.21929 .67501 L
.22458 .67719 L
F
0 g
.22458 .67719 m
.229 .67584 L
.2237 .67394 L
.21929 .67501 L
.22458 .67719 L
s
0 .45 .45 .55 k
.22994 .67892 m
.23436 .67733 L
.229 .67584 L
.22458 .67719 L
.22994 .67892 L
F
0 g
.22994 .67892 m
.23436 .67733 L
.229 .67584 L
.22458 .67719 L
.22994 .67892 L
s
0 .405 .405 .595 k
.23535 .6802 m
.23979 .67838 L
.23436 .67733 L
.22994 .67892 L
.23535 .6802 L
F
0 g
.23535 .6802 m
.23979 .67838 L
.23436 .67733 L
.22994 .67892 L
.23535 .6802 L
s
0 .357 .357 .643 k
.24084 .68102 m
.24527 .67901 L
.23979 .67838 L
.23535 .6802 L
.24084 .68102 L
F
0 g
.24084 .68102 m
.24527 .67901 L
.23979 .67838 L
.23535 .6802 L
.24084 .68102 L
s
0 .307 .307 .693 k
.24638 .68141 m
.25082 .67924 L
.24527 .67901 L
.24084 .68102 L
.24638 .68141 L
F
0 g
.24638 .68141 m
.25082 .67924 L
.24527 .67901 L
.24084 .68102 L
.24638 .68141 L
s
0 .257 .257 .743 k
.25197 .6814 m
.25641 .67909 L
.25082 .67924 L
.24638 .68141 L
.25197 .6814 L
F
0 g
.25197 .6814 m
.25641 .67909 L
.25082 .67924 L
.24638 .68141 L
.25197 .6814 L
s
0 .206 .206 .794 k
.25762 .681 m
.26206 .67858 L
.25641 .67909 L
.25197 .6814 L
.25762 .681 L
F
0 g
.25762 .681 m
.26206 .67858 L
.25641 .67909 L
.25197 .6814 L
.25762 .681 L
s
0 .157 .157 .843 k
.26333 .68023 m
.26774 .67773 L
.26206 .67858 L
.25762 .681 L
.26333 .68023 L
F
0 g
.26333 .68023 m
.26774 .67773 L
.26206 .67858 L
.25762 .681 L
.26333 .68023 L
s
0 .109 .109 .891 k
.26906 .67914 m
.27348 .67658 L
.26774 .67773 L
.26333 .68023 L
.26906 .67914 L
F
0 g
.26906 .67914 m
.27348 .67658 L
.26774 .67773 L
.26333 .68023 L
.26906 .67914 L
s
0 .065 .065 .935 k
.27485 .67776 m
.27924 .67516 L
.27348 .67658 L
.26906 .67914 L
.27485 .67776 L
F
0 g
.27485 .67776 m
.27924 .67516 L
.27348 .67658 L
.26906 .67914 L
.27485 .67776 L
s
0 .025 .025 .975 k
.28066 .67613 m
.28505 .67351 L
.27924 .67516 L
.27485 .67776 L
.28066 .67613 L
F
0 g
.28066 .67613 m
.28505 .67351 L
.27924 .67516 L
.27485 .67776 L
.28066 .67613 L
s
.28651 .67429 m
.29087 .67165 L
.28505 .67351 L
.28066 .67613 L
.28651 .67429 L
F
.28651 .67429 m
.29087 .67165 L
.28505 .67351 L
.28066 .67613 L
.28651 .67429 L
s
.29239 .67231 m
.29673 .66967 L
.29087 .67165 L
.28651 .67429 L
.29239 .67231 L
F
.29239 .67231 m
.29673 .66967 L
.29087 .67165 L
.28651 .67429 L
.29239 .67231 L
s
.29828 .67023 m
.3026 .66759 L
.29673 .66967 L
.29239 .67231 L
.29828 .67023 L
F
.29828 .67023 m
.3026 .66759 L
.29673 .66967 L
.29239 .67231 L
.29828 .67023 L
s
.30419 .66809 m
.30849 .66546 L
.3026 .66759 L
.29828 .67023 L
.30419 .66809 L
F
.30419 .66809 m
.30849 .66546 L
.3026 .66759 L
.29828 .67023 L
.30419 .66809 L
s
.31012 .66584 m
.3144 .66322 L
.30849 .66546 L
.30419 .66809 L
.31012 .66584 L
F
.31012 .66584 m
.3144 .66322 L
.30849 .66546 L
.30419 .66809 L
.31012 .66584 L
s
.31608 .66339 m
.32034 .6608 L
.3144 .66322 L
.31012 .66584 L
.31608 .66339 L
F
.31608 .66339 m
.32034 .6608 L
.3144 .66322 L
.31012 .66584 L
.31608 .66339 L
s
.32207 .66072 m
.32631 .65818 L
.32034 .6608 L
.31608 .66339 L
.32207 .66072 L
F
.32207 .66072 m
.32631 .65818 L
.32034 .6608 L
.31608 .66339 L
.32207 .66072 L
s
.32808 .65777 m
.3323 .6553 L
.32631 .65818 L
.32207 .66072 L
.32808 .65777 L
F
.32808 .65777 m
.3323 .6553 L
.32631 .65818 L
.32207 .66072 L
.32808 .65777 L
s
.33413 .65451 m
.33832 .65213 L
.3323 .6553 L
.32808 .65777 L
.33413 .65451 L
F
.33413 .65451 m
.33832 .65213 L
.3323 .6553 L
.32808 .65777 L
.33413 .65451 L
s
.442 0 .159 .203 k
.3402 .65091 m
.34437 .64862 L
.33832 .65213 L
.33413 .65451 L
.3402 .65091 L
F
0 g
.3402 .65091 m
.34437 .64862 L
.33832 .65213 L
.33413 .65451 L
.3402 .65091 L
s
.414 0 .167 .152 k
.34631 .64691 m
.35045 .64477 L
.34437 .64862 L
.3402 .65091 L
.34631 .64691 L
F
0 g
.34631 .64691 m
.35045 .64477 L
.34437 .64862 L
.3402 .65091 L
.34631 .64691 L
s
.381 0 .174 .103 k
.35245 .64252 m
.35655 .64053 L
.35045 .64477 L
.34631 .64691 L
.35245 .64252 L
F
0 g
.35245 .64252 m
.35655 .64053 L
.35045 .64477 L
.34631 .64691 L
.35245 .64252 L
s
.343 0 .178 .062 k
.35862 .63768 m
.36269 .63589 L
.35655 .64053 L
.35245 .64252 L
.35862 .63768 L
F
0 g
.35862 .63768 m
.36269 .63589 L
.35655 .64053 L
.35245 .64252 L
.35862 .63768 L
s
.299 0 .179 .031 k
.36481 .63241 m
.36886 .63083 L
.36269 .63589 L
.35862 .63768 L
.36481 .63241 L
F
0 g
.36481 .63241 m
.36886 .63083 L
.36269 .63589 L
.35862 .63768 L
.36481 .63241 L
s
.255 0 .178 .01 k
.37104 .62665 m
.37503 .62533 L
.36886 .63083 L
.36481 .63241 L
.37104 .62665 L
F
0 g
.37104 .62665 m
.37503 .62533 L
.36886 .63083 L
.36481 .63241 L
.37104 .62665 L
s
.209 0 .173 .001 k
.37728 .62044 m
.38125 .6194 L
.37503 .62533 L
.37104 .62665 L
.37728 .62044 L
F
0 g
.37728 .62044 m
.38125 .6194 L
.37503 .62533 L
.37104 .62665 L
.37728 .62044 L
s
.165 0 .166 .002 k
.38355 .61373 m
.38748 .613 L
.38125 .6194 L
.37728 .62044 L
.38355 .61373 L
F
0 g
.38355 .61373 m
.38748 .613 L
.38125 .6194 L
.37728 .62044 L
.38355 .61373 L
s
.123 0 .157 .011 k
.38983 .60654 m
.39373 .60616 L
.38748 .613 L
.38355 .61373 L
.38983 .60654 L
F
0 g
.38983 .60654 m
.39373 .60616 L
.38748 .613 L
.38355 .61373 L
.38983 .60654 L
s
.085 0 .147 .026 k
.39614 .59887 m
.39999 .59887 L
.39373 .60616 L
.38983 .60654 L
.39614 .59887 L
F
0 g
.39614 .59887 m
.39999 .59887 L
.39373 .60616 L
.38983 .60654 L
.39614 .59887 L
s
.052 0 .137 .044 k
.40246 .59074 m
.40627 .59115 L
.39999 .59887 L
.39614 .59887 L
.40246 .59074 L
F
0 g
.40246 .59074 m
.40627 .59115 L
.39999 .59887 L
.39614 .59887 L
.40246 .59074 L
s
.022 0 .126 .065 k
.40879 .58216 m
.41256 .58301 L
.40627 .59115 L
.40246 .59074 L
.40879 .58216 L
F
0 g
.40879 .58216 m
.41256 .58301 L
.40627 .59115 L
.40246 .59074 L
.40879 .58216 L
s
0 .004 .118 .083 k
.41512 .57316 m
.41886 .57446 L
.41256 .58301 L
.40879 .58216 L
.41512 .57316 L
F
0 g
.41512 .57316 m
.41886 .57446 L
.41256 .58301 L
.40879 .58216 L
.41512 .57316 L
s
0 .028 .13 .082 k
.42146 .56376 m
.42516 .56555 L
.41886 .57446 L
.41512 .57316 L
.42146 .56376 L
F
0 g
.42146 .56376 m
.42516 .56555 L
.41886 .57446 L
.41512 .57316 L
.42146 .56376 L
s
0 .047 .138 .084 k
.4278 .55399 m
.43146 .5563 L
.42516 .56555 L
.42146 .56376 L
.4278 .55399 L
F
0 g
.4278 .55399 m
.43146 .5563 L
.42516 .56555 L
.42146 .56376 L
.4278 .55399 L
s
0 .063 .143 .089 k
.43413 .54394 m
.43776 .54676 L
.43146 .5563 L
.4278 .55399 L
.43413 .54394 L
F
0 g
.43413 .54394 m
.43776 .54676 L
.43146 .5563 L
.4278 .55399 L
.43413 .54394 L
s
0 .077 .146 .095 k
.44046 .53362 m
.44405 .53698 L
.43776 .54676 L
.43413 .54394 L
.44046 .53362 L
F
0 g
.44046 .53362 m
.44405 .53698 L
.43776 .54676 L
.43413 .54394 L
.44046 .53362 L
s
0 .089 .147 .102 k
.44678 .52313 m
.45033 .52704 L
.44405 .53698 L
.44046 .53362 L
.44678 .52313 L
F
0 g
.44678 .52313 m
.45033 .52704 L
.44405 .53698 L
.44046 .53362 L
.44678 .52313 L
s
0 .098 .144 .111 k
.45309 .51258 m
.4566 .51703 L
.45033 .52704 L
.44678 .52313 L
.45309 .51258 L
F
0 g
.45309 .51258 m
.4566 .51703 L
.45033 .52704 L
.44678 .52313 L
.45309 .51258 L
s
0 .105 .137 .121 k
.45937 .50213 m
.46286 .50714 L
.4566 .51703 L
.45309 .51258 L
.45937 .50213 L
F
0 g
.45937 .50213 m
.46286 .50714 L
.4566 .51703 L
.45309 .51258 L
.45937 .50213 L
s
0 .109 .127 .133 k
.46563 .49193 m
.46909 .49746 L
.46286 .50714 L
.45937 .50213 L
.46563 .49193 L
F
0 g
.46563 .49193 m
.46909 .49746 L
.46286 .50714 L
.45937 .50213 L
.46563 .49193 L
s
0 .112 .115 .146 k
.47188 .48203 m
.47531 .48804 L
.46909 .49746 L
.46563 .49193 L
.47188 .48203 L
F
0 g
.47188 .48203 m
.47531 .48804 L
.46909 .49746 L
.46563 .49193 L
.47188 .48203 L
s
0 .114 .103 .159 k
.47809 .47245 m
.48151 .47895 L
.47531 .48804 L
.47188 .48203 L
.47809 .47245 L
F
0 g
.47809 .47245 m
.48151 .47895 L
.47531 .48804 L
.47188 .48203 L
.47809 .47245 L
s
0 .116 .091 .172 k
.4843 .46327 m
.48769 .47021 L
.48151 .47895 L
.47809 .47245 L
.4843 .46327 L
F
0 g
.4843 .46327 m
.48769 .47021 L
.48151 .47895 L
.47809 .47245 L
.4843 .46327 L
s
0 .117 .079 .185 k
.49048 .45449 m
.49386 .46185 L
.48769 .47021 L
.4843 .46327 L
.49048 .45449 L
F
0 g
.49048 .45449 m
.49386 .46185 L
.48769 .47021 L
.4843 .46327 L
.49048 .45449 L
s
0 .116 .065 .199 k
.49665 .44613 m
.50001 .45389 L
.49386 .46185 L
.49048 .45449 L
.49665 .44613 L
F
0 g
.49665 .44613 m
.50001 .45389 L
.49386 .46185 L
.49048 .45449 L
.49665 .44613 L
s
0 .116 .052 .212 k
.5028 .43823 m
.50615 .44634 L
.50001 .45389 L
.49665 .44613 L
.5028 .43823 L
F
0 g
.5028 .43823 m
.50615 .44634 L
.50001 .45389 L
.49665 .44613 L
.5028 .43823 L
s
0 .115 .038 .226 k
.50894 .43077 m
.51229 .43922 L
.50615 .44634 L
.5028 .43823 L
.50894 .43077 L
F
0 g
.50894 .43077 m
.51229 .43922 L
.50615 .44634 L
.5028 .43823 L
.50894 .43077 L
s
0 .114 .025 .239 k
.51508 .42376 m
.51841 .43252 L
.51229 .43922 L
.50894 .43077 L
.51508 .42376 L
F
0 g
.51508 .42376 m
.51841 .43252 L
.51229 .43922 L
.50894 .43077 L
.51508 .42376 L
s
0 .111 .011 .253 k
.52122 .41721 m
.52454 .42624 L
.51841 .43252 L
.51508 .42376 L
.52122 .41721 L
F
0 g
.52122 .41721 m
.52454 .42624 L
.51841 .43252 L
.51508 .42376 L
.52122 .41721 L
s
.003 .112 0 .263 k
.52734 .4111 m
.53066 .42038 L
.52454 .42624 L
.52122 .41721 L
.52734 .4111 L
F
0 g
.52734 .4111 m
.53066 .42038 L
.52454 .42624 L
.52122 .41721 L
.52734 .4111 L
s
.016 .123 0 .263 k
.53346 .40544 m
.53679 .41492 L
.53066 .42038 L
.52734 .4111 L
.53346 .40544 L
F
0 g
.53346 .40544 m
.53679 .41492 L
.53066 .42038 L
.52734 .4111 L
.53346 .40544 L
s
.028 .133 0 .263 k
.5396 .40018 m
.54291 .40987 L
.53679 .41492 L
.53346 .40544 L
.5396 .40018 L
F
0 g
.5396 .40018 m
.54291 .40987 L
.53679 .41492 L
.53346 .40544 L
.5396 .40018 L
s
.041 .143 0 .262 k
.54573 .39535 m
.54904 .40518 L
.54291 .40987 L
.5396 .40018 L
.54573 .39535 L
F
0 g
.54573 .39535 m
.54904 .40518 L
.54291 .40987 L
.5396 .40018 L
.54573 .39535 L
s
.054 .153 0 .261 k
.55187 .39089 m
.55518 .40087 L
.54904 .40518 L
.54573 .39535 L
.55187 .39089 L
F
0 g
.55187 .39089 m
.55518 .40087 L
.54904 .40518 L
.54573 .39535 L
.55187 .39089 L
s
.065 .161 0 .261 k
.55802 .38679 m
.56134 .39689 L
.55518 .40087 L
.55187 .39089 L
.55802 .38679 L
F
0 g
.55802 .38679 m
.56134 .39689 L
.55518 .40087 L
.55187 .39089 L
.55802 .38679 L
s
.076 .169 0 .26 k
.56419 .38303 m
.5675 .39322 L
.56134 .39689 L
.55802 .38679 L
.56419 .38303 L
F
0 g
.56419 .38303 m
.5675 .39322 L
.56134 .39689 L
.55802 .38679 L
.56419 .38303 L
s
.086 .177 0 .259 k
.57035 .37957 m
.57368 .38984 L
.5675 .39322 L
.56419 .38303 L
.57035 .37957 L
F
0 g
.57035 .37957 m
.57368 .38984 L
.5675 .39322 L
.56419 .38303 L
.57035 .37957 L
s
.095 .183 0 .259 k
.57655 .37639 m
.57987 .38672 L
.57368 .38984 L
.57035 .37957 L
.57655 .37639 L
F
0 g
.57655 .37639 m
.57987 .38672 L
.57368 .38984 L
.57035 .37957 L
.57655 .37639 L
s
.104 .189 0 .258 k
.58275 .37344 m
.58607 .38382 L
.57987 .38672 L
.57655 .37639 L
.58275 .37344 L
F
0 g
.58275 .37344 m
.58607 .38382 L
.57987 .38672 L
.57655 .37639 L
.58275 .37344 L
s
.111 .194 0 .257 k
.58898 .37069 m
.5923 .38109 L
.58607 .38382 L
.58275 .37344 L
.58898 .37069 L
F
0 g
.58898 .37069 m
.5923 .38109 L
.58607 .38382 L
.58275 .37344 L
.58898 .37069 L
s
.116 .197 0 .257 k
.59521 .3681 m
.59854 .37852 L
.5923 .38109 L
.58898 .37069 L
.59521 .3681 L
F
0 g
.59521 .3681 m
.59854 .37852 L
.5923 .38109 L
.58898 .37069 L
.59521 .3681 L
s
.12 .2 0 .256 k
.60146 .3656 m
.60479 .37605 L
.59854 .37852 L
.59521 .3681 L
.60146 .3656 L
F
0 g
.60146 .3656 m
.60479 .37605 L
.59854 .37852 L
.59521 .3681 L
.60146 .3656 L
s
.122 .201 0 .256 k
.60773 .36315 m
.61107 .37361 L
.60479 .37605 L
.60146 .3656 L
.60773 .36315 L
F
0 g
.60773 .36315 m
.61107 .37361 L
.60479 .37605 L
.60146 .3656 L
.60773 .36315 L
s
.124 .203 0 .256 k
.61402 .36077 m
.61736 .37124 L
.61107 .37361 L
.60773 .36315 L
.61402 .36077 L
F
0 g
.61402 .36077 m
.61736 .37124 L
.61107 .37361 L
.60773 .36315 L
.61402 .36077 L
s
.13 .206 0 .255 k
.62033 .35851 m
.62366 .36899 L
.61736 .37124 L
.61402 .36077 L
.62033 .35851 L
F
0 g
.62033 .35851 m
.62366 .36899 L
.61736 .37124 L
.61402 .36077 L
.62033 .35851 L
s
.137 .211 0 .253 k
.62666 .35644 m
.63 .3669 L
.62366 .36899 L
.62033 .35851 L
.62666 .35644 L
F
0 g
.62666 .35644 m
.63 .3669 L
.62366 .36899 L
.62033 .35851 L
.62666 .35644 L
s
.146 .216 0 .252 k
.63302 .35458 m
.63636 .36502 L
.63 .3669 L
.62666 .35644 L
.63302 .35458 L
F
0 g
.63302 .35458 m
.63636 .36502 L
.63 .3669 L
.62666 .35644 L
.63302 .35458 L
s
.156 .222 0 .25 k
.6394 .35299 m
.64274 .36337 L
.63636 .36502 L
.63302 .35458 L
.6394 .35299 L
F
0 g
.6394 .35299 m
.64274 .36337 L
.63636 .36502 L
.63302 .35458 L
.6394 .35299 L
s
.17 .23 0 .247 k
.64581 .35168 m
.64915 .36201 L
.64274 .36337 L
.6394 .35299 L
.64581 .35168 L
F
0 g
.64581 .35168 m
.64915 .36201 L
.64274 .36337 L
.6394 .35299 L
.64581 .35168 L
s
.184 .238 0 .244 k
.65225 .3507 m
.65559 .36095 L
.64915 .36201 L
.64581 .35168 L
.65225 .3507 L
F
0 g
.65225 .3507 m
.65559 .36095 L
.64915 .36201 L
.64581 .35168 L
.65225 .3507 L
s
.2 .247 0 .241 k
.65874 .35008 m
.66207 .36022 L
.65559 .36095 L
.65225 .3507 L
.65874 .35008 L
F
0 g
.65874 .35008 m
.66207 .36022 L
.65559 .36095 L
.65225 .3507 L
.65874 .35008 L
s
.219 .258 0 .237 k
.66526 .34983 m
.66859 .35984 L
.66207 .36022 L
.65874 .35008 L
.66526 .34983 L
F
0 g
.66526 .34983 m
.66859 .35984 L
.66207 .36022 L
.65874 .35008 L
.66526 .34983 L
s
.24 .269 0 .233 k
.67183 .34998 m
.67516 .35984 L
.66859 .35984 L
.66526 .34983 L
.67183 .34998 L
F
0 g
.67183 .34998 m
.67516 .35984 L
.66859 .35984 L
.66526 .34983 L
.67183 .34998 L
s
.264 .282 0 .228 k
.67843 .35055 m
.68176 .36025 L
.67516 .35984 L
.67183 .34998 L
.67843 .35055 L
F
0 g
.67843 .35055 m
.68176 .36025 L
.67516 .35984 L
.67183 .34998 L
.67843 .35055 L
s
.29 .295 0 .223 k
.68511 .35157 m
.68842 .36105 L
.68176 .36025 L
.67843 .35055 L
.68511 .35157 L
F
0 g
.68511 .35157 m
.68842 .36105 L
.68176 .36025 L
.67843 .35055 L
.68511 .35157 L
s
.32 .311 0 .217 k
.69182 .35303 m
.69512 .36228 L
.68842 .36105 L
.68511 .35157 L
.69182 .35303 L
F
0 g
.69182 .35303 m
.69512 .36228 L
.68842 .36105 L
.68511 .35157 L
.69182 .35303 L
s
.351 .326 0 .212 k
.6986 .35496 m
.7019 .36395 L
.69512 .36228 L
.69182 .35303 L
.6986 .35496 L
F
0 g
.6986 .35496 m
.7019 .36395 L
.69512 .36228 L
.69182 .35303 L
.6986 .35496 L
s
.387 .343 0 .206 k
.70544 .35736 m
.70873 .36604 L
.7019 .36395 L
.6986 .35496 L
.70544 .35736 L
F
0 g
.70544 .35736 m
.70873 .36604 L
.7019 .36395 L
.6986 .35496 L
.70544 .35736 L
s
.427 .362 0 .2 k
.71234 .36022 m
.71561 .36858 L
.70873 .36604 L
.70544 .35736 L
.71234 .36022 L
F
0 g
.71234 .36022 m
.71561 .36858 L
.70873 .36604 L
.70544 .35736 L
.71234 .36022 L
s
.47 .38 0 .195 k
.71932 .36354 m
.72257 .37156 L
.71561 .36858 L
.71234 .36022 L
.71932 .36354 L
F
0 g
.71932 .36354 m
.72257 .37156 L
.71561 .36858 L
.71234 .36022 L
.71932 .36354 L
s
.516 .4 0 .191 k
.72637 .36732 m
.72959 .37495 L
.72257 .37156 L
.71932 .36354 L
.72637 .36732 L
F
0 g
.72637 .36732 m
.72959 .37495 L
.72257 .37156 L
.71932 .36354 L
.72637 .36732 L
s
.568 .421 0 .187 k
.7335 .37155 m
.73668 .37875 L
.72959 .37495 L
.72637 .36732 L
.7335 .37155 L
F
0 g
.7335 .37155 m
.73668 .37875 L
.72959 .37495 L
.72637 .36732 L
.7335 .37155 L
s
.622 .442 0 .186 k
.74069 .37618 m
.74385 .38295 L
.73668 .37875 L
.7335 .37155 L
.74069 .37618 L
F
0 g
.74069 .37618 m
.74385 .38295 L
.73668 .37875 L
.7335 .37155 L
.74069 .37618 L
s
.677 .461 0 .188 k
.74796 .3812 m
.75109 .3875 L
.74385 .38295 L
.74069 .37618 L
.74796 .3812 L
F
0 g
.74796 .3812 m
.75109 .3875 L
.74385 .38295 L
.74069 .37618 L
.74796 .3812 L
s
.734 .478 0 .194 k
.75532 .38657 m
.7584 .39236 L
.75109 .3875 L
.74796 .3812 L
.75532 .38657 L
F
0 g
.75532 .38657 m
.7584 .39236 L
.75109 .3875 L
.74796 .3812 L
.75532 .38657 L
s
.791 .494 0 .203 k
.76274 .39221 m
.76578 .3975 L
.7584 .39236 L
.75532 .38657 L
.76274 .39221 L
F
0 g
.76274 .39221 m
.76578 .3975 L
.7584 .39236 L
.75532 .38657 L
.76274 .39221 L
s
.782 .502 0 .218 k
.77024 .39807 m
.77323 .40282 L
.76578 .3975 L
.76274 .39221 L
.77024 .39807 L
F
0 g
.77024 .39807 m
.77323 .40282 L
.76578 .3975 L
.76274 .39221 L
.77024 .39807 L
s
0 .507 .717 .283 k
.16643 .62679 m
.17044 .6301 L
.1659 .62406 L
.16196 .62031 L
.16643 .62679 L
F
0 g
.16643 .62679 m
.17044 .6301 L
.1659 .62406 L
.16196 .62031 L
.16643 .62679 L
s
0 .515 .727 .273 k
.17096 .63313 m
.17501 .63604 L
.17044 .6301 L
.16643 .62679 L
.17096 .63313 L
F
0 g
.17096 .63313 m
.17501 .63604 L
.17044 .6301 L
.16643 .62679 L
.17096 .63313 L
s
0 .522 .728 .272 k
.17556 .63928 m
.17965 .64178 L
.17501 .63604 L
.17096 .63313 L
.17556 .63928 L
F
0 g
.17556 .63928 m
.17965 .64178 L
.17501 .63604 L
.17096 .63313 L
.17556 .63928 L
s
0 .53 .722 .278 k
.18021 .64515 m
.18435 .64725 L
.17965 .64178 L
.17556 .63928 L
.18021 .64515 L
F
0 g
.18021 .64515 m
.18435 .64725 L
.17965 .64178 L
.17556 .63928 L
.18021 .64515 L
s
0 .536 .709 .291 k
.18495 .65071 m
.18913 .65241 L
.18435 .64725 L
.18021 .64515 L
.18495 .65071 L
F
0 g
.18495 .65071 m
.18913 .65241 L
.18435 .64725 L
.18021 .64515 L
.18495 .65071 L
s
0 .544 .692 .308 k
.18975 .65588 m
.19397 .65723 L
.18913 .65241 L
.18495 .65071 L
.18975 .65588 L
F
0 g
.18975 .65588 m
.19397 .65723 L
.18913 .65241 L
.18495 .65071 L
.18975 .65588 L
s
0 .551 .669 .331 k
.19463 .66066 m
.19889 .66165 L
.19397 .65723 L
.18975 .65588 L
.19463 .66066 L
F
0 g
.19463 .66066 m
.19889 .66165 L
.19397 .65723 L
.18975 .65588 L
.19463 .66066 L
s
0 .559 .641 .359 k
.1996 .66499 m
.20387 .66566 L
.19889 .66165 L
.19463 .66066 L
.1996 .66499 L
F
0 g
.1996 .66499 m
.20387 .66566 L
.19889 .66165 L
.19463 .66066 L
.1996 .66499 L
s
0 .566 .608 .392 k
.20463 .66886 m
.20894 .66923 L
.20387 .66566 L
.1996 .66499 L
.20463 .66886 L
F
0 g
.20463 .66886 m
.20894 .66923 L
.20387 .66566 L
.1996 .66499 L
.20463 .66886 L
s
0 .57 .57 .43 k
.20976 .67226 m
.21408 .67235 L
.20894 .66923 L
.20463 .66886 L
.20976 .67226 L
F
0 g
.20976 .67226 m
.21408 .67235 L
.20894 .66923 L
.20463 .66886 L
.20976 .67226 L
s
0 .527 .527 .473 k
.21495 .67517 m
.21929 .67501 L
.21408 .67235 L
.20976 .67226 L
.21495 .67517 L
F
0 g
.21495 .67517 m
.21929 .67501 L
.21408 .67235 L
.20976 .67226 L
.21495 .67517 L
s
0 .478 .478 .522 k
.22022 .67759 m
.22458 .67719 L
.21929 .67501 L
.21495 .67517 L
.22022 .67759 L
F
0 g
.22022 .67759 m
.22458 .67719 L
.21929 .67501 L
.21495 .67517 L
.22022 .67759 L
s
0 .423 .423 .577 k
.22557 .67952 m
.22994 .67892 L
.22458 .67719 L
.22022 .67759 L
.22557 .67952 L
F
0 g
.22557 .67952 m
.22994 .67892 L
.22458 .67719 L
.22022 .67759 L
.22557 .67952 L
s
0 .364 .364 .636 k
.23097 .68097 m
.23535 .6802 L
.22994 .67892 L
.22557 .67952 L
.23097 .68097 L
F
0 g
.23097 .68097 m
.23535 .6802 L
.22994 .67892 L
.22557 .67952 L
.23097 .68097 L
s
0 .301 .301 .699 k
.23646 .68195 m
.24084 .68102 L
.23535 .6802 L
.23097 .68097 L
.23646 .68195 L
F
0 g
.23646 .68195 m
.24084 .68102 L
.23535 .6802 L
.23097 .68097 L
.23646 .68195 L
s
0 .235 .235 .765 k
.242 .68248 m
.24638 .68141 L
.24084 .68102 L
.23646 .68195 L
.242 .68248 L
F
0 g
.242 .68248 m
.24638 .68141 L
.24084 .68102 L
.23646 .68195 L
.242 .68248 L
s
0 .166 .166 .834 k
.2476 .68257 m
.25197 .6814 L
.24638 .68141 L
.242 .68248 L
.2476 .68257 L
F
0 g
.2476 .68257 m
.25197 .6814 L
.24638 .68141 L
.242 .68248 L
.2476 .68257 L
s
0 .098 .098 .902 k
.25325 .68226 m
.25762 .681 L
.25197 .6814 L
.2476 .68257 L
.25325 .68226 L
F
0 g
.25325 .68226 m
.25762 .681 L
.25197 .6814 L
.2476 .68257 L
.25325 .68226 L
s
0 .031 .031 .969 k
.25896 .68156 m
.26333 .68023 L
.25762 .681 L
.25325 .68226 L
.25896 .68156 L
F
0 g
.25896 .68156 m
.26333 .68023 L
.25762 .681 L
.25325 .68226 L
.25896 .68156 L
s
.26472 .68052 m
.26906 .67914 L
.26333 .68023 L
.25896 .68156 L
.26472 .68052 L
F
.26472 .68052 m
.26906 .67914 L
.26333 .68023 L
.25896 .68156 L
.26472 .68052 L
s
.27051 .67917 m
.27485 .67776 L
.26906 .67914 L
.26472 .68052 L
.27051 .67917 L
F
.27051 .67917 m
.27485 .67776 L
.26906 .67914 L
.26472 .68052 L
.27051 .67917 L
s
.27634 .67756 m
.28066 .67613 L
.27485 .67776 L
.27051 .67917 L
.27634 .67756 L
F
.27634 .67756 m
.28066 .67613 L
.27485 .67776 L
.27051 .67917 L
.27634 .67756 L
s
.2822 .67573 m
.28651 .67429 L
.28066 .67613 L
.27634 .67756 L
.2822 .67573 L
F
.2822 .67573 m
.28651 .67429 L
.28066 .67613 L
.27634 .67756 L
.2822 .67573 L
s
.512 0 .046 .275 k
.28809 .67374 m
.29239 .67231 L
.28651 .67429 L
.2822 .67573 L
.28809 .67374 L
F
0 g
.28809 .67374 m
.29239 .67231 L
.28651 .67429 L
.2822 .67573 L
.28809 .67374 L
s
.508 0 .051 .262 k
.294 .67166 m
.29828 .67023 L
.29239 .67231 L
.28809 .67374 L
.294 .67166 L
F
0 g
.294 .67166 m
.29828 .67023 L
.29239 .67231 L
.28809 .67374 L
.294 .67166 L
s
.504 0 .053 .254 k
.29993 .66951 m
.30419 .66809 L
.29828 .67023 L
.294 .67166 L
.29993 .66951 L
F
0 g
.29993 .66951 m
.30419 .66809 L
.29828 .67023 L
.294 .67166 L
.29993 .66951 L
s
.496 0 .058 .236 k
.30588 .66723 m
.31012 .66584 L
.30419 .66809 L
.29993 .66951 L
.30588 .66723 L
F
0 g
.30588 .66723 m
.31012 .66584 L
.30419 .66809 L
.29993 .66951 L
.30588 .66723 L
s
.484 0 .065 .21 k
.31186 .66477 m
.31608 .66339 L
.31012 .66584 L
.30588 .66723 L
.31186 .66477 L
F
0 g
.31186 .66477 m
.31608 .66339 L
.31012 .66584 L
.30588 .66723 L
.31186 .66477 L
s
.466 0 .074 .178 k
.31787 .66206 m
.32207 .66072 L
.31608 .66339 L
.31186 .66477 L
.31787 .66206 L
F
0 g
.31787 .66206 m
.32207 .66072 L
.31608 .66339 L
.31186 .66477 L
.31787 .66206 L
s
.444 0 .083 .143 k
.3239 .65906 m
.32808 .65777 L
.32207 .66072 L
.31787 .66206 L
.3239 .65906 L
F
0 g
.3239 .65906 m
.32808 .65777 L
.32207 .66072 L
.31787 .66206 L
.3239 .65906 L
s
.416 0 .093 .107 k
.32998 .65574 m
.33413 .65451 L
.32808 .65777 L
.3239 .65906 L
.32998 .65574 L
F
0 g
.32998 .65574 m
.33413 .65451 L
.32808 .65777 L
.3239 .65906 L
.32998 .65574 L
s
.383 0 .102 .074 k
.33608 .65204 m
.3402 .65091 L
.33413 .65451 L
.32998 .65574 L
.33608 .65204 L
F
0 g
.33608 .65204 m
.3402 .65091 L
.33413 .65451 L
.32998 .65574 L
.33608 .65204 L
s
.346 0 .109 .046 k
.34221 .64793 m
.34631 .64691 L
.3402 .65091 L
.33608 .65204 L
.34221 .64793 L
F
0 g
.34221 .64793 m
.34631 .64691 L
.3402 .65091 L
.33608 .65204 L
.34221 .64793 L
s
.306 0 .116 .024 k
.34838 .64339 m
.35245 .64252 L
.34631 .64691 L
.34221 .64793 L
.34838 .64339 L
F
0 g
.34838 .64339 m
.35245 .64252 L
.34631 .64691 L
.34221 .64793 L
.34838 .64339 L
s
.263 0 .121 .011 k
.35458 .63841 m
.35862 .63768 L
.35245 .64252 L
.34838 .64339 L
.35458 .63841 L
F
0 g
.35458 .63841 m
.35862 .63768 L
.35245 .64252 L
.34838 .64339 L
.35458 .63841 L
s
.22 0 .124 .005 k
.3608 .63294 m
.36481 .63241 L
.35862 .63768 L
.35458 .63841 L
.3608 .63294 L
F
0 g
.3608 .63294 m
.36481 .63241 L
.35862 .63768 L
.35458 .63841 L
.3608 .63294 L
s
.178 0 .124 .007 k
.36705 .627 m
.37104 .62665 L
.36481 .63241 L
.3608 .63294 L
.36705 .627 L
F
0 g
.36705 .627 m
.37104 .62665 L
.36481 .63241 L
.3608 .63294 L
.36705 .627 L
s
.139 0 .123 .015 k
.37333 .62054 m
.37728 .62044 L
.37104 .62665 L
.36705 .627 L
.37333 .62054 L
F
0 g
.37333 .62054 m
.37728 .62044 L
.37104 .62665 L
.36705 .627 L
.37333 .62054 L
s
.103 0 .121 .027 k
.37964 .61357 m
.38355 .61373 L
.37728 .62044 L
.37333 .62054 L
.37964 .61357 L
F
0 g
.37964 .61357 m
.38355 .61373 L
.37728 .62044 L
.37333 .62054 L
.37964 .61357 L
s
.069 0 .117 .043 k
.38595 .60609 m
.38983 .60654 L
.38355 .61373 L
.37964 .61357 L
.38595 .60609 L
F
0 g
.38595 .60609 m
.38983 .60654 L
.38355 .61373 L
.37964 .61357 L
.38595 .60609 L
s
.04 0 .113 .06 k
.39229 .59812 m
.39614 .59887 L
.38983 .60654 L
.38595 .60609 L
.39229 .59812 L
F
0 g
.39229 .59812 m
.39614 .59887 L
.38983 .60654 L
.38595 .60609 L
.39229 .59812 L
s
.012 0 .107 .079 k
.39865 .58964 m
.40246 .59074 L
.39614 .59887 L
.39229 .59812 L
.39865 .58964 L
F
0 g
.39865 .58964 m
.40246 .59074 L
.39614 .59887 L
.39229 .59812 L
.39865 .58964 L
s
0 .01 .112 .087 k
.40501 .5807 m
.40879 .58216 L
.40246 .59074 L
.39865 .58964 L
.40501 .5807 L
F
0 g
.40501 .5807 m
.40879 .58216 L
.40246 .59074 L
.39865 .58964 L
.40501 .5807 L
s
0 .031 .126 .085 k
.41138 .57131 m
.41512 .57316 L
.40879 .58216 L
.40501 .5807 L
.41138 .57131 L
F
0 g
.41138 .57131 m
.41512 .57316 L
.40879 .58216 L
.40501 .5807 L
.41138 .57131 L
s
0 .049 .138 .085 k
.41776 .56152 m
.42146 .56376 L
.41512 .57316 L
.41138 .57131 L
.41776 .56152 L
F
0 g
.41776 .56152 m
.42146 .56376 L
.41512 .57316 L
.41138 .57131 L
.41776 .56152 L
s
0 .064 .146 .087 k
.42413 .55135 m
.4278 .55399 L
.42146 .56376 L
.41776 .56152 L
.42413 .55135 L
F
0 g
.42413 .55135 m
.4278 .55399 L
.42146 .56376 L
.41776 .56152 L
.42413 .55135 L
s
0 .077 .151 .091 k
.43051 .54084 m
.43413 .54394 L
.4278 .55399 L
.42413 .55135 L
.43051 .54084 L
F
0 g
.43051 .54084 m
.43413 .54394 L
.4278 .55399 L
.42413 .55135 L
.43051 .54084 L
s
0 .088 .155 .095 k
.43687 .53009 m
.44046 .53362 L
.43413 .54394 L
.43051 .54084 L
.43687 .53009 L
F
0 g
.43687 .53009 m
.44046 .53362 L
.43413 .54394 L
.43051 .54084 L
.43687 .53009 L
s
0 .097 .156 .101 k
.44322 .51915 m
.44678 .52313 L
.44046 .53362 L
.43687 .53009 L
.44322 .51915 L
F
0 g
.44322 .51915 m
.44678 .52313 L
.44046 .53362 L
.43687 .53009 L
.44322 .51915 L
s
0 .104 .154 .108 k
.44955 .50814 m
.45309 .51258 L
.44678 .52313 L
.44322 .51915 L
.44955 .50814 L
F
0 g
.44955 .50814 m
.45309 .51258 L
.44678 .52313 L
.44322 .51915 L
.44955 .50814 L
s
0 .109 .148 .116 k
.45586 .49726 m
.45937 .50213 L
.45309 .51258 L
.44955 .50814 L
.45586 .49726 L
F
0 g
.45586 .49726 m
.45937 .50213 L
.45309 .51258 L
.44955 .50814 L
.45586 .49726 L
s
0 .112 .138 .126 k
.46215 .48663 m
.46563 .49193 L
.45937 .50213 L
.45586 .49726 L
.46215 .48663 L
F
0 g
.46215 .48663 m
.46563 .49193 L
.45937 .50213 L
.45586 .49726 L
.46215 .48663 L
s
0 .114 .127 .137 k
.46842 .47631 m
.47188 .48203 L
.46563 .49193 L
.46215 .48663 L
.46842 .47631 L
F
0 g
.46842 .47631 m
.47188 .48203 L
.46563 .49193 L
.46215 .48663 L
.46842 .47631 L
s
0 .115 .116 .148 k
.47466 .46635 m
.47809 .47245 L
.47188 .48203 L
.46842 .47631 L
.47466 .46635 L
F
0 g
.47466 .46635 m
.47809 .47245 L
.47188 .48203 L
.46842 .47631 L
.47466 .46635 L
s
0 .115 .103 .16 k
.48088 .45679 m
.4843 .46327 L
.47809 .47245 L
.47466 .46635 L
.48088 .45679 L
F
0 g
.48088 .45679 m
.4843 .46327 L
.47809 .47245 L
.47466 .46635 L
.48088 .45679 L
s
0 .114 .09 .172 k
.48708 .44767 m
.49048 .45449 L
.4843 .46327 L
.48088 .45679 L
.48708 .44767 L
F
0 g
.48708 .44767 m
.49048 .45449 L
.4843 .46327 L
.48088 .45679 L
.48708 .44767 L
s
0 .114 .076 .184 k
.49327 .43901 m
.49665 .44613 L
.49048 .45449 L
.48708 .44767 L
.49327 .43901 L
F
0 g
.49327 .43901 m
.49665 .44613 L
.49048 .45449 L
.48708 .44767 L
.49327 .43901 L
s
0 .112 .062 .197 k
.49943 .4308 m
.5028 .43823 L
.49665 .44613 L
.49327 .43901 L
.49943 .4308 L
F
0 g
.49943 .4308 m
.5028 .43823 L
.49665 .44613 L
.49327 .43901 L
.49943 .4308 L
s
0 .11 .047 .21 k
.50559 .42307 m
.50894 .43077 L
.5028 .43823 L
.49943 .4308 L
.50559 .42307 L
F
0 g
.50559 .42307 m
.50894 .43077 L
.5028 .43823 L
.49943 .4308 L
.50559 .42307 L
s
0 .107 .032 .223 k
.51174 .41582 m
.51508 .42376 L
.50894 .43077 L
.50559 .42307 L
.51174 .41582 L
F
0 g
.51174 .41582 m
.51508 .42376 L
.50894 .43077 L
.50559 .42307 L
.51174 .41582 L
s
0 .105 .018 .236 k
.51788 .40903 m
.52122 .41721 L
.51508 .42376 L
.51174 .41582 L
.51788 .40903 L
F
0 g
.51788 .40903 m
.52122 .41721 L
.51508 .42376 L
.51174 .41582 L
.51788 .40903 L
s
0 .102 .003 .249 k
.52401 .40273 m
.52734 .4111 L
.52122 .41721 L
.51788 .40903 L
.52401 .40273 L
F
0 g
.52401 .40273 m
.52734 .4111 L
.52122 .41721 L
.51788 .40903 L
.52401 .40273 L
s
.012 .111 0 .25 k
.53014 .39689 m
.53346 .40544 L
.52734 .4111 L
.52401 .40273 L
.53014 .39689 L
F
0 g
.53014 .39689 m
.53346 .40544 L
.52734 .4111 L
.52401 .40273 L
.53014 .39689 L
s
.027 .122 0 .248 k
.53628 .39148 m
.5396 .40018 L
.53346 .40544 L
.53014 .39689 L
.53628 .39148 L
F
0 g
.53628 .39148 m
.5396 .40018 L
.53346 .40544 L
.53014 .39689 L
.53628 .39148 L
s
.041 .133 0 .247 k
.54242 .38651 m
.54573 .39535 L
.5396 .40018 L
.53628 .39148 L
.54242 .38651 L
F
0 g
.54242 .38651 m
.54573 .39535 L
.5396 .40018 L
.53628 .39148 L
.54242 .38651 L
s
.055 .143 0 .245 k
.54856 .38193 m
.55187 .39089 L
.54573 .39535 L
.54242 .38651 L
.54856 .38193 L
F
0 g
.54856 .38193 m
.55187 .39089 L
.54573 .39535 L
.54242 .38651 L
.54856 .38193 L
s
.069 .153 0 .243 k
.55471 .37774 m
.55802 .38679 L
.55187 .39089 L
.54856 .38193 L
.55471 .37774 L
F
0 g
.55471 .37774 m
.55802 .38679 L
.55187 .39089 L
.54856 .38193 L
.55471 .37774 L
s
.081 .162 0 .242 k
.56087 .3739 m
.56419 .38303 L
.55802 .38679 L
.55471 .37774 L
.56087 .3739 L
F
0 g
.56087 .3739 m
.56419 .38303 L
.55802 .38679 L
.55471 .37774 L
.56087 .3739 L
s
.094 .171 0 .24 k
.56705 .37038 m
.57035 .37957 L
.56419 .38303 L
.56087 .3739 L
.56705 .37038 L
F
0 g
.56705 .37038 m
.57035 .37957 L
.56419 .38303 L
.56087 .3739 L
.56705 .37038 L
s
.105 .178 0 .239 k
.57324 .36714 m
.57655 .37639 L
.57035 .37957 L
.56705 .37038 L
.57324 .36714 L
F
0 g
.57324 .36714 m
.57655 .37639 L
.57035 .37957 L
.56705 .37038 L
.57324 .36714 L
s
.114 .184 0 .238 k
.57945 .36416 m
.58275 .37344 L
.57655 .37639 L
.57324 .36714 L
.57945 .36416 L
F
0 g
.57945 .36416 m
.58275 .37344 L
.57655 .37639 L
.57324 .36714 L
.57945 .36416 L
s
.123 .19 0 .236 k
.58566 .36138 m
.58898 .37069 L
.58275 .37344 L
.57945 .36416 L
.58566 .36138 L
F
0 g
.58566 .36138 m
.58898 .37069 L
.58275 .37344 L
.57945 .36416 L
.58566 .36138 L
s
.13 .195 0 .235 k
.59191 .35877 m
.59521 .3681 L
.58898 .37069 L
.58566 .36138 L
.59191 .35877 L
F
0 g
.59191 .35877 m
.59521 .3681 L
.58898 .37069 L
.58566 .36138 L
.59191 .35877 L
s
.134 .197 0 .235 k
.59816 .35626 m
.60146 .3656 L
.59521 .3681 L
.59191 .35877 L
.59816 .35626 L
F
0 g
.59816 .35626 m
.60146 .3656 L
.59521 .3681 L
.59191 .35877 L
.59816 .35626 L
s
.137 .199 0 .234 k
.60443 .3538 m
.60773 .36315 L
.60146 .3656 L
.59816 .35626 L
.60443 .3538 L
F
0 g
.60443 .3538 m
.60773 .36315 L
.60146 .3656 L
.59816 .35626 L
.60443 .3538 L
s
.139 .201 0 .234 k
.61072 .3514 m
.61402 .36077 L
.60773 .36315 L
.60443 .3538 L
.61072 .3514 L
F
0 g
.61072 .3514 m
.61402 .36077 L
.60773 .36315 L
.60443 .3538 L
.61072 .3514 L
s
.145 .204 0 .233 k
.61702 .34915 m
.62033 .35851 L
.61402 .36077 L
.61072 .3514 L
.61702 .34915 L
F
0 g
.61702 .34915 m
.62033 .35851 L
.61402 .36077 L
.61072 .3514 L
.61702 .34915 L
s
.154 .21 0 .231 k
.62336 .34707 m
.62666 .35644 L
.62033 .35851 L
.61702 .34915 L
.62336 .34707 L
F
0 g
.62336 .34707 m
.62666 .35644 L
.62033 .35851 L
.61702 .34915 L
.62336 .34707 L
s
.165 .216 0 .229 k
.62971 .34524 m
.63302 .35458 L
.62666 .35644 L
.62336 .34707 L
.62971 .34524 L
F
0 g
.62971 .34524 m
.63302 .35458 L
.62666 .35644 L
.62336 .34707 L
.62971 .34524 L
s
.177 .223 0 .227 k
.6361 .34368 m
.6394 .35299 L
.63302 .35458 L
.62971 .34524 L
.6361 .34368 L
F
0 g
.6361 .34368 m
.6394 .35299 L
.63302 .35458 L
.62971 .34524 L
.6361 .34368 L
s
.192 .232 0 .224 k
.64251 .34242 m
.64581 .35168 L
.6394 .35299 L
.6361 .34368 L
.64251 .34242 L
F
0 g
.64251 .34242 m
.64581 .35168 L
.6394 .35299 L
.6361 .34368 L
.64251 .34242 L
s
.209 .241 0 .221 k
.64896 .3415 m
.65225 .3507 L
.64581 .35168 L
.64251 .34242 L
.64896 .3415 L
F
0 g
.64896 .3415 m
.65225 .3507 L
.64581 .35168 L
.64251 .34242 L
.64896 .3415 L
s
.228 .252 0 .217 k
.65543 .34094 m
.65874 .35008 L
.65225 .3507 L
.64896 .3415 L
.65543 .34094 L
F
0 g
.65543 .34094 m
.65874 .35008 L
.65225 .3507 L
.64896 .3415 L
.65543 .34094 L
s
.25 .264 0 .213 k
.66196 .3408 m
.66526 .34983 L
.65874 .35008 L
.65543 .34094 L
.66196 .3408 L
F
0 g
.66196 .3408 m
.66526 .34983 L
.65874 .35008 L
.65543 .34094 L
.66196 .3408 L
s
.274 .277 0 .209 k
.66853 .34108 m
.67183 .34998 L
.66526 .34983 L
.66196 .3408 L
.66853 .34108 L
F
0 g
.66853 .34108 m
.67183 .34998 L
.66526 .34983 L
.66196 .3408 L
.66853 .34108 L
s
.302 .292 0 .204 k
.67515 .34179 m
.67843 .35055 L
.67183 .34998 L
.66853 .34108 L
.67515 .34179 L
F
0 g
.67515 .34179 m
.67843 .35055 L
.67183 .34998 L
.66853 .34108 L
.67515 .34179 L
s
.332 .308 0 .199 k
.68182 .34297 m
.68511 .35157 L
.67843 .35055 L
.67515 .34179 L
.68182 .34297 L
F
0 g
.68182 .34297 m
.68511 .35157 L
.67843 .35055 L
.67515 .34179 L
.68182 .34297 L
s
.365 .324 0 .195 k
.68856 .34462 m
.69182 .35303 L
.68511 .35157 L
.68182 .34297 L
.68856 .34462 L
F
0 g
.68856 .34462 m
.69182 .35303 L
.68511 .35157 L
.68182 .34297 L
.68856 .34462 L
s
.401 .342 0 .191 k
.69534 .34676 m
.6986 .35496 L
.69182 .35303 L
.68856 .34462 L
.69534 .34676 L
F
0 g
.69534 .34676 m
.6986 .35496 L
.69182 .35303 L
.68856 .34462 L
.69534 .34676 L
s
.44 .361 0 .187 k
.70219 .34939 m
.70544 .35736 L
.6986 .35496 L
.69534 .34676 L
.70219 .34939 L
F
0 g
.70219 .34939 m
.70544 .35736 L
.6986 .35496 L
.69534 .34676 L
.70219 .34939 L
s
.483 .381 0 .184 k
.70912 .35252 m
.71234 .36022 L
.70544 .35736 L
.70219 .34939 L
.70912 .35252 L
F
0 g
.70912 .35252 m
.71234 .36022 L
.70544 .35736 L
.70219 .34939 L
.70912 .35252 L
s
.529 .401 0 .182 k
.71611 .35614 m
.71932 .36354 L
.71234 .36022 L
.70912 .35252 L
.71611 .35614 L
F
0 g
.71611 .35614 m
.71932 .36354 L
.71234 .36022 L
.70912 .35252 L
.71611 .35614 L
s
.577 .422 0 .182 k
.72318 .36023 m
.72637 .36732 L
.71932 .36354 L
.71611 .35614 L
.72318 .36023 L
F
0 g
.72318 .36023 m
.72637 .36732 L
.71932 .36354 L
.71611 .35614 L
.72318 .36023 L
s
.628 .442 0 .184 k
.73033 .36478 m
.7335 .37155 L
.72637 .36732 L
.72318 .36023 L
.73033 .36478 L
F
0 g
.73033 .36478 m
.7335 .37155 L
.72637 .36732 L
.72318 .36023 L
.73033 .36478 L
s
.68 .462 0 .189 k
.73754 .36978 m
.74069 .37618 L
.7335 .37155 L
.73033 .36478 L
.73754 .36978 L
F
0 g
.73754 .36978 m
.74069 .37618 L
.7335 .37155 L
.73033 .36478 L
.73754 .36978 L
s
.732 .48 0 .197 k
.74484 .37519 m
.74796 .3812 L
.74069 .37618 L
.73754 .36978 L
.74484 .37519 L
F
0 g
.74484 .37519 m
.74796 .3812 L
.74069 .37618 L
.73754 .36978 L
.74484 .37519 L
s
.782 .495 0 .209 k
.75223 .38095 m
.75532 .38657 L
.74796 .3812 L
.74484 .37519 L
.75223 .38095 L
F
0 g
.75223 .38095 m
.75532 .38657 L
.74796 .3812 L
.74484 .37519 L
.75223 .38095 L
s
.776 .507 0 .224 k
.75969 .38702 m
.76274 .39221 L
.75532 .38657 L
.75223 .38095 L
.75969 .38702 L
F
0 g
.75969 .38702 m
.76274 .39221 L
.75532 .38657 L
.75223 .38095 L
.75969 .38702 L
s
.758 .513 0 .242 k
.76722 .39331 m
.77024 .39807 L
.76274 .39221 L
.75969 .38702 L
.76722 .39331 L
F
0 g
.76722 .39331 m
.77024 .39807 L
.76274 .39221 L
.75969 .38702 L
.76722 .39331 L
s
0 .501 .742 .258 k
.16242 .62335 m
.16643 .62679 L
.16196 .62031 L
.15798 .61655 L
.16242 .62335 L
F
0 g
.16242 .62335 m
.16643 .62679 L
.16196 .62031 L
.15798 .61655 L
.16242 .62335 L
s
0 .507 .746 .254 k
.16691 .63003 m
.17096 .63313 L
.16643 .62679 L
.16242 .62335 L
.16691 .63003 L
F
0 g
.16691 .63003 m
.17096 .63313 L
.16643 .62679 L
.16242 .62335 L
.16691 .63003 L
s
0 .515 .743 .257 k
.17147 .6365 m
.17556 .63928 L
.17096 .63313 L
.16691 .63003 L
.17147 .6365 L
F
0 g
.17147 .6365 m
.17556 .63928 L
.17096 .63313 L
.16691 .63003 L
.17147 .6365 L
s
0 .522 .733 .267 k
.17609 .64268 m
.18021 .64515 L
.17556 .63928 L
.17147 .6365 L
.17609 .64268 L
F
0 g
.17609 .64268 m
.18021 .64515 L
.17556 .63928 L
.17147 .6365 L
.17609 .64268 L
s
0 .531 .718 .282 k
.18079 .64854 m
.18495 .65071 L
.18021 .64515 L
.17609 .64268 L
.18079 .64854 L
F
0 g
.18079 .64854 m
.18495 .65071 L
.18021 .64515 L
.17609 .64268 L
.18079 .64854 L
s
0 .541 .698 .302 k
.18556 .654 m
.18975 .65588 L
.18495 .65071 L
.18079 .64854 L
.18556 .654 L
F
0 g
.18556 .654 m
.18975 .65588 L
.18495 .65071 L
.18079 .64854 L
.18556 .654 L
s
0 .551 .672 .328 k
.19042 .65905 m
.19463 .66066 L
.18975 .65588 L
.18556 .654 L
.19042 .65905 L
F
0 g
.19042 .65905 m
.19463 .66066 L
.18975 .65588 L
.18556 .654 L
.19042 .65905 L
s
0 .561 .64 .36 k
.19536 .66364 m
.1996 .66499 L
.19463 .66066 L
.19042 .65905 L
.19536 .66364 L
F
0 g
.19536 .66364 m
.1996 .66499 L
.19463 .66066 L
.19042 .65905 L
.19536 .66364 L
s
0 .571 .602 .398 k
.20038 .66775 m
.20463 .66886 L
.1996 .66499 L
.19536 .66364 L
.20038 .66775 L
F
0 g
.20038 .66775 m
.20463 .66886 L
.1996 .66499 L
.19536 .66364 L
.20038 .66775 L
s
0 .557 .557 .443 k
.20547 .67137 m
.20976 .67226 L
.20463 .66886 L
.20038 .66775 L
.20547 .67137 L
F
0 g
.20547 .67137 m
.20976 .67226 L
.20463 .66886 L
.20038 .66775 L
.20547 .67137 L
s
0 .504 .504 .496 k
.21066 .67448 m
.21495 .67517 L
.20976 .67226 L
.20547 .67137 L
.21066 .67448 L
F
0 g
.21066 .67448 m
.21495 .67517 L
.20976 .67226 L
.20547 .67137 L
.21066 .67448 L
s
0 .444 .444 .556 k
.21592 .67709 m
.22022 .67759 L
.21495 .67517 L
.21066 .67448 L
.21592 .67709 L
F
0 g
.21592 .67709 m
.22022 .67759 L
.21495 .67517 L
.21066 .67448 L
.21592 .67709 L
s
0 .375 .375 .625 k
.22125 .67917 m
.22557 .67952 L
.22022 .67759 L
.21592 .67709 L
.22125 .67917 L
F
0 g
.22125 .67917 m
.22557 .67952 L
.22022 .67759 L
.21592 .67709 L
.22125 .67917 L
s
0 .299 .299 .701 k
.22666 .68076 m
.23097 .68097 L
.22557 .67952 L
.22125 .67917 L
.22666 .68076 L
F
0 g
.22666 .68076 m
.23097 .68097 L
.22557 .67952 L
.22125 .67917 L
.22666 .68076 L
s
0 .217 .217 .783 k
.23213 .68186 m
.23646 .68195 L
.23097 .68097 L
.22666 .68076 L
.23213 .68186 L
F
0 g
.23213 .68186 m
.23646 .68195 L
.23097 .68097 L
.22666 .68076 L
.23213 .68186 L
s
0 .131 .131 .869 k
.23768 .6825 m
.242 .68248 L
.23646 .68195 L
.23213 .68186 L
.23768 .6825 L
F
0 g
.23768 .6825 m
.242 .68248 L
.23646 .68195 L
.23213 .68186 L
.23768 .6825 L
s
0 .043 .043 .957 k
.24329 .68267 m
.2476 .68257 L
.242 .68248 L
.23768 .6825 L
.24329 .68267 L
F
0 g
.24329 .68267 m
.2476 .68257 L
.242 .68248 L
.23768 .6825 L
.24329 .68267 L
s
.682 .113 0 .275 k
.24895 .68242 m
.25325 .68226 L
.2476 .68257 L
.24329 .68267 L
.24895 .68242 L
F
0 g
.24895 .68242 m
.25325 .68226 L
.2476 .68257 L
.24329 .68267 L
.24895 .68242 L
s
.642 .092 0 .234 k
.25466 .68178 m
.25896 .68156 L
.25325 .68226 L
.24895 .68242 L
.25466 .68178 L
F
0 g
.25466 .68178 m
.25896 .68156 L
.25325 .68226 L
.24895 .68242 L
.25466 .68178 L
s
.602 .073 0 .2 k
.26042 .68077 m
.26472 .68052 L
.25896 .68156 L
.25466 .68178 L
.26042 .68077 L
F
0 g
.26042 .68077 m
.26472 .68052 L
.25896 .68156 L
.25466 .68178 L
.26042 .68077 L
s
.564 .056 0 .173 k
.26623 .67945 m
.27051 .67917 L
.26472 .68052 L
.26042 .68077 L
.26623 .67945 L
F
0 g
.26623 .67945 m
.27051 .67917 L
.26472 .68052 L
.26042 .68077 L
.26623 .67945 L
s
.53 .041 0 .153 k
.27208 .67785 m
.27634 .67756 L
.27051 .67917 L
.26623 .67945 L
.27208 .67785 L
F
0 g
.27208 .67785 m
.27634 .67756 L
.27051 .67917 L
.26623 .67945 L
.27208 .67785 L
s
.502 .03 0 .138 k
.27795 .67602 m
.2822 .67573 L
.27634 .67756 L
.27208 .67785 L
.27795 .67602 L
F
0 g
.27795 .67602 m
.2822 .67573 L
.27634 .67756 L
.27208 .67785 L
.27795 .67602 L
s
.48 .022 0 .128 k
.28386 .67403 m
.28809 .67374 L
.2822 .67573 L
.27795 .67602 L
.28386 .67403 L
F
0 g
.28386 .67403 m
.28809 .67374 L
.2822 .67573 L
.27795 .67602 L
.28386 .67403 L
s
.468 .017 0 .123 k
.28978 .67194 m
.294 .67166 L
.28809 .67374 L
.28386 .67403 L
.28978 .67194 L
F
0 g
.28978 .67194 m
.294 .67166 L
.28809 .67374 L
.28386 .67403 L
.28978 .67194 L
s
.462 .016 0 .119 k
.29573 .66979 m
.29993 .66951 L
.294 .67166 L
.28978 .67194 L
.29573 .66979 L
F
0 g
.29573 .66979 m
.29993 .66951 L
.294 .67166 L
.28978 .67194 L
.29573 .66979 L
s
.444 .01 0 .112 k
.30169 .6675 m
.30588 .66723 L
.29993 .66951 L
.29573 .66979 L
.30169 .6675 L
F
0 g
.30169 .6675 m
.30588 .66723 L
.29993 .66951 L
.29573 .66979 L
.30169 .6675 L
s
.419 .002 0 .102 k
.30769 .66502 m
.31186 .66477 L
.30588 .66723 L
.30169 .6675 L
.30769 .66502 L
F
0 g
.30769 .66502 m
.31186 .66477 L
.30588 .66723 L
.30169 .6675 L
.30769 .66502 L
s
.394 0 .008 .084 k
.31372 .66228 m
.31787 .66206 L
.31186 .66477 L
.30769 .66502 L
.31372 .66228 L
F
0 g
.31372 .66228 m
.31787 .66206 L
.31186 .66477 L
.30769 .66502 L
.31372 .66228 L
s
.365 0 .018 .065 k
.31977 .65923 m
.3239 .65906 L
.31787 .66206 L
.31372 .66228 L
.31977 .65923 L
F
0 g
.31977 .65923 m
.3239 .65906 L
.31787 .66206 L
.31372 .66228 L
.31977 .65923 L
s
.333 0 .029 .048 k
.32586 .65584 m
.32998 .65574 L
.3239 .65906 L
.31977 .65923 L
.32586 .65584 L
F
0 g
.32586 .65584 m
.32998 .65574 L
.3239 .65906 L
.31977 .65923 L
.32586 .65584 L
s
.298 0 .04 .034 k
.33198 .65206 m
.33608 .65204 L
.32998 .65574 L
.32586 .65584 L
.33198 .65206 L
F
0 g
.33198 .65206 m
.33608 .65204 L
.32998 .65574 L
.32586 .65584 L
.33198 .65206 L
s
.26 0 .05 .026 k
.33814 .64787 m
.34221 .64793 L
.33608 .65204 L
.33198 .65206 L
.33814 .64787 L
F
0 g
.33814 .64787 m
.34221 .64793 L
.33608 .65204 L
.33198 .65206 L
.33814 .64787 L
s
.222 0 .058 .023 k
.34433 .64322 m
.34838 .64339 L
.34221 .64793 L
.33814 .64787 L
.34433 .64322 L
F
0 g
.34433 .64322 m
.34838 .64339 L
.34221 .64793 L
.33814 .64787 L
.34433 .64322 L
s
.185 0 .067 .024 k
.35055 .63812 m
.35458 .63841 L
.34838 .64339 L
.34433 .64322 L
.35055 .63812 L
F
0 g
.35055 .63812 m
.35458 .63841 L
.34838 .64339 L
.34433 .64322 L
.35055 .63812 L
s
.148 0 .072 .031 k
.3568 .6325 m
.3608 .63294 L
.35458 .63841 L
.35055 .63812 L
.3568 .6325 L
F
0 g
.3568 .6325 m
.3608 .63294 L
.35458 .63841 L
.35055 .63812 L
.3568 .6325 L
s
.114 0 .078 .04 k
.36308 .62638 m
.36705 .627 L
.3608 .63294 L
.3568 .6325 L
.36308 .62638 L
F
0 g
.36308 .62638 m
.36705 .627 L
.3608 .63294 L
.3568 .6325 L
.36308 .62638 L
s
.083 0 .081 .052 k
.36939 .61973 m
.37333 .62054 L
.36705 .627 L
.36308 .62638 L
.36939 .61973 L
F
0 g
.36939 .61973 m
.37333 .62054 L
.36705 .627 L
.36308 .62638 L
.36939 .61973 L
s
.054 0 .083 .066 k
.37573 .61256 m
.37964 .61357 L
.37333 .62054 L
.36939 .61973 L
.37573 .61256 L
F
0 g
.37573 .61256 m
.37964 .61357 L
.37333 .62054 L
.36939 .61973 L
.37573 .61256 L
s
.028 0 .084 .081 k
.38208 .60485 m
.38595 .60609 L
.37964 .61357 L
.37573 .61256 L
.38208 .60485 L
F
0 g
.38208 .60485 m
.38595 .60609 L
.37964 .61357 L
.37573 .61256 L
.38208 .60485 L
s
.005 0 .085 .096 k
.38846 .59662 m
.39229 .59812 L
.38595 .60609 L
.38208 .60485 L
.38846 .59662 L
F
0 g
.38846 .59662 m
.39229 .59812 L
.38595 .60609 L
.38208 .60485 L
.38846 .59662 L
s
0 .016 .1 .095 k
.39484 .58789 m
.39865 .58964 L
.39229 .59812 L
.38846 .59662 L
.39484 .58789 L
F
0 g
.39484 .58789 m
.39865 .58964 L
.39229 .59812 L
.38846 .59662 L
.39484 .58789 L
s
0 .034 .116 .092 k
.40124 .57866 m
.40501 .5807 L
.39865 .58964 L
.39484 .58789 L
.40124 .57866 L
F
0 g
.40124 .57866 m
.40501 .5807 L
.39865 .58964 L
.39484 .58789 L
.40124 .57866 L
s
0 .051 .131 .09 k
.40765 .56898 m
.41138 .57131 L
.40501 .5807 L
.40124 .57866 L
.40765 .56898 L
F
0 g
.40765 .56898 m
.41138 .57131 L
.40501 .5807 L
.40124 .57866 L
.40765 .56898 L
s
0 .065 .142 .09 k
.41405 .55885 m
.41776 .56152 L
.41138 .57131 L
.40765 .56898 L
.41405 .55885 L
F
0 g
.41405 .55885 m
.41776 .56152 L
.41138 .57131 L
.40765 .56898 L
.41405 .55885 L
s
0 .077 .151 .091 k
.42046 .54834 m
.42413 .55135 L
.41776 .56152 L
.41405 .55885 L
.42046 .54834 L
F
0 g
.42046 .54834 m
.42413 .55135 L
.41776 .56152 L
.41405 .55885 L
.42046 .54834 L
s
0 .088 .157 .093 k
.42686 .53751 m
.43051 .54084 L
.42413 .55135 L
.42046 .54834 L
.42686 .53751 L
F
0 g
.42686 .53751 m
.43051 .54084 L
.42413 .55135 L
.42046 .54834 L
.42686 .53751 L
s
0 .097 .161 .096 k
.43325 .5264 m
.43687 .53009 L
.43051 .54084 L
.42686 .53751 L
.43325 .5264 L
F
0 g
.43325 .5264 m
.43687 .53009 L
.43051 .54084 L
.42686 .53751 L
.43325 .5264 L
s
0 .104 .163 .1 k
.43964 .5151 m
.44322 .51915 L
.43687 .53009 L
.43325 .5264 L
.43964 .5151 L
F
0 g
.43964 .5151 m
.44322 .51915 L
.43687 .53009 L
.43325 .5264 L
.43964 .5151 L
s
0 .11 .162 .105 k
.446 .50374 m
.44955 .50814 L
.44322 .51915 L
.43964 .5151 L
.446 .50374 L
F
0 g
.446 .50374 m
.44955 .50814 L
.44322 .51915 L
.43964 .5151 L
.446 .50374 L
s
0 .113 .156 .112 k
.45234 .49251 m
.45586 .49726 L
.44955 .50814 L
.446 .50374 L
.45234 .49251 L
F
0 g
.45234 .49251 m
.45586 .49726 L
.44955 .50814 L
.446 .50374 L
.45234 .49251 L
s
0 .114 .148 .12 k
.45866 .48154 m
.46215 .48663 L
.45586 .49726 L
.45234 .49251 L
.45866 .48154 L
F
0 g
.45866 .48154 m
.46215 .48663 L
.45586 .49726 L
.45234 .49251 L
.45866 .48154 L
s
0 .115 .138 .129 k
.46495 .47089 m
.46842 .47631 L
.46215 .48663 L
.45866 .48154 L
.46495 .47089 L
F
0 g
.46495 .47089 m
.46842 .47631 L
.46215 .48663 L
.45866 .48154 L
.46495 .47089 L
s
0 .114 .126 .139 k
.47121 .46062 m
.47466 .46635 L
.46842 .47631 L
.46495 .47089 L
.47121 .46062 L
F
0 g
.47121 .46062 m
.47466 .46635 L
.46842 .47631 L
.46495 .47089 L
.47121 .46062 L
s
0 .113 .113 .149 k
.47745 .45078 m
.48088 .45679 L
.47466 .46635 L
.47121 .46062 L
.47745 .45078 L
F
0 g
.47745 .45078 m
.48088 .45679 L
.47466 .46635 L
.47121 .46062 L
.47745 .45078 L
s
0 .113 .101 .159 k
.48367 .44138 m
.48708 .44767 L
.48088 .45679 L
.47745 .45078 L
.48367 .44138 L
F
0 g
.48367 .44138 m
.48708 .44767 L
.48088 .45679 L
.47745 .45078 L
.48367 .44138 L
s
0 .11 .086 .171 k
.48987 .43245 m
.49327 .43901 L
.48708 .44767 L
.48367 .44138 L
.48987 .43245 L
F
0 g
.48987 .43245 m
.49327 .43901 L
.48708 .44767 L
.48367 .44138 L
.48987 .43245 L
s
0 .108 .072 .182 k
.49605 .42401 m
.49943 .4308 L
.49327 .43901 L
.48987 .43245 L
.49605 .42401 L
F
0 g
.49605 .42401 m
.49943 .4308 L
.49327 .43901 L
.48987 .43245 L
.49605 .42401 L
s
0 .104 .055 .195 k
.50222 .41607 m
.50559 .42307 L
.49943 .4308 L
.49605 .42401 L
.50222 .41607 L
F
0 g
.50222 .41607 m
.50559 .42307 L
.49943 .4308 L
.49605 .42401 L
.50222 .41607 L
s
0 .101 .04 .207 k
.50838 .40862 m
.51174 .41582 L
.50559 .42307 L
.50222 .41607 L
.50838 .40862 L
F
0 g
.50838 .40862 m
.51174 .41582 L
.50559 .42307 L
.50222 .41607 L
.50838 .40862 L
s
0 .097 .024 .22 k
.51453 .40168 m
.51788 .40903 L
.51174 .41582 L
.50838 .40862 L
.51453 .40168 L
F
0 g
.51453 .40168 m
.51788 .40903 L
.51174 .41582 L
.50838 .40862 L
.51453 .40168 L
s
0 .093 .007 .233 k
.52067 .39521 m
.52401 .40273 L
.51788 .40903 L
.51453 .40168 L
.52067 .39521 L
F
0 g
.52067 .39521 m
.52401 .40273 L
.51788 .40903 L
.51453 .40168 L
.52067 .39521 L
s
.009 .098 0 .237 k
.52681 .38922 m
.53014 .39689 L
.52401 .40273 L
.52067 .39521 L
.52681 .38922 L
F
0 g
.52681 .38922 m
.53014 .39689 L
.52401 .40273 L
.52067 .39521 L
.52681 .38922 L
s
.025 .11 0 .234 k
.53295 .38369 m
.53628 .39148 L
.53014 .39689 L
.52681 .38922 L
.53295 .38369 L
F
0 g
.53295 .38369 m
.53628 .39148 L
.53014 .39689 L
.52681 .38922 L
.53295 .38369 L
s
.043 .122 0 .23 k
.5391 .3786 m
.54242 .38651 L
.53628 .39148 L
.53295 .38369 L
.5391 .3786 L
F
0 g
.5391 .3786 m
.54242 .38651 L
.53628 .39148 L
.53295 .38369 L
.5391 .3786 L
s
.059 .133 0 .227 k
.54524 .37394 m
.54856 .38193 L
.54242 .38651 L
.5391 .3786 L
.54524 .37394 L
F
0 g
.54524 .37394 m
.54856 .38193 L
.54242 .38651 L
.5391 .3786 L
.54524 .37394 L
s
.073 .143 0 .225 k
.5514 .36966 m
.55471 .37774 L
.54856 .38193 L
.54524 .37394 L
.5514 .36966 L
F
0 g
.5514 .36966 m
.55471 .37774 L
.54856 .38193 L
.54524 .37394 L
.5514 .36966 L
s
.089 .154 0 .222 k
.55757 .36576 m
.56087 .3739 L
.55471 .37774 L
.5514 .36966 L
.55757 .36576 L
F
0 g
.55757 .36576 m
.56087 .3739 L
.55471 .37774 L
.5514 .36966 L
.55757 .36576 L
s
.103 .164 0 .219 k
.56375 .36218 m
.56705 .37038 L
.56087 .3739 L
.55757 .36576 L
.56375 .36218 L
F
0 g
.56375 .36218 m
.56705 .37038 L
.56087 .3739 L
.55757 .36576 L
.56375 .36218 L
s
.116 .172 0 .217 k
.56994 .35891 m
.57324 .36714 L
.56705 .37038 L
.56375 .36218 L
.56994 .35891 L
F
0 g
.56994 .35891 m
.57324 .36714 L
.56705 .37038 L
.56375 .36218 L
.56994 .35891 L
s
.127 .179 0 .215 k
.57614 .35589 m
.57945 .36416 L
.57324 .36714 L
.56994 .35891 L
.57614 .35589 L
F
0 g
.57614 .35589 m
.57945 .36416 L
.57324 .36714 L
.56994 .35891 L
.57614 .35589 L
s
.136 .185 0 .214 k
.58237 .35309 m
.58566 .36138 L
.57945 .36416 L
.57614 .35589 L
.58237 .35309 L
F
0 g
.58237 .35309 m
.58566 .36138 L
.57945 .36416 L
.57614 .35589 L
.58237 .35309 L
s
.145 .191 0 .212 k
.58861 .35046 m
.59191 .35877 L
.58566 .36138 L
.58237 .35309 L
.58861 .35046 L
F
0 g
.58861 .35046 m
.59191 .35877 L
.58566 .36138 L
.58237 .35309 L
.58861 .35046 L
s
.15 .194 0 .211 k
.59487 .34794 m
.59816 .35626 L
.59191 .35877 L
.58861 .35046 L
.59487 .34794 L
F
0 g
.59487 .34794 m
.59816 .35626 L
.59191 .35877 L
.58861 .35046 L
.59487 .34794 L
s
.152 .195 0 .211 k
.60114 .34546 m
.60443 .3538 L
.59816 .35626 L
.59487 .34794 L
.60114 .34546 L
F
0 g
.60114 .34546 m
.60443 .3538 L
.59816 .35626 L
.59487 .34794 L
.60114 .34546 L
s
.156 .198 0 .21 k
.60743 .34306 m
.61072 .3514 L
.60443 .3538 L
.60114 .34546 L
.60743 .34306 L
F
0 g
.60743 .34306 m
.61072 .3514 L
.60443 .3538 L
.60114 .34546 L
.60743 .34306 L
s
.163 .202 0 .209 k
.61374 .3408 m
.61702 .34915 L
.61072 .3514 L
.60743 .34306 L
.61374 .3408 L
F
0 g
.61374 .3408 m
.61702 .34915 L
.61072 .3514 L
.60743 .34306 L
.61374 .3408 L
s
.173 .207 0 .207 k
.62007 .33874 m
.62336 .34707 L
.61702 .34915 L
.61374 .3408 L
.62007 .33874 L
F
0 g
.62007 .33874 m
.62336 .34707 L
.61702 .34915 L
.61374 .3408 L
.62007 .33874 L
s
.186 .215 0 .204 k
.62643 .33691 m
.62971 .34524 L
.62336 .34707 L
.62007 .33874 L
.62643 .33691 L
F
0 g
.62643 .33691 m
.62971 .34524 L
.62336 .34707 L
.62007 .33874 L
.62643 .33691 L
s
.199 .223 0 .202 k
.63281 .33536 m
.6361 .34368 L
.62971 .34524 L
.62643 .33691 L
.63281 .33536 L
F
0 g
.63281 .33536 m
.6361 .34368 L
.62971 .34524 L
.62643 .33691 L
.63281 .33536 L
s
.217 .234 0 .198 k
.63923 .33414 m
.64251 .34242 L
.6361 .34368 L
.63281 .33536 L
.63923 .33414 L
F
0 g
.63923 .33414 m
.64251 .34242 L
.6361 .34368 L
.63281 .33536 L
.63923 .33414 L
s
.237 .244 0 .195 k
.64568 .33326 m
.64896 .3415 L
.64251 .34242 L
.63923 .33414 L
.64568 .33326 L
F
0 g
.64568 .33326 m
.64896 .3415 L
.64251 .34242 L
.63923 .33414 L
.64568 .33326 L
s
.259 .257 0 .191 k
.65217 .33278 m
.65543 .34094 L
.64896 .3415 L
.64568 .33326 L
.65217 .33278 L
F
0 g
.65217 .33278 m
.65543 .34094 L
.64896 .3415 L
.64568 .33326 L
.65217 .33278 L
s
.284 .271 0 .187 k
.6587 .33271 m
.66196 .3408 L
.65543 .34094 L
.65217 .33278 L
.6587 .33271 L
F
0 g
.6587 .33271 m
.66196 .3408 L
.65543 .34094 L
.65217 .33278 L
.6587 .33271 L
s
.313 .286 0 .182 k
.66528 .33307 m
.66853 .34108 L
.66196 .3408 L
.6587 .33271 L
.66528 .33307 L
F
0 g
.66528 .33307 m
.66853 .34108 L
.66196 .3408 L
.6587 .33271 L
.66528 .33307 L
s
.344 .303 0 .178 k
.6719 .3339 m
.67515 .34179 L
.66853 .34108 L
.66528 .33307 L
.6719 .3339 L
F
0 g
.6719 .3339 m
.67515 .34179 L
.66853 .34108 L
.66528 .33307 L
.6719 .3339 L
s
.377 .32 0 .175 k
.67858 .3352 m
.68182 .34297 L
.67515 .34179 L
.6719 .3339 L
.67858 .3352 L
F
0 g
.67858 .3352 m
.68182 .34297 L
.67515 .34179 L
.6719 .3339 L
.67858 .3352 L
s
.415 .339 0 .171 k
.68532 .337 m
.68856 .34462 L
.68182 .34297 L
.67858 .3352 L
.68532 .337 L
F
0 g
.68532 .337 m
.68856 .34462 L
.68182 .34297 L
.67858 .3352 L
.68532 .337 L
s
.454 .358 0 .169 k
.69212 .3393 m
.69534 .34676 L
.68856 .34462 L
.68532 .337 L
.69212 .3393 L
F
0 g
.69212 .3393 m
.69534 .34676 L
.68856 .34462 L
.68532 .337 L
.69212 .3393 L
s
.497 .379 0 .168 k
.69898 .34211 m
.70219 .34939 L
.69534 .34676 L
.69212 .3393 L
.69898 .34211 L
F
0 g
.69898 .34211 m
.70219 .34939 L
.69534 .34676 L
.69212 .3393 L
.69898 .34211 L
s
.542 .4 0 .168 k
.70591 .34545 m
.70912 .35252 L
.70219 .34939 L
.69898 .34211 L
.70591 .34545 L
F
0 g
.70591 .34545 m
.70912 .35252 L
.70219 .34939 L
.69898 .34211 L
.70591 .34545 L
s
.588 .421 0 .171 k
.71292 .34928 m
.71611 .35614 L
.70912 .35252 L
.70591 .34545 L
.71292 .34928 L
F
0 g
.71292 .34928 m
.71611 .35614 L
.70912 .35252 L
.70591 .34545 L
.71292 .34928 L
s
.637 .441 0 .176 k
.72001 .35362 m
.72318 .36023 L
.71611 .35614 L
.71292 .34928 L
.72001 .35362 L
F
0 g
.72001 .35362 m
.72318 .36023 L
.71611 .35614 L
.71292 .34928 L
.72001 .35362 L
s
.685 .461 0 .184 k
.72717 .35844 m
.73033 .36478 L
.72318 .36023 L
.72001 .35362 L
.72717 .35844 L
F
0 g
.72717 .35844 m
.73033 .36478 L
.72318 .36023 L
.72001 .35362 L
.72717 .35844 L
s
.732 .478 0 .195 k
.73442 .36372 m
.73754 .36978 L
.73033 .36478 L
.72717 .35844 L
.73442 .36372 L
F
0 g
.73442 .36372 m
.73754 .36978 L
.73033 .36478 L
.72717 .35844 L
.73442 .36372 L
s
.778 .494 0 .209 k
.74174 .36942 m
.74484 .37519 L
.73754 .36978 L
.73442 .36372 L
.74174 .36942 L
F
0 g
.74174 .36942 m
.74484 .37519 L
.73754 .36978 L
.73442 .36372 L
.74174 .36942 L
s
.775 .507 0 .225 k
.74915 .3755 m
.75223 .38095 L
.74484 .37519 L
.74174 .36942 L
.74915 .3755 L
F
0 g
.74915 .3755 m
.75223 .38095 L
.74484 .37519 L
.74174 .36942 L
.74915 .3755 L
s
.756 .516 0 .244 k
.75664 .38189 m
.75969 .38702 L
.75223 .38095 L
.74915 .3755 L
.75664 .38189 L
F
0 g
.75664 .38189 m
.75969 .38702 L
.75223 .38095 L
.74915 .3755 L
.75664 .38189 L
s
.737 .521 0 .263 k
.7642 .38852 m
.76722 .39331 L
.75969 .38702 L
.75664 .38189 L
.7642 .38852 L
F
0 g
.7642 .38852 m
.76722 .39331 L
.75969 .38702 L
.75664 .38189 L
.7642 .38852 L
s
0 .496 .759 .241 k
.1584 .61982 m
.16242 .62335 L
.15798 .61655 L
.154 .61277 L
.1584 .61982 L
F
0 g
.1584 .61982 m
.16242 .62335 L
.15798 .61655 L
.154 .61277 L
.1584 .61982 L
s
0 .502 .759 .241 k
.16286 .62674 m
.16691 .63003 L
.16242 .62335 L
.1584 .61982 L
.16286 .62674 L
F
0 g
.16286 .62674 m
.16691 .63003 L
.16242 .62335 L
.1584 .61982 L
.16286 .62674 L
s
0 .508 .751 .249 k
.16738 .63346 m
.17147 .6365 L
.16691 .63003 L
.16286 .62674 L
.16738 .63346 L
F
0 g
.16738 .63346 m
.17147 .6365 L
.16691 .63003 L
.16286 .62674 L
.16738 .63346 L
s
0 .517 .739 .261 k
.17198 .63988 m
.17609 .64268 L
.17147 .6365 L
.16738 .63346 L
.17198 .63988 L
F
0 g
.17198 .63988 m
.17609 .64268 L
.17147 .6365 L
.16738 .63346 L
.17198 .63988 L
s
0 .526 .721 .279 k
.17665 .64596 m
.18079 .64854 L
.17609 .64268 L
.17198 .63988 L
.17665 .64596 L
F
0 g
.17665 .64596 m
.18079 .64854 L
.17609 .64268 L
.17198 .63988 L
.17665 .64596 L
s
0 .536 .697 .303 k
.1814 .65163 m
.18556 .654 L
.18079 .64854 L
.17665 .64596 L
.1814 .65163 L
F
0 g
.1814 .65163 m
.18556 .654 L
.18079 .64854 L
.17665 .64596 L
.1814 .65163 L
s
0 .548 .667 .333 k
.18624 .65688 m
.19042 .65905 L
.18556 .654 L
.1814 .65163 L
.18624 .65688 L
F
0 g
.18624 .65688 m
.19042 .65905 L
.18556 .654 L
.1814 .65163 L
.18624 .65688 L
s
0 .559 .63 .37 k
.19115 .66166 m
.19536 .66364 L
.19042 .65905 L
.18624 .65688 L
.19115 .66166 L
F
0 g
.19115 .66166 m
.19536 .66364 L
.19042 .65905 L
.18624 .65688 L
.19115 .66166 L
s
0 .571 .585 .415 k
.19615 .66596 m
.20038 .66775 L
.19536 .66364 L
.19115 .66166 L
.19615 .66596 L
F
0 g
.19615 .66596 m
.20038 .66775 L
.19536 .66364 L
.19115 .66166 L
.19615 .66596 L
s
0 .53 .53 .47 k
.20124 .66973 m
.20547 .67137 L
.20038 .66775 L
.19615 .66596 L
.20124 .66973 L
F
0 g
.20124 .66973 m
.20547 .67137 L
.20038 .66775 L
.19615 .66596 L
.20124 .66973 L
s
0 .466 .466 .534 k
.20641 .67299 m
.21066 .67448 L
.20547 .67137 L
.20124 .66973 L
.20641 .67299 L
F
0 g
.20641 .67299 m
.21066 .67448 L
.20547 .67137 L
.20124 .66973 L
.20641 .67299 L
s
0 .39 .39 .61 k
.21166 .67573 m
.21592 .67709 L
.21066 .67448 L
.20641 .67299 L
.21166 .67573 L
F
0 g
.21166 .67573 m
.21592 .67709 L
.21066 .67448 L
.20641 .67299 L
.21166 .67573 L
s
0 .305 .305 .695 k
.21699 .67794 m
.22125 .67917 L
.21592 .67709 L
.21166 .67573 L
.21699 .67794 L
F
0 g
.21699 .67794 m
.22125 .67917 L
.21592 .67709 L
.21166 .67573 L
.21699 .67794 L
s
0 .21 .21 .79 k
.22239 .67963 m
.22666 .68076 L
.22125 .67917 L
.21699 .67794 L
.22239 .67963 L
F
0 g
.22239 .67963 m
.22666 .68076 L
.22125 .67917 L
.21699 .67794 L
.22239 .67963 L
s
.73 .256 0 .27 k
.22788 .68082 m
.23213 .68186 L
.22666 .68076 L
.22239 .67963 L
.22788 .68082 L
F
0 g
.22788 .68082 m
.23213 .68186 L
.22666 .68076 L
.22239 .67963 L
.22788 .68082 L
s
.792 .232 0 .208 k
.23342 .68153 m
.23768 .6825 L
.23213 .68186 L
.22788 .68082 L
.23342 .68153 L
F
0 g
.23342 .68153 m
.23768 .6825 L
.23213 .68186 L
.22788 .68082 L
.23342 .68153 L
s
.75 .207 0 .156 k
.23903 .68177 m
.24329 .68267 L
.23768 .6825 L
.23342 .68153 L
.23903 .68177 L
F
0 g
.23903 .68177 m
.24329 .68267 L
.23768 .6825 L
.23342 .68153 L
.23903 .68177 L
s
.698 .182 0 .114 k
.2447 .68157 m
.24895 .68242 L
.24329 .68267 L
.23903 .68177 L
.2447 .68157 L
F
0 g
.2447 .68157 m
.24895 .68242 L
.24329 .68267 L
.23903 .68177 L
.2447 .68157 L
s
.646 .159 0 .082 k
.25042 .68096 m
.25466 .68178 L
.24895 .68242 L
.2447 .68157 L
.25042 .68096 L
F
0 g
.25042 .68096 m
.25466 .68178 L
.24895 .68242 L
.2447 .68157 L
.25042 .68096 L
s
.595 .137 0 .06 k
.25619 .67999 m
.26042 .68077 L
.25466 .68178 L
.25042 .68096 L
.25619 .67999 L
F
0 g
.25619 .67999 m
.26042 .68077 L
.25466 .68178 L
.25042 .68096 L
.25619 .67999 L
s
.549 .119 0 .045 k
.26201 .67868 m
.26623 .67945 L
.26042 .68077 L
.25619 .67999 L
.26201 .67868 L
F
0 g
.26201 .67868 m
.26623 .67945 L
.26042 .68077 L
.25619 .67999 L
.26201 .67868 L
s
.509 .103 0 .036 k
.26786 .67709 m
.27208 .67785 L
.26623 .67945 L
.26201 .67868 L
.26786 .67709 L
F
0 g
.26786 .67709 m
.27208 .67785 L
.26623 .67945 L
.26201 .67868 L
.26786 .67709 L
s
.476 .091 0 .031 k
.27375 .67526 m
.27795 .67602 L
.27208 .67785 L
.26786 .67709 L
.27375 .67526 L
F
0 g
.27375 .67526 m
.27795 .67602 L
.27208 .67785 L
.26786 .67709 L
.27375 .67526 L
s
.453 .083 0 .028 k
.27967 .67326 m
.28386 .67403 L
.27795 .67602 L
.27375 .67526 L
.27967 .67326 L
F
0 g
.27967 .67326 m
.28386 .67403 L
.27795 .67602 L
.27375 .67526 L
.27967 .67326 L
s
.44 .078 0 .027 k
.28561 .67117 m
.28978 .67194 L
.28386 .67403 L
.27967 .67326 L
.28561 .67117 L
F
0 g
.28561 .67117 m
.28978 .67194 L
.28386 .67403 L
.27967 .67326 L
.28561 .67117 L
s
.431 .075 0 .027 k
.29157 .669 m
.29573 .66979 L
.28978 .67194 L
.28561 .67117 L
.29157 .669 L
F
0 g
.29157 .669 m
.29573 .66979 L
.28978 .67194 L
.28561 .67117 L
.29157 .669 L
s
.412 .069 0 .026 k
.29755 .6667 m
.30169 .6675 L
.29573 .66979 L
.29157 .669 L
.29755 .6667 L
F
0 g
.29755 .6667 m
.30169 .6675 L
.29573 .66979 L
.29157 .669 L
.29755 .6667 L
s
.386 .06 0 .025 k
.30357 .66419 m
.30769 .66502 L
.30169 .6675 L
.29755 .6667 L
.30357 .66419 L
F
0 g
.30357 .66419 m
.30769 .66502 L
.30169 .6675 L
.29755 .6667 L
.30357 .66419 L
s
.351 .049 0 .027 k
.30961 .66142 m
.31372 .66228 L
.30769 .66502 L
.30357 .66419 L
.30961 .66142 L
F
0 g
.30961 .66142 m
.31372 .66228 L
.30769 .66502 L
.30357 .66419 L
.30961 .66142 L
s
.313 .037 0 .03 k
.31568 .65834 m
.31977 .65923 L
.31372 .66228 L
.30961 .66142 L
.31568 .65834 L
F
0 g
.31568 .65834 m
.31977 .65923 L
.31372 .66228 L
.30961 .66142 L
.31568 .65834 L
s
.27 .024 0 .037 k
.32179 .65491 m
.32586 .65584 L
.31977 .65923 L
.31568 .65834 L
.32179 .65491 L
F
0 g
.32179 .65491 m
.32586 .65584 L
.31977 .65923 L
.31568 .65834 L
.32179 .65491 L
s
.226 .011 0 .046 k
.32793 .65108 m
.33198 .65206 L
.32586 .65584 L
.32179 .65491 L
.32793 .65108 L
F
0 g
.32793 .65108 m
.33198 .65206 L
.32586 .65584 L
.32179 .65491 L
.32793 .65108 L
s
.183 0 .002 .057 k
.33411 .64682 m
.33814 .64787 L
.33198 .65206 L
.32793 .65108 L
.33411 .64682 L
F
0 g
.33411 .64682 m
.33814 .64787 L
.33198 .65206 L
.32793 .65108 L
.33411 .64682 L
s
.152 0 .013 .06 k
.34032 .64209 m
.34433 .64322 L
.33814 .64787 L
.33411 .64682 L
.34032 .64209 L
F
0 g
.34032 .64209 m
.34433 .64322 L
.33814 .64787 L
.33411 .64682 L
.34032 .64209 L
s
.121 0 .023 .066 k
.34656 .63687 m
.35055 .63812 L
.34433 .64322 L
.34032 .64209 L
.34656 .63687 L
F
0 g
.34656 .63687 m
.35055 .63812 L
.34433 .64322 L
.34032 .64209 L
.34656 .63687 L
s
.092 0 .033 .074 k
.35284 .63115 m
.3568 .6325 L
.35055 .63812 L
.34656 .63687 L
.35284 .63115 L
F
0 g
.35284 .63115 m
.3568 .6325 L
.35055 .63812 L
.34656 .63687 L
.35284 .63115 L
s
.066 0 .041 .083 k
.35915 .62489 m
.36308 .62638 L
.3568 .6325 L
.35284 .63115 L
.35915 .62489 L
F
0 g
.35915 .62489 m
.36308 .62638 L
.3568 .6325 L
.35284 .63115 L
.35915 .62489 L
s
.04 0 .048 .094 k
.36548 .61811 m
.36939 .61973 L
.36308 .62638 L
.35915 .62489 L
.36548 .61811 L
F
0 g
.36548 .61811 m
.36939 .61973 L
.36308 .62638 L
.35915 .62489 L
.36548 .61811 L
s
.018 0 .054 .105 k
.37184 .61077 m
.37573 .61256 L
.36939 .61973 L
.36548 .61811 L
.37184 .61077 L
F
0 g
.37184 .61077 m
.37573 .61256 L
.36939 .61973 L
.36548 .61811 L
.37184 .61077 L
s
0 .003 .061 .114 k
.37823 .60288 m
.38208 .60485 L
.37573 .61256 L
.37184 .61077 L
.37823 .60288 L
F
0 g
.37823 .60288 m
.38208 .60485 L
.37573 .61256 L
.37184 .61077 L
.37823 .60288 L
s
0 .021 .083 .107 k
.38462 .59447 m
.38846 .59662 L
.38208 .60485 L
.37823 .60288 L
.38462 .59447 L
F
0 g
.38462 .59447 m
.38846 .59662 L
.38208 .60485 L
.37823 .60288 L
.38462 .59447 L
s
0 .037 .101 .103 k
.39104 .58553 m
.39484 .58789 L
.38846 .59662 L
.38462 .59447 L
.39104 .58553 L
F
0 g
.39104 .58553 m
.39484 .58789 L
.38846 .59662 L
.38462 .59447 L
.39104 .58553 L
s
0 .052 .118 .099 k
.39747 .57608 m
.40124 .57866 L
.39484 .58789 L
.39104 .58553 L
.39747 .57608 L
F
0 g
.39747 .57608 m
.40124 .57866 L
.39484 .58789 L
.39104 .58553 L
.39747 .57608 L
s
0 .065 .132 .097 k
.4039 .56615 m
.40765 .56898 L
.40124 .57866 L
.39747 .57608 L
.4039 .56615 L
F
0 g
.4039 .56615 m
.40765 .56898 L
.40124 .57866 L
.39747 .57608 L
.4039 .56615 L
s
0 .076 .143 .096 k
.41034 .55579 m
.41405 .55885 L
.40765 .56898 L
.4039 .56615 L
.41034 .55579 L
F
0 g
.41034 .55579 m
.41405 .55885 L
.40765 .56898 L
.4039 .56615 L
.41034 .55579 L
s
0 .086 .152 .096 k
.41678 .54504 m
.42046 .54834 L
.41405 .55885 L
.41034 .55579 L
.41678 .54504 L
F
0 g
.41678 .54504 m
.42046 .54834 L
.41405 .55885 L
.41034 .55579 L
.41678 .54504 L
s
0 .095 .159 .097 k
.42321 .53394 m
.42686 .53751 L
.42046 .54834 L
.41678 .54504 L
.42321 .53394 L
F
0 g
.42321 .53394 m
.42686 .53751 L
.42046 .54834 L
.41678 .54504 L
.42321 .53394 L
s
0 .102 .165 .098 k
.42964 .52256 m
.43325 .5264 L
.42686 .53751 L
.42321 .53394 L
.42964 .52256 L
F
0 g
.42964 .52256 m
.43325 .5264 L
.42686 .53751 L
.42321 .53394 L
.42964 .52256 L
s
0 .109 .168 .1 k
.43605 .51099 m
.43964 .5151 L
.43325 .5264 L
.42964 .52256 L
.43605 .51099 L
F
0 g
.43605 .51099 m
.43964 .5151 L
.43325 .5264 L
.42964 .52256 L
.43605 .51099 L
s
0 .113 .167 .104 k
.44243 .49935 m
.446 .50374 L
.43964 .5151 L
.43605 .51099 L
.44243 .49935 L
F
0 g
.44243 .49935 m
.446 .50374 L
.43964 .5151 L
.43605 .51099 L
.44243 .49935 L
s
0 .115 .162 .109 k
.4488 .48786 m
.45234 .49251 L
.446 .50374 L
.44243 .49935 L
.4488 .48786 L
F
0 g
.4488 .48786 m
.45234 .49251 L
.446 .50374 L
.44243 .49935 L
.4488 .48786 L
s
0 .115 .154 .116 k
.45514 .47663 m
.45866 .48154 L
.45234 .49251 L
.4488 .48786 L
.45514 .47663 L
F
0 g
.45514 .47663 m
.45866 .48154 L
.45234 .49251 L
.4488 .48786 L
.45514 .47663 L
s
0 .115 .145 .123 k
.46145 .46574 m
.46495 .47089 L
.45866 .48154 L
.45514 .47663 L
.46145 .46574 L
F
0 g
.46145 .46574 m
.46495 .47089 L
.45866 .48154 L
.45514 .47663 L
.46145 .46574 L
s
0 .113 .134 .131 k
.46774 .45524 m
.47121 .46062 L
.46495 .47089 L
.46145 .46574 L
.46774 .45524 L
F
0 g
.46774 .45524 m
.47121 .46062 L
.46495 .47089 L
.46145 .46574 L
.46774 .45524 L
s
0 .111 .121 .14 k
.474 .44517 m
.47745 .45078 L
.47121 .46062 L
.46774 .45524 L
.474 .44517 L
F
0 g
.474 .44517 m
.47745 .45078 L
.47121 .46062 L
.46774 .45524 L
.474 .44517 L
s
0 .109 .108 .149 k
.48024 .43557 m
.48367 .44138 L
.47745 .45078 L
.474 .44517 L
.48024 .43557 L
F
0 g
.48024 .43557 m
.48367 .44138 L
.47745 .45078 L
.474 .44517 L
.48024 .43557 L
s
0 .106 .094 .159 k
.48645 .42645 m
.48987 .43245 L
.48367 .44138 L
.48024 .43557 L
.48645 .42645 L
F
0 g
.48645 .42645 m
.48987 .43245 L
.48367 .44138 L
.48024 .43557 L
.48645 .42645 L
s
0 .102 .078 .17 k
.49265 .41784 m
.49605 .42401 L
.48987 .43245 L
.48645 .42645 L
.49265 .41784 L
F
0 g
.49265 .41784 m
.49605 .42401 L
.48987 .43245 L
.48645 .42645 L
.49265 .41784 L
s
0 .098 .063 .181 k
.49884 .40972 m
.50222 .41607 L
.49605 .42401 L
.49265 .41784 L
.49884 .40972 L
F
0 g
.49884 .40972 m
.50222 .41607 L
.49605 .42401 L
.49265 .41784 L
.49884 .40972 L
s
0 .093 .046 .193 k
.50501 .40213 m
.50838 .40862 L
.50222 .41607 L
.49884 .40972 L
.50501 .40213 L
F
0 g
.50501 .40213 m
.50838 .40862 L
.50222 .41607 L
.49884 .40972 L
.50501 .40213 L
s
0 .089 .029 .205 k
.51117 .39504 m
.51453 .40168 L
.50838 .40862 L
.50501 .40213 L
.51117 .39504 L
F
0 g
.51117 .39504 m
.51453 .40168 L
.50838 .40862 L
.50501 .40213 L
.51117 .39504 L
s
0 .083 .01 .218 k
.51732 .38845 m
.52067 .39521 L
.51453 .40168 L
.51117 .39504 L
.51732 .38845 L
F
0 g
.51732 .38845 m
.52067 .39521 L
.51453 .40168 L
.51117 .39504 L
.51732 .38845 L
s
.008 .086 0 .223 k
.52347 .38235 m
.52681 .38922 L
.52067 .39521 L
.51732 .38845 L
.52347 .38235 L
F
0 g
.52347 .38235 m
.52681 .38922 L
.52067 .39521 L
.51732 .38845 L
.52347 .38235 L
s
.025 .098 0 .219 k
.52961 .37673 m
.53295 .38369 L
.52681 .38922 L
.52347 .38235 L
.52961 .37673 L
F
0 g
.52961 .37673 m
.53295 .38369 L
.52681 .38922 L
.52347 .38235 L
.52961 .37673 L
s
.044 .11 0 .214 k
.53577 .37156 m
.5391 .3786 L
.53295 .38369 L
.52961 .37673 L
.53577 .37156 L
F
0 g
.53577 .37156 m
.5391 .3786 L
.53295 .38369 L
.52961 .37673 L
.53577 .37156 L
s
.062 .123 0 .209 k
.54193 .36682 m
.54524 .37394 L
.5391 .3786 L
.53577 .37156 L
.54193 .36682 L
F
0 g
.54193 .36682 m
.54524 .37394 L
.5391 .3786 L
.53577 .37156 L
.54193 .36682 L
s
.08 .134 0 .205 k
.54809 .36249 m
.5514 .36966 L
.54524 .37394 L
.54193 .36682 L
.54809 .36249 L
F
0 g
.54809 .36249 m
.5514 .36966 L
.54524 .37394 L
.54193 .36682 L
.54809 .36249 L
s
.097 .145 0 .201 k
.55426 .35853 m
.55757 .36576 L
.5514 .36966 L
.54809 .36249 L
.55426 .35853 L
F
0 g
.55426 .35853 m
.55757 .36576 L
.5514 .36966 L
.54809 .36249 L
.55426 .35853 L
s
.112 .155 0 .198 k
.56044 .35492 m
.56375 .36218 L
.55757 .36576 L
.55426 .35853 L
.56044 .35492 L
F
0 g
.56044 .35492 m
.56375 .36218 L
.55757 .36576 L
.55426 .35853 L
.56044 .35492 L
s
.127 .164 0 .195 k
.56664 .3516 m
.56994 .35891 L
.56375 .36218 L
.56044 .35492 L
.56664 .3516 L
F
0 g
.56664 .3516 m
.56994 .35891 L
.56375 .36218 L
.56044 .35492 L
.56664 .3516 L
s
.14 .173 0 .192 k
.57285 .34856 m
.57614 .35589 L
.56994 .35891 L
.56664 .3516 L
.57285 .34856 L
F
0 g
.57285 .34856 m
.57614 .35589 L
.56994 .35891 L
.56664 .3516 L
.57285 .34856 L
s
.152 .18 0 .189 k
.57907 .34573 m
.58237 .35309 L
.57614 .35589 L
.57285 .34856 L
.57907 .34573 L
F
0 g
.57907 .34573 m
.58237 .35309 L
.57614 .35589 L
.57285 .34856 L
.57907 .34573 L
s
.161 .185 0 .188 k
.58533 .34309 m
.58861 .35046 L
.58237 .35309 L
.57907 .34573 L
.58533 .34309 L
F
0 g
.58533 .34309 m
.58861 .35046 L
.58237 .35309 L
.57907 .34573 L
.58533 .34309 L
s
.168 .19 0 .186 k
.59158 .34055 m
.59487 .34794 L
.58861 .35046 L
.58533 .34309 L
.59158 .34055 L
F
0 g
.59158 .34055 m
.59487 .34794 L
.58861 .35046 L
.58533 .34309 L
.59158 .34055 L
s
.17 .191 0 .186 k
.59786 .33806 m
.60114 .34546 L
.59487 .34794 L
.59158 .34055 L
.59786 .33806 L
F
0 g
.59786 .33806 m
.60114 .34546 L
.59487 .34794 L
.59158 .34055 L
.59786 .33806 L
s
.174 .194 0 .185 k
.60416 .33565 m
.60743 .34306 L
.60114 .34546 L
.59786 .33806 L
.60416 .33565 L
F
0 g
.60416 .33565 m
.60743 .34306 L
.60114 .34546 L
.59786 .33806 L
.60416 .33565 L
s
.183 .199 0 .183 k
.61047 .33338 m
.61374 .3408 L
.60743 .34306 L
.60416 .33565 L
.61047 .33338 L
F
0 g
.61047 .33338 m
.61374 .3408 L
.60743 .34306 L
.60416 .33565 L
.61047 .33338 L
s
.194 .205 0 .181 k
.61681 .33132 m
.62007 .33874 L
.61374 .3408 L
.61047 .33338 L
.61681 .33132 L
F
0 g
.61681 .33132 m
.62007 .33874 L
.61374 .3408 L
.61047 .33338 L
.61681 .33132 L
s
.208 .213 0 .178 k
.62317 .3295 m
.62643 .33691 L
.62007 .33874 L
.61681 .33132 L
.62317 .3295 L
F
0 g
.62317 .3295 m
.62643 .33691 L
.62007 .33874 L
.61681 .33132 L
.62317 .3295 L
s
.224 .223 0 .175 k
.62957 .32797 m
.63281 .33536 L
.62643 .33691 L
.62317 .3295 L
.62957 .32797 L
F
0 g
.62957 .32797 m
.63281 .33536 L
.62643 .33691 L
.62317 .3295 L
.62957 .32797 L
s
.245 .234 0 .171 k
.63599 .32677 m
.63923 .33414 L
.63281 .33536 L
.62957 .32797 L
.63599 .32677 L
F
0 g
.63599 .32677 m
.63923 .33414 L
.63281 .33536 L
.62957 .32797 L
.63599 .32677 L
s
.267 .247 0 .167 k
.64243 .32593 m
.64568 .33326 L
.63923 .33414 L
.63599 .32677 L
.64243 .32593 L
F
0 g
.64243 .32593 m
.64568 .33326 L
.63923 .33414 L
.63599 .32677 L
.64243 .32593 L
s
.293 .261 0 .163 k
.64893 .32548 m
.65217 .33278 L
.64568 .33326 L
.64243 .32593 L
.64893 .32548 L
F
0 g
.64893 .32548 m
.65217 .33278 L
.64568 .33326 L
.64243 .32593 L
.64893 .32548 L
s
.322 .277 0 .159 k
.65546 .32546 m
.6587 .33271 L
.65217 .33278 L
.64893 .32548 L
.65546 .32546 L
F
0 g
.65546 .32546 m
.6587 .33271 L
.65217 .33278 L
.64893 .32548 L
.65546 .32546 L
s
.354 .294 0 .155 k
.66205 .3259 m
.66528 .33307 L
.6587 .33271 L
.65546 .32546 L
.66205 .3259 L
F
0 g
.66205 .3259 m
.66528 .33307 L
.6587 .33271 L
.65546 .32546 L
.66205 .3259 L
s
.388 .312 0 .152 k
.66868 .3268 m
.6719 .3339 L
.66528 .33307 L
.66205 .3259 L
.66868 .3268 L
F
0 g
.66868 .3268 m
.6719 .3339 L
.66528 .33307 L
.66205 .3259 L
.66868 .3268 L
s
.426 .332 0 .149 k
.67536 .32819 m
.67858 .3352 L
.6719 .3339 L
.66868 .3268 L
.67536 .32819 L
F
0 g
.67536 .32819 m
.67858 .3352 L
.6719 .3339 L
.66868 .3268 L
.67536 .32819 L
s
.466 .352 0 .148 k
.68211 .3301 m
.68532 .337 L
.67858 .3352 L
.67536 .32819 L
.68211 .3301 L
F
0 g
.68211 .3301 m
.68532 .337 L
.67858 .3352 L
.67536 .32819 L
.68211 .3301 L
s
.508 .373 0 .149 k
.68892 .33252 m
.69212 .3393 L
.68532 .337 L
.68211 .3301 L
.68892 .33252 L
F
0 g
.68892 .33252 m
.69212 .3393 L
.68532 .337 L
.68211 .3301 L
.68892 .33252 L
s
.553 .395 0 .151 k
.69579 .33547 m
.69898 .34211 L
.69212 .3393 L
.68892 .33252 L
.69579 .33547 L
F
0 g
.69579 .33547 m
.69898 .34211 L
.69212 .3393 L
.68892 .33252 L
.69579 .33547 L
s
.599 .416 0 .156 k
.70273 .33895 m
.70591 .34545 L
.69898 .34211 L
.69579 .33547 L
.70273 .33895 L
F
0 g
.70273 .33895 m
.70591 .34545 L
.69898 .34211 L
.69579 .33547 L
.70273 .33895 L
s
.646 .437 0 .163 k
.70976 .34295 m
.71292 .34928 L
.70591 .34545 L
.70273 .33895 L
.70976 .34295 L
F
0 g
.70976 .34295 m
.71292 .34928 L
.70591 .34545 L
.70273 .33895 L
.70976 .34295 L
s
.692 .458 0 .173 k
.71685 .34747 m
.72001 .35362 L
.71292 .34928 L
.70976 .34295 L
.71685 .34747 L
F
0 g
.71685 .34747 m
.72001 .35362 L
.71292 .34928 L
.70976 .34295 L
.71685 .34747 L
s
.737 .475 0 .187 k
.72403 .35248 m
.72717 .35844 L
.72001 .35362 L
.71685 .34747 L
.72403 .35248 L
F
0 g
.72403 .35248 m
.72717 .35844 L
.72001 .35362 L
.71685 .34747 L
.72403 .35248 L
s
.779 .491 0 .203 k
.73129 .35796 m
.73442 .36372 L
.72717 .35844 L
.72403 .35248 L
.73129 .35796 L
F
0 g
.73129 .35796 m
.73442 .36372 L
.72717 .35844 L
.72403 .35248 L
.73129 .35796 L
s
.779 .505 0 .221 k
.73863 .36388 m
.74174 .36942 L
.73442 .36372 L
.73129 .35796 L
.73863 .36388 L
F
0 g
.73863 .36388 m
.74174 .36942 L
.73442 .36372 L
.73129 .35796 L
.73863 .36388 L
s
.759 .515 0 .241 k
.74606 .3702 m
.74915 .3755 L
.74174 .36942 L
.73863 .36388 L
.74606 .3702 L
F
0 g
.74606 .3702 m
.74915 .3755 L
.74174 .36942 L
.73863 .36388 L
.74606 .3702 L
s
.739 .522 0 .261 k
.75357 .37683 m
.75664 .38189 L
.74915 .3755 L
.74606 .3702 L
.75357 .37683 L
F
0 g
.75357 .37683 m
.75664 .38189 L
.74915 .3755 L
.74606 .3702 L
.75357 .37683 L
s
.72 .525 0 .28 k
.76116 .38371 m
.7642 .38852 L
.75664 .38189 L
.75357 .37683 L
.76116 .38371 L
F
0 g
.76116 .38371 m
.7642 .38852 L
.75664 .38189 L
.75357 .37683 L
.76116 .38371 L
s
0 .493 .77 .23 k
.15438 .6162 m
.1584 .61982 L
.154 .61277 L
.15001 .60898 L
.15438 .6162 L
F
0 g
.15438 .6162 m
.1584 .61982 L
.154 .61277 L
.15001 .60898 L
.15438 .6162 L
s
0 .498 .766 .234 k
.15881 .6233 m
.16286 .62674 L
.1584 .61982 L
.15438 .6162 L
.15881 .6233 L
F
0 g
.15881 .6233 m
.16286 .62674 L
.1584 .61982 L
.15438 .6162 L
.15881 .6233 L
s
0 .504 .756 .244 k
.16331 .63017 m
.16738 .63346 L
.16286 .62674 L
.15881 .6233 L
.16331 .63017 L
F
0 g
.16331 .63017 m
.16738 .63346 L
.16286 .62674 L
.15881 .6233 L
.16331 .63017 L
s
0 .512 .74 .26 k
.16788 .63675 m
.17198 .63988 L
.16738 .63346 L
.16331 .63017 L
.16788 .63675 L
F
0 g
.16788 .63675 m
.17198 .63988 L
.16738 .63346 L
.16331 .63017 L
.16788 .63675 L
s
0 .522 .719 .281 k
.17253 .64299 m
.17665 .64596 L
.17198 .63988 L
.16788 .63675 L
.17253 .64299 L
F
0 g
.17253 .64299 m
.17665 .64596 L
.17198 .63988 L
.16788 .63675 L
.17253 .64299 L
s
0 .532 .691 .309 k
.17726 .64882 m
.1814 .65163 L
.17665 .64596 L
.17253 .64299 L
.17726 .64882 L
F
0 g
.17726 .64882 m
.1814 .65163 L
.17665 .64596 L
.17253 .64299 L
.17726 .64882 L
s
0 .543 .656 .344 k
.18208 .65421 m
.18624 .65688 L
.1814 .65163 L
.17726 .64882 L
.18208 .65421 L
F
0 g
.18208 .65421 m
.18624 .65688 L
.1814 .65163 L
.17726 .64882 L
.18208 .65421 L
s
0 .555 .612 .388 k
.18699 .65912 m
.19115 .66166 L
.18624 .65688 L
.18208 .65421 L
.18699 .65912 L
F
0 g
.18699 .65912 m
.19115 .66166 L
.18624 .65688 L
.18208 .65421 L
.18699 .65912 L
s
0 .557 .557 .443 k
.19197 .66354 m
.19615 .66596 L
.19115 .66166 L
.18699 .65912 L
.19197 .66354 L
F
0 g
.19197 .66354 m
.19615 .66596 L
.19115 .66166 L
.18699 .65912 L
.19197 .66354 L
s
0 .492 .492 .508 k
.19705 .66743 m
.20124 .66973 L
.19615 .66596 L
.19197 .66354 L
.19705 .66743 L
F
0 g
.19705 .66743 m
.20124 .66973 L
.19615 .66596 L
.19197 .66354 L
.19705 .66743 L
s
0 .413 .413 .587 k
.20221 .67079 m
.20641 .67299 L
.20124 .66973 L
.19705 .66743 L
.20221 .67079 L
F
0 g
.20221 .67079 m
.20641 .67299 L
.20124 .66973 L
.19705 .66743 L
.20221 .67079 L
s
0 .322 .322 .678 k
.20745 .67362 m
.21166 .67573 L
.20641 .67299 L
.20221 .67079 L
.20745 .67362 L
F
0 g
.20745 .67362 m
.21166 .67573 L
.20641 .67299 L
.20221 .67079 L
.20745 .67362 L
s
.704 .354 0 .296 k
.21278 .67592 m
.21699 .67794 L
.21166 .67573 L
.20745 .67362 L
.21278 .67592 L
F
0 g
.21278 .67592 m
.21699 .67794 L
.21166 .67573 L
.20745 .67362 L
.21278 .67592 L
s
.78 .335 0 .22 k
.21819 .67768 m
.22239 .67963 L
.21699 .67794 L
.21278 .67592 L
.21819 .67768 L
F
0 g
.21819 .67768 m
.22239 .67963 L
.21699 .67794 L
.21278 .67592 L
.21819 .67768 L
s
.844 .311 0 .154 k
.22366 .67893 m
.22788 .68082 L
.22239 .67963 L
.21819 .67768 L
.22366 .67893 L
F
0 g
.22366 .67893 m
.22788 .68082 L
.22239 .67963 L
.21819 .67768 L
.22366 .67893 L
s
.788 .285 0 .1 k
.22921 .67968 m
.23342 .68153 L
.22788 .68082 L
.22366 .67893 L
.22921 .67968 L
F
0 g
.22921 .67968 m
.23342 .68153 L
.22788 .68082 L
.22366 .67893 L
.22921 .67968 L
s
.727 .257 0 .06 k
.23482 .67996 m
.23903 .68177 L
.23342 .68153 L
.22921 .67968 L
.23482 .67996 L
F
0 g
.23482 .67996 m
.23903 .68177 L
.23342 .68153 L
.22921 .67968 L
.23482 .67996 L
s
.665 .23 0 .032 k
.2405 .6798 m
.2447 .68157 L
.23903 .68177 L
.23482 .67996 L
.2405 .6798 L
F
0 g
.2405 .6798 m
.2447 .68157 L
.23903 .68177 L
.23482 .67996 L
.2405 .6798 L
s
.605 .205 0 .015 k
.24623 .67921 m
.25042 .68096 L
.2447 .68157 L
.2405 .6798 L
.24623 .67921 L
F
0 g
.24623 .67921 m
.25042 .68096 L
.2447 .68157 L
.2405 .6798 L
.24623 .67921 L
s
.55 .182 0 .006 k
.25201 .67824 m
.25619 .67999 L
.25042 .68096 L
.24623 .67921 L
.25201 .67824 L
F
0 g
.25201 .67824 m
.25619 .67999 L
.25042 .68096 L
.24623 .67921 L
.25201 .67824 L
s
.502 .163 0 .002 k
.25783 .67695 m
.26201 .67868 L
.25619 .67999 L
.25201 .67824 L
.25783 .67695 L
F
0 g
.25783 .67695 m
.26201 .67868 L
.25619 .67999 L
.25201 .67824 L
.25783 .67695 L
s
.462 .146 0 .002 k
.2637 .67536 m
.26786 .67709 L
.26201 .67868 L
.25783 .67695 L
.2637 .67536 L
F
0 g
.2637 .67536 m
.26786 .67709 L
.26201 .67868 L
.25783 .67695 L
.2637 .67536 L
s
.429 .133 0 .004 k
.26961 .67354 m
.27375 .67526 L
.26786 .67709 L
.2637 .67536 L
.26961 .67354 L
F
0 g
.26961 .67354 m
.27375 .67526 L
.26786 .67709 L
.2637 .67536 L
.26961 .67354 L
s
.406 .124 0 .006 k
.27554 .67153 m
.27967 .67326 L
.27375 .67526 L
.26961 .67354 L
.27554 .67153 L
F
0 g
.27554 .67153 m
.27967 .67326 L
.27375 .67526 L
.26961 .67354 L
.27554 .67153 L
s
.394 .12 0 .007 k
.28148 .66942 m
.28561 .67117 L
.27967 .67326 L
.27554 .67153 L
.28148 .66942 L
F
0 g
.28148 .66942 m
.28561 .67117 L
.27967 .67326 L
.27554 .67153 L
.28148 .66942 L
s
.386 .117 0 .008 k
.28746 .66726 m
.29157 .669 L
.28561 .67117 L
.28148 .66942 L
.28746 .66726 L
F
0 g
.28746 .66726 m
.29157 .669 L
.28561 .67117 L
.28148 .66942 L
.28746 .66726 L
s
.368 .109 0 .011 k
.29345 .66494 m
.29755 .6667 L
.29157 .669 L
.28746 .66726 L
.29345 .66494 L
F
0 g
.29345 .66494 m
.29755 .6667 L
.29157 .669 L
.28746 .66726 L
.29345 .66494 L
s
.343 .1 0 .015 k
.29947 .66242 m
.30357 .66419 L
.29755 .6667 L
.29345 .66494 L
.29947 .66242 L
F
0 g
.29947 .66242 m
.30357 .66419 L
.29755 .6667 L
.29345 .66494 L
.29947 .66242 L
s
.31 .088 0 .022 k
.30553 .65963 m
.30961 .66142 L
.30357 .66419 L
.29947 .66242 L
.30553 .65963 L
F
0 g
.30553 .65963 m
.30961 .66142 L
.30357 .66419 L
.29947 .66242 L
.30553 .65963 L
s
.276 .076 0 .03 k
.31162 .65651 m
.31568 .65834 L
.30961 .66142 L
.30553 .65963 L
.31162 .65651 L
F
0 g
.31162 .65651 m
.31568 .65834 L
.30961 .66142 L
.30553 .65963 L
.31162 .65651 L
s
.237 .062 0 .041 k
.31774 .65304 m
.32179 .65491 L
.31568 .65834 L
.31162 .65651 L
.31774 .65304 L
F
0 g
.31774 .65304 m
.32179 .65491 L
.31568 .65834 L
.31162 .65651 L
.31774 .65304 L
s
.197 .047 0 .055 k
.3239 .64916 m
.32793 .65108 L
.32179 .65491 L
.31774 .65304 L
.3239 .64916 L
F
0 g
.3239 .64916 m
.32793 .65108 L
.32179 .65491 L
.31774 .65304 L
.3239 .64916 L
s
.157 .033 0 .07 k
.3301 .64485 m
.33411 .64682 L
.32793 .65108 L
.3239 .64916 L
.3301 .64485 L
F
0 g
.3301 .64485 m
.33411 .64682 L
.32793 .65108 L
.3239 .64916 L
.3301 .64485 L
s
.119 .02 0 .086 k
.33633 .64006 m
.34032 .64209 L
.33411 .64682 L
.3301 .64485 L
.33633 .64006 L
F
0 g
.33633 .64006 m
.34032 .64209 L
.33411 .64682 L
.3301 .64485 L
.33633 .64006 L
s
.082 .008 0 .103 k
.3426 .63477 m
.34656 .63687 L
.34032 .64209 L
.33633 .64006 L
.3426 .63477 L
F
0 g
.3426 .63477 m
.34656 .63687 L
.34032 .64209 L
.33633 .64006 L
.3426 .63477 L
s
.051 0 .003 .117 k
.34889 .62896 m
.35284 .63115 L
.34656 .63687 L
.3426 .63477 L
.34889 .62896 L
F
0 g
.34889 .62896 m
.35284 .63115 L
.34656 .63687 L
.3426 .63477 L
.34889 .62896 L
s
.03 0 .013 .124 k
.35523 .62261 m
.35915 .62489 L
.35284 .63115 L
.34889 .62896 L
.35523 .62261 L
F
0 g
.35523 .62261 m
.35915 .62489 L
.35284 .63115 L
.34889 .62896 L
.35523 .62261 L
s
.01 0 .023 .131 k
.36158 .61572 m
.36548 .61811 L
.35915 .62489 L
.35523 .62261 L
.36158 .61572 L
F
0 g
.36158 .61572 m
.36548 .61811 L
.35915 .62489 L
.35523 .62261 L
.36158 .61572 L
s
0 .009 .039 .131 k
.36796 .60827 m
.37184 .61077 L
.36548 .61811 L
.36158 .61572 L
.36796 .60827 L
F
0 g
.36796 .60827 m
.37184 .61077 L
.36548 .61811 L
.36158 .61572 L
.36796 .60827 L
s
0 .025 .062 .123 k
.37436 .60027 m
.37823 .60288 L
.37184 .61077 L
.36796 .60827 L
.37436 .60027 L
F
0 g
.37436 .60027 m
.37823 .60288 L
.37184 .61077 L
.36796 .60827 L
.37436 .60027 L
s
0 .04 .084 .116 k
.38079 .59171 m
.38462 .59447 L
.37823 .60288 L
.37436 .60027 L
.38079 .59171 L
F
0 g
.38079 .59171 m
.38462 .59447 L
.37823 .60288 L
.37436 .60027 L
.38079 .59171 L
s
0 .053 .102 .111 k
.38723 .58261 m
.39104 .58553 L
.38462 .59447 L
.38079 .59171 L
.38723 .58261 L
F
0 g
.38723 .58261 m
.39104 .58553 L
.38462 .59447 L
.38079 .59171 L
.38723 .58261 L
s
0 .065 .118 .107 k
.39369 .57301 m
.39747 .57608 L
.39104 .58553 L
.38723 .58261 L
.39369 .57301 L
F
0 g
.39369 .57301 m
.39747 .57608 L
.39104 .58553 L
.38723 .58261 L
.39369 .57301 L
s
0 .076 .131 .104 k
.40015 .56292 m
.4039 .56615 L
.39747 .57608 L
.39369 .57301 L
.40015 .56292 L
F
0 g
.40015 .56292 m
.4039 .56615 L
.39747 .57608 L
.39369 .57301 L
.40015 .56292 L
s
0 .085 .143 .102 k
.40662 .55238 m
.41034 .55579 L
.4039 .56615 L
.40015 .56292 L
.40662 .55238 L
F
0 g
.40662 .55238 m
.41034 .55579 L
.4039 .56615 L
.40015 .56292 L
.40662 .55238 L
s
0 .094 .153 .1 k
.41308 .54144 m
.41678 .54504 L
.41034 .55579 L
.40662 .55238 L
.41308 .54144 L
F
0 g
.41308 .54144 m
.41678 .54504 L
.41034 .55579 L
.40662 .55238 L
.41308 .54144 L
s
0 .101 .161 .1 k
.41954 .53016 m
.42321 .53394 L
.41678 .54504 L
.41308 .54144 L
.41954 .53016 L
F
0 g
.41954 .53016 m
.42321 .53394 L
.41678 .54504 L
.41308 .54144 L
.41954 .53016 L
s
0 .107 .167 .1 k
.426 .51859 m
.42964 .52256 L
.42321 .53394 L
.41954 .53016 L
.426 .51859 L
F
0 g
.426 .51859 m
.42964 .52256 L
.42321 .53394 L
.41954 .53016 L
.426 .51859 L
s
0 .112 .17 .101 k
.43243 .50682 m
.43605 .51099 L
.42964 .52256 L
.426 .51859 L
.43243 .50682 L
F
0 g
.43243 .50682 m
.43605 .51099 L
.42964 .52256 L
.426 .51859 L
.43243 .50682 L
s
0 .115 .171 .103 k
.43885 .49499 m
.44243 .49935 L
.43605 .51099 L
.43243 .50682 L
.43885 .49499 L
F
0 g
.43885 .49499 m
.44243 .49935 L
.43605 .51099 L
.43243 .50682 L
.43885 .49499 L
s
0 .116 .167 .107 k
.44524 .4833 m
.4488 .48786 L
.44243 .49935 L
.43885 .49499 L
.44524 .4833 L
F
0 g
.44524 .4833 m
.4488 .48786 L
.44243 .49935 L
.43885 .49499 L
.44524 .4833 L
s
0 .116 .16 .112 k
.45161 .4719 m
.45514 .47663 L
.4488 .48786 L
.44524 .4833 L
.45161 .4719 L
F
0 g
.45161 .4719 m
.45514 .47663 L
.4488 .48786 L
.44524 .4833 L
.45161 .4719 L
s
0 .114 .151 .118 k
.45794 .46083 m
.46145 .46574 L
.45514 .47663 L
.45161 .4719 L
.45794 .46083 L
F
0 g
.45794 .46083 m
.46145 .46574 L
.45514 .47663 L
.45161 .4719 L
.45794 .46083 L
s
0 .112 .14 .125 k
.46425 .45016 m
.46774 .45524 L
.46145 .46574 L
.45794 .46083 L
.46425 .45016 L
F
0 g
.46425 .45016 m
.46774 .45524 L
.46145 .46574 L
.45794 .46083 L
.46425 .45016 L
s
0 .109 .128 .132 k
.47053 .43993 m
.474 .44517 L
.46774 .45524 L
.46425 .45016 L
.47053 .43993 L
F
0 g
.47053 .43993 m
.474 .44517 L
.46774 .45524 L
.46425 .45016 L
.47053 .43993 L
s
0 .106 .115 .14 k
.47679 .43018 m
.48024 .43557 L
.474 .44517 L
.47053 .43993 L
.47679 .43018 L
F
0 g
.47679 .43018 m
.48024 .43557 L
.474 .44517 L
.47053 .43993 L
.47679 .43018 L
s
0 .102 .101 .149 k
.48302 .42092 m
.48645 .42645 L
.48024 .43557 L
.47679 .43018 L
.48302 .42092 L
F
0 g
.48302 .42092 m
.48645 .42645 L
.48024 .43557 L
.47679 .43018 L
.48302 .42092 L
s
0 .098 .086 .158 k
.48924 .41217 m
.49265 .41784 L
.48645 .42645 L
.48302 .42092 L
.48924 .41217 L
F
0 g
.48924 .41217 m
.49265 .41784 L
.48645 .42645 L
.48302 .42092 L
.48924 .41217 L
s
0 .092 .068 .169 k
.49543 .40394 m
.49884 .40972 L
.49265 .41784 L
.48924 .41217 L
.49543 .40394 L
F
0 g
.49543 .40394 m
.49884 .40972 L
.49265 .41784 L
.48924 .41217 L
.49543 .40394 L
s
0 .086 .051 .18 k
.50161 .39625 m
.50501 .40213 L
.49884 .40972 L
.49543 .40394 L
.50161 .39625 L
F
0 g
.50161 .39625 m
.50501 .40213 L
.49884 .40972 L
.49543 .40394 L
.50161 .39625 L
s
0 .081 .033 .191 k
.50778 .38906 m
.51117 .39504 L
.50501 .40213 L
.50161 .39625 L
.50778 .38906 L
F
0 g
.50778 .38906 m
.51117 .39504 L
.50501 .40213 L
.50161 .39625 L
.50778 .38906 L
s
0 .074 .013 .204 k
.51395 .38238 m
.51732 .38845 L
.51117 .39504 L
.50778 .38906 L
.51395 .38238 L
F
0 g
.51395 .38238 m
.51732 .38845 L
.51117 .39504 L
.50778 .38906 L
.51395 .38238 L
s
.006 .073 0 .211 k
.52011 .3762 m
.52347 .38235 L
.51732 .38845 L
.51395 .38238 L
.52011 .3762 L
F
0 g
.52011 .3762 m
.52347 .38235 L
.51732 .38845 L
.51395 .38238 L
.52011 .3762 L
s
.026 .086 0 .204 k
.52626 .37051 m
.52961 .37673 L
.52347 .38235 L
.52011 .3762 L
.52626 .37051 L
F
0 g
.52626 .37051 m
.52961 .37673 L
.52347 .38235 L
.52011 .3762 L
.52626 .37051 L
s
.046 .099 0 .198 k
.53242 .36528 m
.53577 .37156 L
.52961 .37673 L
.52626 .37051 L
.53242 .36528 L
F
0 g
.53242 .36528 m
.53577 .37156 L
.52961 .37673 L
.52626 .37051 L
.53242 .36528 L
s
.066 .111 0 .192 k
.53859 .36049 m
.54193 .36682 L
.53577 .37156 L
.53242 .36528 L
.53859 .36049 L
F
0 g
.53859 .36049 m
.54193 .36682 L
.53577 .37156 L
.53242 .36528 L
.53859 .36049 L
s
.086 .124 0 .186 k
.54477 .35611 m
.54809 .36249 L
.54193 .36682 L
.53859 .36049 L
.54477 .35611 L
F
0 g
.54477 .35611 m
.54809 .36249 L
.54193 .36682 L
.53859 .36049 L
.54477 .35611 L
s
.105 .135 0 .181 k
.55095 .3521 m
.55426 .35853 L
.54809 .36249 L
.54477 .35611 L
.55095 .3521 L
F
0 g
.55095 .3521 m
.55426 .35853 L
.54809 .36249 L
.54477 .35611 L
.55095 .3521 L
s
.123 .147 0 .176 k
.55713 .34845 m
.56044 .35492 L
.55426 .35853 L
.55095 .3521 L
.55713 .34845 L
F
0 g
.55713 .34845 m
.56044 .35492 L
.55426 .35853 L
.55095 .3521 L
.55713 .34845 L
s
.14 .157 0 .172 k
.56334 .34512 m
.56664 .3516 L
.56044 .35492 L
.55713 .34845 L
.56334 .34512 L
F
0 g
.56334 .34512 m
.56664 .3516 L
.56044 .35492 L
.55713 .34845 L
.56334 .34512 L
s
.155 .166 0 .168 k
.56956 .34205 m
.57285 .34856 L
.56664 .3516 L
.56334 .34512 L
.56956 .34205 L
F
0 g
.56956 .34205 m
.57285 .34856 L
.56664 .3516 L
.56334 .34512 L
.56956 .34205 L
s
.168 .174 0 .165 k
.57579 .33921 m
.57907 .34573 L
.57285 .34856 L
.56956 .34205 L
.57579 .33921 L
F
0 g
.57579 .33921 m
.57907 .34573 L
.57285 .34856 L
.56956 .34205 L
.57579 .33921 L
s
.178 .18 0 .163 k
.58204 .33655 m
.58533 .34309 L
.57907 .34573 L
.57579 .33921 L
.58204 .33655 L
F
0 g
.58204 .33655 m
.58533 .34309 L
.57907 .34573 L
.57579 .33921 L
.58204 .33655 L
s
.186 .184 0 .161 k
.58832 .334 m
.59158 .34055 L
.58533 .34309 L
.58204 .33655 L
.58832 .334 L
F
0 g
.58832 .334 m
.59158 .34055 L
.58533 .34309 L
.58204 .33655 L
.58832 .334 L
s
.189 .186 0 .16 k
.5946 .3315 m
.59786 .33806 L
.59158 .34055 L
.58832 .334 L
.5946 .3315 L
F
0 g
.5946 .3315 m
.59786 .33806 L
.59158 .34055 L
.58832 .334 L
.5946 .3315 L
s
.194 .189 0 .159 k
.6009 .32908 m
.60416 .33565 L
.59786 .33806 L
.5946 .3315 L
.6009 .32908 L
F
0 g
.6009 .32908 m
.60416 .33565 L
.59786 .33806 L
.5946 .3315 L
.6009 .32908 L
s
.203 .194 0 .157 k
.60721 .3268 m
.61047 .33338 L
.60416 .33565 L
.6009 .32908 L
.60721 .3268 L
F
0 g
.60721 .3268 m
.61047 .33338 L
.60416 .33565 L
.6009 .32908 L
.60721 .3268 L
s
.216 .202 0 .154 k
.61356 .32474 m
.61681 .33132 L
.61047 .33338 L
.60721 .3268 L
.61356 .32474 L
F
0 g
.61356 .32474 m
.61681 .33132 L
.61047 .33338 L
.60721 .3268 L
.61356 .32474 L
s
.232 .211 0 .151 k
.61993 .32292 m
.62317 .3295 L
.61681 .33132 L
.61356 .32474 L
.61993 .32292 L
F
0 g
.61993 .32292 m
.62317 .3295 L
.61681 .33132 L
.61356 .32474 L
.61993 .32292 L
s
.251 .222 0 .147 k
.62633 .32139 m
.62957 .32797 L
.62317 .3295 L
.61993 .32292 L
.62633 .32139 L
F
0 g
.62633 .32139 m
.62957 .32797 L
.62317 .3295 L
.61993 .32292 L
.62633 .32139 L
s
.274 .234 0 .143 k
.63275 .3202 m
.63599 .32677 L
.62957 .32797 L
.62633 .32139 L
.63275 .3202 L
F
0 g
.63275 .3202 m
.63599 .32677 L
.62957 .32797 L
.62633 .32139 L
.63275 .3202 L
s
.299 .249 0 .139 k
.63921 .31938 m
.64243 .32593 L
.63599 .32677 L
.63275 .3202 L
.63921 .31938 L
F
0 g
.63921 .31938 m
.64243 .32593 L
.63599 .32677 L
.63275 .3202 L
.63921 .31938 L
s
.328 .264 0 .135 k
.64571 .31896 m
.64893 .32548 L
.64243 .32593 L
.63921 .31938 L
.64571 .31896 L
F
0 g
.64571 .31896 m
.64893 .32548 L
.64243 .32593 L
.63921 .31938 L
.64571 .31896 L
s
.361 .282 0 .131 k
.65225 .31898 m
.65546 .32546 L
.64893 .32548 L
.64571 .31896 L
.65225 .31898 L
F
0 g
.65225 .31898 m
.65546 .32546 L
.64893 .32548 L
.64571 .31896 L
.65225 .31898 L
s
.396 .301 0 .128 k
.65884 .31945 m
.66205 .3259 L
.65546 .32546 L
.65225 .31898 L
.65884 .31945 L
F
0 g
.65884 .31945 m
.66205 .3259 L
.65546 .32546 L
.65225 .31898 L
.65884 .31945 L
s
.434 .321 0 .126 k
.66548 .3204 m
.66868 .3268 L
.66205 .3259 L
.65884 .31945 L
.66548 .3204 L
F
0 g
.66548 .3204 m
.66868 .3268 L
.66205 .3259 L
.65884 .31945 L
.66548 .3204 L
s
.474 .342 0 .126 k
.67217 .32186 m
.67536 .32819 L
.66868 .3268 L
.66548 .3204 L
.67217 .32186 L
F
0 g
.67217 .32186 m
.67536 .32819 L
.66868 .3268 L
.66548 .3204 L
.67217 .32186 L
s
.518 .364 0 .127 k
.67893 .32384 m
.68211 .3301 L
.67536 .32819 L
.67217 .32186 L
.67893 .32384 L
F
0 g
.67893 .32384 m
.68211 .3301 L
.67536 .32819 L
.67217 .32186 L
.67893 .32384 L
s
.562 .386 0 .131 k
.68574 .32634 m
.68892 .33252 L
.68211 .3301 L
.67893 .32384 L
.68574 .32634 L
F
0 g
.68574 .32634 m
.68892 .33252 L
.68211 .3301 L
.67893 .32384 L
.68574 .32634 L
s
.608 .408 0 .137 k
.69262 .32938 m
.69579 .33547 L
.68892 .33252 L
.68574 .32634 L
.69262 .32938 L
F
0 g
.69262 .32938 m
.69579 .33547 L
.68892 .33252 L
.68574 .32634 L
.69262 .32938 L
s
.654 .43 0 .146 k
.69958 .33296 m
.70273 .33895 L
.69579 .33547 L
.69262 .32938 L
.69958 .33296 L
F
0 g
.69958 .33296 m
.70273 .33895 L
.69579 .33547 L
.69262 .32938 L
.69958 .33296 L
s
.698 .45 0 .159 k
.7066 .33707 m
.70976 .34295 L
.70273 .33895 L
.69958 .33296 L
.7066 .33707 L
F
0 g
.7066 .33707 m
.70976 .34295 L
.70273 .33895 L
.69958 .33296 L
.7066 .33707 L
s
.741 .469 0 .174 k
.71371 .34171 m
.71685 .34747 L
.70976 .34295 L
.7066 .33707 L
.71371 .34171 L
F
0 g
.71371 .34171 m
.71685 .34747 L
.70976 .34295 L
.7066 .33707 L
.71371 .34171 L
s
.782 .486 0 .192 k
.7209 .34685 m
.72403 .35248 L
.71685 .34747 L
.71371 .34171 L
.7209 .34685 L
F
0 g
.7209 .34685 m
.72403 .35248 L
.71685 .34747 L
.71371 .34171 L
.7209 .34685 L
s
.788 .5 0 .212 k
.72817 .35248 m
.73129 .35796 L
.72403 .35248 L
.7209 .34685 L
.72817 .35248 L
F
0 g
.72817 .35248 m
.73129 .35796 L
.72403 .35248 L
.7209 .34685 L
.72817 .35248 L
s
.766 .511 0 .234 k
.73553 .35854 m
.73863 .36388 L
.73129 .35796 L
.72817 .35248 L
.73553 .35854 L
F
0 g
.73553 .35854 m
.73863 .36388 L
.73129 .35796 L
.72817 .35248 L
.73553 .35854 L
s
.744 .519 0 .256 k
.74297 .36502 m
.74606 .3702 L
.73863 .36388 L
.73553 .35854 L
.74297 .36502 L
F
0 g
.74297 .36502 m
.74606 .3702 L
.73863 .36388 L
.73553 .35854 L
.74297 .36502 L
s
.724 .525 0 .276 k
.75049 .37183 m
.75357 .37683 L
.74606 .3702 L
.74297 .36502 L
.75049 .37183 L
F
0 g
.75049 .37183 m
.75357 .37683 L
.74606 .3702 L
.74297 .36502 L
.75049 .37183 L
s
.707 .528 0 .293 k
.7581 .37888 m
.76116 .38371 L
.75357 .37683 L
.75049 .37183 L
.7581 .37888 L
F
0 g
.7581 .37888 m
.76116 .38371 L
.75357 .37683 L
.75049 .37183 L
.7581 .37888 L
s
0 .492 .777 .223 k
.15034 .6125 m
.15438 .6162 L
.15001 .60898 L
.14599 .60517 L
.15034 .6125 L
F
0 g
.15034 .6125 m
.15438 .6162 L
.15001 .60898 L
.14599 .60517 L
.15034 .6125 L
s
0 .495 .77 .23 k
.15476 .6197 m
.15881 .6233 L
.15438 .6162 L
.15034 .6125 L
.15476 .6197 L
F
0 g
.15476 .6197 m
.15881 .6233 L
.15438 .6162 L
.15034 .6125 L
.15476 .6197 L
s
0 .501 .757 .243 k
.15924 .62669 m
.16331 .63017 L
.15881 .6233 L
.15476 .6197 L
.15924 .62669 L
F
0 g
.15924 .62669 m
.16331 .63017 L
.15881 .6233 L
.15476 .6197 L
.15924 .62669 L
s
0 .51 .739 .261 k
.16379 .63337 m
.16788 .63675 L
.16331 .63017 L
.15924 .62669 L
.16379 .63337 L
F
0 g
.16379 .63337 m
.16788 .63675 L
.16331 .63017 L
.15924 .62669 L
.16379 .63337 L
s
0 .519 .714 .286 k
.16843 .6397 m
.17253 .64299 L
.16788 .63675 L
.16379 .63337 L
.16843 .6397 L
F
0 g
.16843 .6397 m
.17253 .64299 L
.16788 .63675 L
.16379 .63337 L
.16843 .6397 L
s
0 .528 .681 .319 k
.17314 .64562 m
.17726 .64882 L
.17253 .64299 L
.16843 .6397 L
.17314 .64562 L
F
0 g
.17314 .64562 m
.17726 .64882 L
.17253 .64299 L
.16843 .6397 L
.17314 .64562 L
s
0 .538 .64 .36 k
.17795 .6511 m
.18208 .65421 L
.17726 .64882 L
.17314 .64562 L
.17795 .6511 L
F
0 g
.17795 .6511 m
.18208 .65421 L
.17726 .64882 L
.17314 .64562 L
.17795 .6511 L
s
0 .546 .588 .412 k
.18285 .6561 m
.18699 .65912 L
.18208 .65421 L
.17795 .6511 L
.18285 .6561 L
F
0 g
.18285 .6561 m
.18699 .65912 L
.18208 .65421 L
.17795 .6511 L
.18285 .6561 L
s
0 .524 .524 .476 k
.18782 .66058 m
.19197 .66354 L
.18699 .65912 L
.18285 .6561 L
.18782 .66058 L
F
0 g
.18782 .66058 m
.19197 .66354 L
.18699 .65912 L
.18285 .6561 L
.18782 .66058 L
s
0 .446 .446 .554 k
.1929 .66455 m
.19705 .66743 L
.19197 .66354 L
.18782 .66058 L
.1929 .66455 L
F
0 g
.1929 .66455 m
.19705 .66743 L
.19197 .66354 L
.18782 .66058 L
.1929 .66455 L
s
.62 .419 0 .38 k
.19806 .66797 m
.20221 .67079 L
.19705 .66743 L
.1929 .66455 L
.19806 .66797 L
F
0 g
.19806 .66797 m
.20221 .67079 L
.19705 .66743 L
.1929 .66455 L
.19806 .66797 L
s
.705 .409 0 .295 k
.2033 .67085 m
.20745 .67362 L
.20221 .67079 L
.19806 .66797 L
.2033 .67085 L
F
0 g
.2033 .67085 m
.20745 .67362 L
.20221 .67079 L
.19806 .66797 L
.2033 .67085 L
s
.784 .392 0 .216 k
.20862 .6732 m
.21278 .67592 L
.20745 .67362 L
.2033 .67085 L
.20862 .6732 L
F
0 g
.20862 .6732 m
.21278 .67592 L
.20745 .67362 L
.2033 .67085 L
.20862 .6732 L
s
.854 .371 0 .146 k
.21402 .67501 m
.21819 .67768 L
.21278 .67592 L
.20862 .6732 L
.21402 .67501 L
F
0 g
.21402 .67501 m
.21819 .67768 L
.21278 .67592 L
.20862 .6732 L
.21402 .67501 L
s
.812 .344 0 .091 k
.21951 .6763 m
.22366 .67893 L
.21819 .67768 L
.21402 .67501 L
.21951 .6763 L
F
0 g
.21951 .6763 m
.22366 .67893 L
.21819 .67768 L
.21402 .67501 L
.21951 .6763 L
s
.746 .314 0 .051 k
.22506 .67708 m
.22921 .67968 L
.22366 .67893 L
.21951 .6763 L
.22506 .67708 L
F
0 g
.22506 .67708 m
.22921 .67968 L
.22366 .67893 L
.21951 .6763 L
.22506 .67708 L
s
.679 .285 0 .024 k
.23067 .67738 m
.23482 .67996 L
.22921 .67968 L
.22506 .67708 L
.23067 .67738 L
F
0 g
.23067 .67738 m
.23482 .67996 L
.22921 .67968 L
.22506 .67708 L
.23067 .67738 L
s
.612 .256 0 .01 k
.23635 .67722 m
.2405 .6798 L
.23482 .67996 L
.23067 .67738 L
.23635 .67722 L
F
0 g
.23635 .67722 m
.2405 .6798 L
.23482 .67996 L
.23067 .67738 L
.23635 .67722 L
s
.552 .23 0 .003 k
.24209 .67665 m
.24623 .67921 L
.2405 .6798 L
.23635 .67722 L
.24209 .67665 L
F
0 g
.24209 .67665 m
.24623 .67921 L
.2405 .6798 L
.23635 .67722 L
.24209 .67665 L
s
.497 .207 0 .003 k
.24787 .6757 m
.25201 .67824 L
.24623 .67921 L
.24209 .67665 L
.24787 .6757 L
F
0 g
.24787 .6757 m
.25201 .67824 L
.24623 .67921 L
.24209 .67665 L
.24787 .6757 L
s
.452 .188 0 .005 k
.25371 .6744 m
.25783 .67695 L
.25201 .67824 L
.24787 .6757 L
.25371 .6744 L
F
0 g
.25371 .6744 m
.25783 .67695 L
.25201 .67824 L
.24787 .6757 L
.25371 .6744 L
s
.413 .171 0 .01 k
.25959 .67281 m
.2637 .67536 L
.25783 .67695 L
.25371 .6744 L
.25959 .67281 L
F
0 g
.25959 .67281 m
.2637 .67536 L
.25783 .67695 L
.25371 .6744 L
.25959 .67281 L
s
.384 .159 0 .014 k
.2655 .67098 m
.26961 .67354 L
.2637 .67536 L
.25959 .67281 L
.2655 .67098 L
F
0 g
.2655 .67098 m
.26961 .67354 L
.2637 .67536 L
.25959 .67281 L
.2655 .67098 L
s
.363 .15 0 .018 k
.27144 .66897 m
.27554 .67153 L
.26961 .67354 L
.2655 .67098 L
.27144 .66897 L
F
0 g
.27144 .66897 m
.27554 .67153 L
.26961 .67354 L
.2655 .67098 L
.27144 .66897 L
s
.352 .145 0 .02 k
.2774 .66685 m
.28148 .66942 L
.27554 .67153 L
.27144 .66897 L
.2774 .66685 L
F
0 g
.2774 .66685 m
.28148 .66942 L
.27554 .67153 L
.27144 .66897 L
.2774 .66685 L
s
.344 .142 0 .022 k
.28338 .66468 m
.28746 .66726 L
.28148 .66942 L
.2774 .66685 L
.28338 .66468 L
F
0 g
.28338 .66468 m
.28746 .66726 L
.28148 .66942 L
.2774 .66685 L
.28338 .66468 L
s
.329 .136 0 .025 k
.28939 .66235 m
.29345 .66494 L
.28746 .66726 L
.28338 .66468 L
.28939 .66235 L
F
0 g
.28939 .66235 m
.29345 .66494 L
.28746 .66726 L
.28338 .66468 L
.28939 .66235 L
s
.305 .126 0 .031 k
.29542 .65981 m
.29947 .66242 L
.29345 .66494 L
.28939 .66235 L
.29542 .65981 L
F
0 g
.29542 .65981 m
.29947 .66242 L
.29345 .66494 L
.28939 .66235 L
.29542 .65981 L
s
.277 .114 0 .039 k
.3015 .657 m
.30553 .65963 L
.29947 .66242 L
.29542 .65981 L
.3015 .657 L
F
0 g
.3015 .657 m
.30553 .65963 L
.29947 .66242 L
.29542 .65981 L
.3015 .657 L
s
.245 .101 0 .049 k
.30759 .65387 m
.31162 .65651 L
.30553 .65963 L
.3015 .657 L
.30759 .65387 L
F
0 g
.30759 .65387 m
.31162 .65651 L
.30553 .65963 L
.3015 .657 L
.30759 .65387 L
s
.211 .087 0 .06 k
.31373 .65037 m
.31774 .65304 L
.31162 .65651 L
.30759 .65387 L
.31373 .65037 L
F
0 g
.31373 .65037 m
.31774 .65304 L
.31162 .65651 L
.30759 .65387 L
.31373 .65037 L
s
.175 .072 0 .074 k
.3199 .64646 m
.3239 .64916 L
.31774 .65304 L
.31373 .65037 L
.3199 .64646 L
F
0 g
.3199 .64646 m
.3239 .64916 L
.31774 .65304 L
.31373 .65037 L
.3199 .64646 L
s
.14 .058 0 .088 k
.32612 .6421 m
.3301 .64485 L
.3239 .64916 L
.3199 .64646 L
.32612 .6421 L
F
0 g
.32612 .6421 m
.3301 .64485 L
.3239 .64916 L
.3199 .64646 L
.32612 .6421 L
s
.106 .045 0 .103 k
.33236 .63727 m
.33633 .64006 L
.3301 .64485 L
.32612 .6421 L
.33236 .63727 L
F
0 g
.33236 .63727 m
.33633 .64006 L
.3301 .64485 L
.32612 .6421 L
.33236 .63727 L
s
.073 .031 0 .119 k
.33865 .63193 m
.3426 .63477 L
.33633 .64006 L
.33236 .63727 L
.33865 .63193 L
F
0 g
.33865 .63193 m
.3426 .63477 L
.33633 .64006 L
.33236 .63727 L
.33865 .63193 L
s
.041 .019 0 .135 k
.34496 .62607 m
.34889 .62896 L
.3426 .63477 L
.33865 .63193 L
.34496 .62607 L
F
0 g
.34496 .62607 m
.34889 .62896 L
.3426 .63477 L
.33865 .63193 L
.34496 .62607 L
s
.012 .007 0 .151 k
.35131 .61966 m
.35523 .62261 L
.34889 .62896 L
.34496 .62607 L
.35131 .61966 L
F
0 g
.35131 .61966 m
.35523 .62261 L
.34889 .62896 L
.34496 .62607 L
.35131 .61966 L
s
0 .012 .015 .151 k
.35769 .61269 m
.36158 .61572 L
.35523 .62261 L
.35131 .61966 L
.35769 .61269 L
F
0 g
.35769 .61269 m
.36158 .61572 L
.35523 .62261 L
.35131 .61966 L
.35769 .61269 L
s
0 .027 .04 .141 k
.3641 .60515 m
.36796 .60827 L
.36158 .61572 L
.35769 .61269 L
.3641 .60515 L
F
0 g
.3641 .60515 m
.36796 .60827 L
.36158 .61572 L
.35769 .61269 L
.3641 .60515 L
s
0 .041 .063 .132 k
.37053 .59707 m
.37436 .60027 L
.36796 .60827 L
.3641 .60515 L
.37053 .59707 L
F
0 g
.37053 .59707 m
.37436 .60027 L
.36796 .60827 L
.3641 .60515 L
.37053 .59707 L
s
0 .053 .083 .125 k
.37697 .58842 m
.38079 .59171 L
.37436 .60027 L
.37053 .59707 L
.37697 .58842 L
F
0 g
.37697 .58842 m
.38079 .59171 L
.37436 .60027 L
.37053 .59707 L
.37697 .58842 L
s
0 .065 .101 .119 k
.38344 .57923 m
.38723 .58261 L
.38079 .59171 L
.37697 .58842 L
.38344 .57923 L
F
0 g
.38344 .57923 m
.38723 .58261 L
.38079 .59171 L
.37697 .58842 L
.38344 .57923 L
s
0 .075 .117 .114 k
.38991 .56952 m
.39369 .57301 L
.38723 .58261 L
.38344 .57923 L
.38991 .56952 L
F
0 g
.38991 .56952 m
.39369 .57301 L
.38723 .58261 L
.38344 .57923 L
.38991 .56952 L
s
0 .084 .131 .11 k
.3964 .55932 m
.40015 .56292 L
.39369 .57301 L
.38991 .56952 L
.3964 .55932 L
F
0 g
.3964 .55932 m
.40015 .56292 L
.39369 .57301 L
.38991 .56952 L
.3964 .55932 L
s
0 .092 .143 .107 k
.4029 .54867 m
.40662 .55238 L
.40015 .56292 L
.3964 .55932 L
.4029 .54867 L
F
0 g
.4029 .54867 m
.40662 .55238 L
.40015 .56292 L
.3964 .55932 L
.4029 .54867 L
s
0 .1 .153 .104 k
.40938 .5376 m
.41308 .54144 L
.40662 .55238 L
.4029 .54867 L
.40938 .5376 L
F
0 g
.40938 .5376 m
.41308 .54144 L
.40662 .55238 L
.4029 .54867 L
.40938 .5376 L
s
0 .105 .161 .103 k
.41587 .52618 m
.41954 .53016 L
.41308 .54144 L
.40938 .5376 L
.41587 .52618 L
F
0 g
.41587 .52618 m
.41954 .53016 L
.41308 .54144 L
.40938 .5376 L
.41587 .52618 L
s
0 .11 .167 .102 k
.42234 .51449 m
.426 .51859 L
.41954 .53016 L
.41587 .52618 L
.42234 .51449 L
F
0 g
.42234 .51449 m
.426 .51859 L
.41954 .53016 L
.41587 .52618 L
.42234 .51449 L
s
0 .114 .171 .102 k
.4288 .5026 m
.43243 .50682 L
.426 .51859 L
.42234 .51449 L
.4288 .5026 L
F
0 g
.4288 .5026 m
.43243 .50682 L
.426 .51859 L
.42234 .51449 L
.4288 .5026 L
s
0 .116 .173 .103 k
.43525 .49065 m
.43885 .49499 L
.43243 .50682 L
.4288 .5026 L
.43525 .49065 L
F
0 g
.43525 .49065 m
.43885 .49499 L
.43243 .50682 L
.4288 .5026 L
.43525 .49065 L
s
0 .116 .169 .106 k
.44166 .47883 m
.44524 .4833 L
.43885 .49499 L
.43525 .49065 L
.44166 .47883 L
F
0 g
.44166 .47883 m
.44524 .4833 L
.43885 .49499 L
.43525 .49065 L
.44166 .47883 L
s
0 .115 .162 .11 k
.44805 .4673 m
.45161 .4719 L
.44524 .4833 L
.44166 .47883 L
.44805 .4673 L
F
0 g
.44805 .4673 m
.45161 .4719 L
.44524 .4833 L
.44166 .47883 L
.44805 .4673 L
s
0 .114 .155 .114 k
.45441 .45611 m
.45794 .46083 L
.45161 .4719 L
.44805 .4673 L
.45441 .45611 L
F
0 g
.45441 .45611 m
.45794 .46083 L
.45161 .4719 L
.44805 .4673 L
.45441 .45611 L
s
0 .11 .144 .12 k
.46074 .44533 m
.46425 .45016 L
.45794 .46083 L
.45441 .45611 L
.46074 .44533 L
F
0 g
.46074 .44533 m
.46425 .45016 L
.45794 .46083 L
.45441 .45611 L
.46074 .44533 L
s
0 .107 .133 .126 k
.46704 .435 m
.47053 .43993 L
.46425 .45016 L
.46074 .44533 L
.46704 .435 L
F
0 g
.46704 .435 m
.47053 .43993 L
.46425 .45016 L
.46074 .44533 L
.46704 .435 L
s
0 .102 .12 .133 k
.4733 .42514 m
.47679 .43018 L
.47053 .43993 L
.46704 .435 L
.4733 .42514 L
F
0 g
.4733 .42514 m
.47679 .43018 L
.47053 .43993 L
.46704 .435 L
.4733 .42514 L
s
0 .097 .105 .141 k
.47956 .4158 m
.48302 .42092 L
.47679 .43018 L
.4733 .42514 L
.47956 .4158 L
F
0 g
.47956 .4158 m
.48302 .42092 L
.47679 .43018 L
.4733 .42514 L
.47956 .4158 L
s
0 .092 .09 .149 k
.48579 .40697 m
.48924 .41217 L
.48302 .42092 L
.47956 .4158 L
.48579 .40697 L
F
0 g
.48579 .40697 m
.48924 .41217 L
.48302 .42092 L
.47956 .4158 L
.48579 .40697 L
s
0 .085 .072 .159 k
.492 .39865 m
.49543 .40394 L
.48924 .41217 L
.48579 .40697 L
.492 .39865 L
F
0 g
.492 .39865 m
.49543 .40394 L
.48924 .41217 L
.48579 .40697 L
.492 .39865 L
s
0 .079 .055 .169 k
.4982 .39088 m
.50161 .39625 L
.49543 .40394 L
.492 .39865 L
.4982 .39088 L
F
0 g
.4982 .39088 m
.50161 .39625 L
.49543 .40394 L
.492 .39865 L
.4982 .39088 L
s
0 .072 .035 .18 k
.50439 .38362 m
.50778 .38906 L
.50161 .39625 L
.4982 .39088 L
.50439 .38362 L
F
0 g
.50439 .38362 m
.50778 .38906 L
.50161 .39625 L
.4982 .39088 L
.50439 .38362 L
s
0 .064 .015 .192 k
.51057 .37689 m
.51395 .38238 L
.50778 .38906 L
.50439 .38362 L
.51057 .37689 L
F
0 g
.51057 .37689 m
.51395 .38238 L
.50778 .38906 L
.50439 .38362 L
.51057 .37689 L
s
.006 .061 0 .199 k
.51674 .37066 m
.52011 .3762 L
.51395 .38238 L
.51057 .37689 L
.51674 .37066 L
F
0 g
.51674 .37066 m
.52011 .3762 L
.51395 .38238 L
.51057 .37689 L
.51674 .37066 L
s
.027 .074 0 .191 k
.52291 .36492 m
.52626 .37051 L
.52011 .3762 L
.51674 .37066 L
.52291 .36492 L
F
0 g
.52291 .36492 m
.52626 .37051 L
.52011 .3762 L
.51674 .37066 L
.52291 .36492 L
s
.049 .087 0 .183 k
.52908 .35964 m
.53242 .36528 L
.52626 .37051 L
.52291 .36492 L
.52908 .35964 L
F
0 g
.52908 .35964 m
.53242 .36528 L
.52626 .37051 L
.52291 .36492 L
.52908 .35964 L
s
.071 .101 0 .175 k
.53526 .3548 m
.53859 .36049 L
.53242 .36528 L
.52908 .35964 L
.53526 .3548 L
F
0 g
.53526 .3548 m
.53859 .36049 L
.53242 .36528 L
.52908 .35964 L
.53526 .3548 L
s
.093 .114 0 .168 k
.54143 .3504 m
.54477 .35611 L
.53859 .36049 L
.53526 .3548 L
.54143 .3504 L
F
0 g
.54143 .3504 m
.54477 .35611 L
.53859 .36049 L
.53526 .3548 L
.54143 .3504 L
s
.114 .126 0 .161 k
.54762 .34637 m
.55095 .3521 L
.54477 .35611 L
.54143 .3504 L
.54762 .34637 L
F
0 g
.54762 .34637 m
.55095 .3521 L
.54477 .35611 L
.54143 .3504 L
.54762 .34637 L
s
.134 .138 0 .155 k
.55382 .3427 m
.55713 .34845 L
.55095 .3521 L
.54762 .34637 L
.55382 .3427 L
F
0 g
.55382 .3427 m
.55713 .34845 L
.55095 .3521 L
.54762 .34637 L
.55382 .3427 L
s
.153 .149 0 .15 k
.56004 .33933 m
.56334 .34512 L
.55713 .34845 L
.55382 .3427 L
.56004 .33933 L
F
0 g
.56004 .33933 m
.56334 .34512 L
.55713 .34845 L
.55382 .3427 L
.56004 .33933 L
s
.169 .158 0 .146 k
.56626 .33625 m
.56956 .34205 L
.56334 .34512 L
.56004 .33933 L
.56626 .33625 L
F
0 g
.56626 .33625 m
.56956 .34205 L
.56334 .34512 L
.56004 .33933 L
.56626 .33625 L
s
.184 .167 0 .142 k
.57251 .33339 m
.57579 .33921 L
.56956 .34205 L
.56626 .33625 L
.57251 .33339 L
F
0 g
.57251 .33339 m
.57579 .33921 L
.56956 .34205 L
.56626 .33625 L
.57251 .33339 L
s
.196 .174 0 .139 k
.57876 .33071 m
.58204 .33655 L
.57579 .33921 L
.57251 .33339 L
.57876 .33071 L
F
0 g
.57876 .33071 m
.58204 .33655 L
.57579 .33921 L
.57251 .33339 L
.57876 .33071 L
s
.204 .178 0 .137 k
.58504 .32815 m
.58832 .334 L
.58204 .33655 L
.57876 .33071 L
.58504 .32815 L
F
0 g
.58504 .32815 m
.58832 .334 L
.58204 .33655 L
.57876 .33071 L
.58504 .32815 L
s
.208 .181 0 .136 k
.59133 .32564 m
.5946 .3315 L
.58832 .334 L
.58504 .32815 L
.59133 .32564 L
F
0 g
.59133 .32564 m
.5946 .3315 L
.58832 .334 L
.58504 .32815 L
.59133 .32564 L
s
.213 .183 0 .135 k
.59764 .32321 m
.6009 .32908 L
.5946 .3315 L
.59133 .32564 L
.59764 .32321 L
F
0 g
.59764 .32321 m
.6009 .32908 L
.5946 .3315 L
.59133 .32564 L
.59764 .32321 L
s
.224 .19 0 .132 k
.60397 .32093 m
.60721 .3268 L
.6009 .32908 L
.59764 .32321 L
.60397 .32093 L
F
0 g
.60397 .32093 m
.60721 .3268 L
.6009 .32908 L
.59764 .32321 L
.60397 .32093 L
s
.238 .198 0 .129 k
.61032 .31885 m
.61356 .32474 L
.60721 .3268 L
.60397 .32093 L
.61032 .31885 L
F
0 g
.61032 .31885 m
.61356 .32474 L
.60721 .3268 L
.60397 .32093 L
.61032 .31885 L
s
.256 .208 0 .125 k
.6167 .31703 m
.61993 .32292 L
.61356 .32474 L
.61032 .31885 L
.6167 .31703 L
F
0 g
.6167 .31703 m
.61993 .32292 L
.61356 .32474 L
.61032 .31885 L
.6167 .31703 L
s
.278 .22 0 .121 k
.6231 .3155 m
.62633 .32139 L
.61993 .32292 L
.6167 .31703 L
.6231 .3155 L
F
0 g
.6231 .3155 m
.62633 .32139 L
.61993 .32292 L
.6167 .31703 L
.6231 .3155 L
s
.302 .233 0 .117 k
.62953 .31432 m
.63275 .3202 L
.62633 .32139 L
.6231 .3155 L
.62953 .31432 L
F
0 g
.62953 .31432 m
.63275 .3202 L
.62633 .32139 L
.6231 .3155 L
.62953 .31432 L
s
.331 .249 0 .113 k
.636 .31351 m
.63921 .31938 L
.63275 .3202 L
.62953 .31432 L
.636 .31351 L
F
0 g
.636 .31351 m
.63921 .31938 L
.63275 .3202 L
.62953 .31432 L
.636 .31351 L
s
.363 .266 0 .109 k
.6425 .3131 m
.64571 .31896 L
.63921 .31938 L
.636 .31351 L
.6425 .3131 L
F
0 g
.6425 .3131 m
.64571 .31896 L
.63921 .31938 L
.636 .31351 L
.6425 .3131 L
s
.398 .285 0 .106 k
.64905 .31313 m
.65225 .31898 L
.64571 .31896 L
.6425 .3131 L
.64905 .31313 L
F
0 g
.64905 .31313 m
.65225 .31898 L
.64571 .31896 L
.6425 .3131 L
.64905 .31313 L
s
.436 .305 0 .104 k
.65565 .31363 m
.65884 .31945 L
.65225 .31898 L
.64905 .31313 L
.65565 .31363 L
F
0 g
.65565 .31363 m
.65884 .31945 L
.65225 .31898 L
.64905 .31313 L
.65565 .31363 L
s
.478 .328 0 .103 k
.66229 .31461 m
.66548 .3204 L
.65884 .31945 L
.65565 .31363 L
.66229 .31461 L
F
0 g
.66229 .31461 m
.66548 .3204 L
.65884 .31945 L
.65565 .31363 L
.66229 .31461 L
s
.521 .35 0 .105 k
.66899 .3161 m
.67217 .32186 L
.66548 .3204 L
.66229 .31461 L
.66899 .3161 L
F
0 g
.66899 .3161 m
.67217 .32186 L
.66548 .3204 L
.66229 .31461 L
.66899 .3161 L
s
.566 .373 0 .109 k
.67575 .31811 m
.67893 .32384 L
.67217 .32186 L
.66899 .3161 L
.67575 .31811 L
F
0 g
.67575 .31811 m
.67893 .32384 L
.67217 .32186 L
.66899 .3161 L
.67575 .31811 L
s
.612 .397 0 .116 k
.68257 .32066 m
.68574 .32634 L
.67893 .32384 L
.67575 .31811 L
.68257 .32066 L
F
0 g
.68257 .32066 m
.68574 .32634 L
.67893 .32384 L
.67575 .31811 L
.68257 .32066 L
s
.657 .419 0 .127 k
.68946 .32376 m
.69262 .32938 L
.68574 .32634 L
.68257 .32066 L
.68946 .32376 L
F
0 g
.68946 .32376 m
.69262 .32938 L
.68574 .32634 L
.68257 .32066 L
.68946 .32376 L
s
.701 .44 0 .141 k
.69642 .3274 m
.69958 .33296 L
.69262 .32938 L
.68946 .32376 L
.69642 .3274 L
F
0 g
.69642 .3274 m
.69958 .33296 L
.69262 .32938 L
.68946 .32376 L
.69642 .3274 L
s
.743 .459 0 .158 k
.70346 .33158 m
.7066 .33707 L
.69958 .33296 L
.69642 .3274 L
.70346 .33158 L
F
0 g
.70346 .33158 m
.7066 .33707 L
.69958 .33296 L
.69642 .3274 L
.70346 .33158 L
s
.783 .478 0 .177 k
.71057 .33629 m
.71371 .34171 L
.7066 .33707 L
.70346 .33158 L
.71057 .33629 L
F
0 g
.71057 .33629 m
.71371 .34171 L
.7066 .33707 L
.70346 .33158 L
.71057 .33629 L
s
.801 .493 0 .199 k
.71777 .34151 m
.7209 .34685 L
.71371 .34171 L
.71057 .33629 L
.71777 .34151 L
F
0 g
.71777 .34151 m
.7209 .34685 L
.71371 .34171 L
.71057 .33629 L
.71777 .34151 L
s
.778 .505 0 .222 k
.72506 .34722 m
.72817 .35248 L
.7209 .34685 L
.71777 .34151 L
.72506 .34722 L
F
0 g
.72506 .34722 m
.72817 .35248 L
.7209 .34685 L
.71777 .34151 L
.72506 .34722 L
s
.755 .515 0 .245 k
.73242 .35338 m
.73553 .35854 L
.72817 .35248 L
.72506 .34722 L
.73242 .35338 L
F
0 g
.73242 .35338 m
.73553 .35854 L
.72817 .35248 L
.72506 .34722 L
.73242 .35338 L
s
.733 .523 0 .267 k
.73987 .35996 m
.74297 .36502 L
.73553 .35854 L
.73242 .35338 L
.73987 .35996 L
F
0 g
.73987 .35996 m
.74297 .36502 L
.73553 .35854 L
.73242 .35338 L
.73987 .35996 L
s
.713 .527 0 .287 k
.74742 .36686 m
.75049 .37183 L
.74297 .36502 L
.73987 .35996 L
.74742 .36686 L
F
0 g
.74742 .36686 m
.75049 .37183 L
.74297 .36502 L
.73987 .35996 L
.74742 .36686 L
s
.698 .53 0 .302 k
.75503 .37403 m
.7581 .37888 L
.75049 .37183 L
.74742 .36686 L
.75503 .37403 L
F
0 g
.75503 .37403 m
.7581 .37888 L
.75049 .37183 L
.74742 .36686 L
.75503 .37403 L
s
0 .491 .78 .22 k
.14629 .60873 m
.15034 .6125 L
.14599 .60517 L
.14195 .60135 L
.14629 .60873 L
F
0 g
.14629 .60873 m
.15034 .6125 L
.14599 .60517 L
.14195 .60135 L
.14629 .60873 L
s
0 .494 .771 .229 k
.1507 .61599 m
.15476 .6197 L
.15034 .6125 L
.14629 .60873 L
.1507 .61599 L
F
0 g
.1507 .61599 m
.15476 .6197 L
.15034 .6125 L
.14629 .60873 L
.1507 .61599 L
s
0 .5 .756 .244 k
.15516 .62301 m
.15924 .62669 L
.15476 .6197 L
.1507 .61599 L
.15516 .62301 L
F
0 g
.15516 .62301 m
.15924 .62669 L
.15476 .6197 L
.1507 .61599 L
.15516 .62301 L
s
0 .507 .735 .265 k
.15971 .62976 m
.16379 .63337 L
.15924 .62669 L
.15516 .62301 L
.15971 .62976 L
F
0 g
.15971 .62976 m
.16379 .63337 L
.15924 .62669 L
.15516 .62301 L
.15971 .62976 L
s
0 .515 .706 .294 k
.16433 .63614 m
.16843 .6397 L
.16379 .63337 L
.15971 .62976 L
.16433 .63614 L
F
0 g
.16433 .63614 m
.16843 .6397 L
.16379 .63337 L
.15971 .62976 L
.16433 .63614 L
s
0 .523 .669 .331 k
.16904 .6421 m
.17314 .64562 L
.16843 .6397 L
.16433 .63614 L
.16904 .6421 L
F
0 g
.16904 .6421 m
.17314 .64562 L
.16843 .6397 L
.16433 .63614 L
.16904 .6421 L
s
0 .531 .622 .378 k
.17384 .64763 m
.17795 .6511 L
.17314 .64562 L
.16904 .6421 L
.17384 .64763 L
F
0 g
.17384 .64763 m
.17795 .6511 L
.17314 .64562 L
.16904 .6421 L
.17384 .64763 L
s
0 .537 .562 .438 k
.17873 .65267 m
.18285 .6561 L
.17795 .6511 L
.17384 .64763 L
.17873 .65267 L
F
0 g
.17873 .65267 m
.18285 .6561 L
.17795 .6511 L
.17384 .64763 L
.17873 .65267 L
s
0 .488 .488 .512 k
.1837 .6572 m
.18782 .66058 L
.18285 .6561 L
.17873 .65267 L
.1837 .6572 L
F
0 g
.1837 .6572 m
.18782 .66058 L
.18285 .6561 L
.17873 .65267 L
.1837 .6572 L
s
.589 .452 0 .411 k
.18877 .6612 m
.1929 .66455 L
.18782 .66058 L
.1837 .6572 L
.18877 .6612 L
F
0 g
.18877 .6612 m
.1929 .66455 L
.18782 .66058 L
.1837 .6572 L
.18877 .6612 L
s
.676 .446 0 .324 k
.19393 .66466 m
.19806 .66797 L
.1929 .66455 L
.18877 .6612 L
.19393 .66466 L
F
0 g
.19393 .66466 m
.19806 .66797 L
.1929 .66455 L
.18877 .6612 L
.19393 .66466 L
s
.759 .434 0 .241 k
.19916 .66756 m
.2033 .67085 L
.19806 .66797 L
.19393 .66466 L
.19916 .66756 L
F
0 g
.19916 .66756 m
.2033 .67085 L
.19806 .66797 L
.19393 .66466 L
.19916 .66756 L
s
.832 .414 0 .168 k
.20449 .66993 m
.20862 .6732 L
.2033 .67085 L
.19916 .66756 L
.20449 .66993 L
F
0 g
.20449 .66993 m
.20862 .6732 L
.2033 .67085 L
.19916 .66756 L
.20449 .66993 L
s
.837 .388 0 .109 k
.20989 .67175 m
.21402 .67501 L
.20862 .6732 L
.20449 .66993 L
.20989 .67175 L
F
0 g
.20989 .67175 m
.21402 .67501 L
.20862 .6732 L
.20449 .66993 L
.20989 .67175 L
s
.77 .36 0 .065 k
.21537 .67305 m
.21951 .6763 L
.21402 .67501 L
.20989 .67175 L
.21537 .67305 L
F
0 g
.21537 .67305 m
.21951 .6763 L
.21402 .67501 L
.20989 .67175 L
.21537 .67305 L
s
.698 .328 0 .037 k
.22093 .67385 m
.22506 .67708 L
.21951 .6763 L
.21537 .67305 L
.22093 .67385 L
F
0 g
.22093 .67385 m
.22506 .67708 L
.21951 .6763 L
.21537 .67305 L
.22093 .67385 L
s
.628 .297 0 .021 k
.22655 .67416 m
.23067 .67738 L
.22506 .67708 L
.22093 .67385 L
.22655 .67416 L
F
0 g
.22655 .67416 m
.23067 .67738 L
.22506 .67708 L
.22093 .67385 L
.22655 .67416 L
s
.564 .269 0 .014 k
.23224 .67401 m
.23635 .67722 L
.23067 .67738 L
.22655 .67416 L
.23224 .67401 L
F
0 g
.23224 .67401 m
.23635 .67722 L
.23067 .67738 L
.22655 .67416 L
.23224 .67401 L
s
.505 .242 0 .014 k
.23798 .67344 m
.24209 .67665 L
.23635 .67722 L
.23224 .67401 L
.23798 .67344 L
F
0 g
.23798 .67344 m
.24209 .67665 L
.23635 .67722 L
.23224 .67401 L
.23798 .67344 L
s
.454 .22 0 .017 k
.24377 .67249 m
.24787 .6757 L
.24209 .67665 L
.23798 .67344 L
.24377 .67249 L
F
0 g
.24377 .67249 m
.24787 .6757 L
.24209 .67665 L
.23798 .67344 L
.24377 .67249 L
s
.412 .201 0 .022 k
.24961 .67119 m
.25371 .6744 L
.24787 .6757 L
.24377 .67249 L
.24961 .67119 L
F
0 g
.24961 .67119 m
.25371 .6744 L
.24787 .6757 L
.24377 .67249 L
.24961 .67119 L
s
.377 .186 0 .028 k
.2555 .66959 m
.25959 .67281 L
.25371 .6744 L
.24961 .67119 L
.2555 .66959 L
F
0 g
.2555 .66959 m
.25959 .67281 L
.25371 .6744 L
.24961 .67119 L
.2555 .66959 L
s
.349 .173 0 .034 k
.26142 .66775 m
.2655 .67098 L
.25959 .67281 L
.2555 .66959 L
.26142 .66775 L
F
0 g
.26142 .66775 m
.2655 .67098 L
.25959 .67281 L
.2555 .66959 L
.26142 .66775 L
s
.33 .165 0 .038 k
.26737 .66573 m
.27144 .66897 L
.2655 .67098 L
.26142 .66775 L
.26737 .66573 L
F
0 g
.26737 .66573 m
.27144 .66897 L
.2655 .67098 L
.26142 .66775 L
.26737 .66573 L
s
.319 .16 0 .041 k
.27334 .66361 m
.2774 .66685 L
.27144 .66897 L
.26737 .66573 L
.27334 .66361 L
F
0 g
.27334 .66361 m
.2774 .66685 L
.27144 .66897 L
.26737 .66573 L
.27334 .66361 L
s
.313 .157 0 .042 k
.27933 .66142 m
.28338 .66468 L
.2774 .66685 L
.27334 .66361 L
.27933 .66142 L
F
0 g
.27933 .66142 m
.28338 .66468 L
.2774 .66685 L
.27334 .66361 L
.27933 .66142 L
s
.298 .151 0 .046 k
.28535 .65908 m
.28939 .66235 L
.28338 .66468 L
.27933 .66142 L
.28535 .65908 L
F
0 g
.28535 .65908 m
.28939 .66235 L
.28338 .66468 L
.27933 .66142 L
.28535 .65908 L
s
.277 .141 0 .052 k
.2914 .65653 m
.29542 .65981 L
.28939 .66235 L
.28535 .65908 L
.2914 .65653 L
F
0 g
.2914 .65653 m
.29542 .65981 L
.28939 .66235 L
.28535 .65908 L
.2914 .65653 L
s
.251 .129 0 .06 k
.29748 .65371 m
.3015 .657 L
.29542 .65981 L
.2914 .65653 L
.29748 .65371 L
F
0 g
.29748 .65371 m
.3015 .657 L
.29542 .65981 L
.2914 .65653 L
.29748 .65371 L
s
.223 .117 0 .069 k
.30359 .65056 m
.30759 .65387 L
.3015 .657 L
.29748 .65371 L
.30359 .65056 L
F
0 g
.30359 .65056 m
.30759 .65387 L
.3015 .657 L
.29748 .65371 L
.30359 .65056 L
s
.192 .103 0 .08 k
.30974 .64705 m
.31373 .65037 L
.30759 .65387 L
.30359 .65056 L
.30974 .64705 L
F
0 g
.30974 .64705 m
.31373 .65037 L
.30759 .65387 L
.30359 .65056 L
.30974 .64705 L
s
.16 .089 0 .092 k
.31593 .64312 m
.3199 .64646 L
.31373 .65037 L
.30974 .64705 L
.31593 .64312 L
F
0 g
.31593 .64312 m
.3199 .64646 L
.31373 .65037 L
.30974 .64705 L
.31593 .64312 L
s
.128 .075 0 .105 k
.32216 .63873 m
.32612 .6421 L
.3199 .64646 L
.31593 .64312 L
.32216 .63873 L
F
0 g
.32216 .63873 m
.32612 .6421 L
.3199 .64646 L
.31593 .64312 L
.32216 .63873 L
s
.097 .061 0 .119 k
.32841 .63387 m
.33236 .63727 L
.32612 .6421 L
.32216 .63873 L
.32841 .63387 L
F
0 g
.32841 .63387 m
.33236 .63727 L
.32612 .6421 L
.32216 .63873 L
.32841 .63387 L
s
.065 .046 0 .134 k
.33471 .6285 m
.33865 .63193 L
.33236 .63727 L
.32841 .63387 L
.33471 .6285 L
F
0 g
.33471 .6285 m
.33865 .63193 L
.33236 .63727 L
.32841 .63387 L
.33471 .6285 L
s
.036 .034 0 .148 k
.34105 .62259 m
.34496 .62607 L
.33865 .63193 L
.33471 .6285 L
.34105 .62259 L
F
0 g
.34105 .62259 m
.34496 .62607 L
.33865 .63193 L
.33471 .6285 L
.34105 .62259 L
s
.009 .022 0 .162 k
.34741 .61614 m
.35131 .61966 L
.34496 .62607 L
.34105 .62259 L
.34741 .61614 L
F
0 g
.34741 .61614 m
.35131 .61966 L
.34496 .62607 L
.34105 .62259 L
.34741 .61614 L
s
0 .027 .017 .159 k
.35381 .60913 m
.35769 .61269 L
.35131 .61966 L
.34741 .61614 L
.35381 .60913 L
F
0 g
.35381 .60913 m
.35769 .61269 L
.35131 .61966 L
.34741 .61614 L
.35381 .60913 L
s
0 .04 .041 .149 k
.36023 .60156 m
.3641 .60515 L
.35769 .61269 L
.35381 .60913 L
.36023 .60156 L
F
0 g
.36023 .60156 m
.3641 .60515 L
.35769 .61269 L
.35381 .60913 L
.36023 .60156 L
s
0 .052 .062 .14 k
.36668 .59341 m
.37053 .59707 L
.3641 .60515 L
.36023 .60156 L
.36668 .59341 L
F
0 g
.36668 .59341 m
.37053 .59707 L
.3641 .60515 L
.36023 .60156 L
.36668 .59341 L
s
0 .063 .082 .132 k
.37315 .5847 m
.37697 .58842 L
.37053 .59707 L
.36668 .59341 L
.37315 .5847 L
F
0 g
.37315 .5847 m
.37697 .58842 L
.37053 .59707 L
.36668 .59341 L
.37315 .5847 L
s
0 .073 .099 .126 k
.37964 .57546 m
.38344 .57923 L
.37697 .58842 L
.37315 .5847 L
.37964 .57546 L
F
0 g
.37964 .57546 m
.38344 .57923 L
.37697 .58842 L
.37315 .5847 L
.37964 .57546 L
s
0 .082 .115 .12 k
.38614 .56568 m
.38991 .56952 L
.38344 .57923 L
.37964 .57546 L
.38614 .56568 L
F
0 g
.38614 .56568 m
.38991 .56952 L
.38344 .57923 L
.37964 .57546 L
.38614 .56568 L
s
0 .09 .129 .115 k
.39264 .55542 m
.3964 .55932 L
.38991 .56952 L
.38614 .56568 L
.39264 .55542 L
F
0 g
.39264 .55542 m
.3964 .55932 L
.38991 .56952 L
.38614 .56568 L
.39264 .55542 L
s
0 .097 .142 .111 k
.39916 .54469 m
.4029 .54867 L
.3964 .55932 L
.39264 .55542 L
.39916 .54469 L
F
0 g
.39916 .54469 m
.4029 .54867 L
.3964 .55932 L
.39264 .55542 L
.39916 .54469 L
s
0 .103 .152 .108 k
.40567 .53355 m
.40938 .5376 L
.4029 .54867 L
.39916 .54469 L
.40567 .53355 L
F
0 g
.40567 .53355 m
.40938 .5376 L
.4029 .54867 L
.39916 .54469 L
.40567 .53355 L
s
0 .108 .16 .106 k
.41217 .52207 m
.41587 .52618 L
.40938 .5376 L
.40567 .53355 L
.41217 .52207 L
F
0 g
.41217 .52207 m
.41587 .52618 L
.40938 .5376 L
.40567 .53355 L
.41217 .52207 L
s
0 .112 .167 .104 k
.41868 .5103 m
.42234 .51449 L
.41587 .52618 L
.41217 .52207 L
.41868 .5103 L
F
0 g
.41868 .5103 m
.42234 .51449 L
.41587 .52618 L
.41217 .52207 L
.41868 .5103 L
s
0 .115 .172 .103 k
.42516 .49833 m
.4288 .5026 L
.42234 .51449 L
.41868 .5103 L
.42516 .49833 L
F
0 g
.42516 .49833 m
.4288 .5026 L
.42234 .51449 L
.41868 .5103 L
.42516 .49833 L
s
0 .117 .174 .103 k
.43163 .4863 m
.43525 .49065 L
.4288 .5026 L
.42516 .49833 L
.43163 .4863 L
F
0 g
.43163 .4863 m
.43525 .49065 L
.4288 .5026 L
.42516 .49833 L
.43163 .4863 L
s
0 .117 .17 .105 k
.43807 .47441 m
.44166 .47883 L
.43525 .49065 L
.43163 .4863 L
.43807 .47441 L
F
0 g
.43807 .47441 m
.44166 .47883 L
.43525 .49065 L
.43163 .4863 L
.43807 .47441 L
s
0 .115 .165 .108 k
.44447 .46281 m
.44805 .4673 L
.44166 .47883 L
.43807 .47441 L
.44447 .46281 L
F
0 g
.44447 .46281 m
.44805 .4673 L
.44166 .47883 L
.43807 .47441 L
.44447 .46281 L
s
0 .113 .157 .111 k
.45085 .45155 m
.45441 .45611 L
.44805 .4673 L
.44447 .46281 L
.45085 .45155 L
F
0 g
.45085 .45155 m
.45441 .45611 L
.44805 .4673 L
.44447 .46281 L
.45085 .45155 L
s
0 .109 .147 .116 k
.4572 .44071 m
.46074 .44533 L
.45441 .45611 L
.45085 .45155 L
.4572 .44071 L
F
0 g
.4572 .44071 m
.46074 .44533 L
.45441 .45611 L
.45085 .45155 L
.4572 .44071 L
s
0 .105 .136 .121 k
.46352 .43031 m
.46704 .435 L
.46074 .44533 L
.4572 .44071 L
.46352 .43031 L
F
0 g
.46352 .43031 m
.46704 .435 L
.46074 .44533 L
.4572 .44071 L
.46352 .43031 L
s
0 .1 .124 .127 k
.46982 .4204 m
.4733 .42514 L
.46704 .435 L
.46352 .43031 L
.46982 .4204 L
F
0 g
.46982 .4204 m
.4733 .42514 L
.46704 .435 L
.46352 .43031 L
.46982 .4204 L
s
0 .094 .109 .134 k
.47608 .411 m
.47956 .4158 L
.4733 .42514 L
.46982 .4204 L
.47608 .411 L
F
0 g
.47608 .411 m
.47956 .4158 L
.4733 .42514 L
.46982 .4204 L
.47608 .411 L
s
0 .087 .093 .142 k
.48233 .40211 m
.48579 .40697 L
.47956 .4158 L
.47608 .411 L
.48233 .40211 L
F
0 g
.48233 .40211 m
.48579 .40697 L
.47956 .4158 L
.47608 .411 L
.48233 .40211 L
s
0 .08 .076 .151 k
.48856 .39375 m
.492 .39865 L
.48579 .40697 L
.48233 .40211 L
.48856 .39375 L
F
0 g
.48856 .39375 m
.492 .39865 L
.48579 .40697 L
.48233 .40211 L
.48856 .39375 L
s
0 .072 .058 .16 k
.49477 .38593 m
.4982 .39088 L
.492 .39865 L
.48856 .39375 L
.49477 .38593 L
F
0 g
.49477 .38593 m
.4982 .39088 L
.492 .39865 L
.48856 .39375 L
.49477 .38593 L
s
0 .064 .037 .171 k
.50097 .37863 m
.50439 .38362 L
.4982 .39088 L
.49477 .38593 L
.50097 .37863 L
F
0 g
.50097 .37863 m
.50439 .38362 L
.4982 .39088 L
.49477 .38593 L
.50097 .37863 L
s
0 .055 .017 .182 k
.50716 .37186 m
.51057 .37689 L
.50439 .38362 L
.50097 .37863 L
.50716 .37186 L
F
0 g
.50716 .37186 m
.51057 .37689 L
.50439 .38362 L
.50097 .37863 L
.50716 .37186 L
s
.006 .051 0 .189 k
.51335 .3656 m
.51674 .37066 L
.51057 .37689 L
.50716 .37186 L
.51335 .3656 L
F
0 g
.51335 .3656 m
.51674 .37066 L
.51057 .37689 L
.50716 .37186 L
.51335 .3656 L
s
.028 .064 0 .18 k
.51953 .35982 m
.52291 .36492 L
.51674 .37066 L
.51335 .3656 L
.51953 .35982 L
F
0 g
.51953 .35982 m
.52291 .36492 L
.51674 .37066 L
.51335 .3656 L
.51953 .35982 L
s
.052 .078 0 .17 k
.52572 .35452 m
.52908 .35964 L
.52291 .36492 L
.51953 .35982 L
.52572 .35452 L
F
0 g
.52572 .35452 m
.52908 .35964 L
.52291 .36492 L
.51953 .35982 L
.52572 .35452 L
s
.076 .091 0 .161 k
.5319 .34966 m
.53526 .3548 L
.52908 .35964 L
.52572 .35452 L
.5319 .34966 L
F
0 g
.5319 .34966 m
.53526 .3548 L
.52908 .35964 L
.52572 .35452 L
.5319 .34966 L
s
.099 .104 0 .153 k
.53809 .34523 m
.54143 .3504 L
.53526 .3548 L
.5319 .34966 L
.53809 .34523 L
F
0 g
.53809 .34523 m
.54143 .3504 L
.53526 .3548 L
.5319 .34966 L
.53809 .34523 L
s
.122 .117 0 .145 k
.54429 .34118 m
.54762 .34637 L
.54143 .3504 L
.53809 .34523 L
.54429 .34118 L
F
0 g
.54429 .34118 m
.54762 .34637 L
.54143 .3504 L
.53809 .34523 L
.54429 .34118 L
s
.144 .129 0 .138 k
.5505 .33749 m
.55382 .3427 L
.54762 .34637 L
.54429 .34118 L
.5505 .33749 L
F
0 g
.5505 .33749 m
.55382 .3427 L
.54762 .34637 L
.54429 .34118 L
.5505 .33749 L
s
.164 .141 0 .132 k
.55673 .33411 m
.56004 .33933 L
.55382 .3427 L
.5505 .33749 L
.55673 .33411 L
F
0 g
.55673 .33411 m
.56004 .33933 L
.55382 .3427 L
.5505 .33749 L
.55673 .33411 L
s
.183 .152 0 .126 k
.56296 .33101 m
.56626 .33625 L
.56004 .33933 L
.55673 .33411 L
.56296 .33101 L
F
0 g
.56296 .33101 m
.56626 .33625 L
.56004 .33933 L
.55673 .33411 L
.56296 .33101 L
s
.199 .16 0 .122 k
.56921 .32814 m
.57251 .33339 L
.56626 .33625 L
.56296 .33101 L
.56921 .32814 L
F
0 g
.56921 .32814 m
.57251 .33339 L
.56626 .33625 L
.56296 .33101 L
.56921 .32814 L
s
.212 .168 0 .118 k
.57548 .32545 m
.57876 .33071 L
.57251 .33339 L
.56921 .32814 L
.57548 .32545 L
F
0 g
.57548 .32545 m
.57876 .33071 L
.57251 .33339 L
.56921 .32814 L
.57548 .32545 L
s
.221 .173 0 .116 k
.58177 .32287 m
.58504 .32815 L
.57876 .33071 L
.57548 .32545 L
.58177 .32287 L
F
0 g
.58177 .32287 m
.58504 .32815 L
.57876 .33071 L
.57548 .32545 L
.58177 .32287 L
s
.225 .175 0 .115 k
.58807 .32035 m
.59133 .32564 L
.58504 .32815 L
.58177 .32287 L
.58807 .32035 L
F
0 g
.58807 .32035 m
.59133 .32564 L
.58504 .32815 L
.58177 .32287 L
.58807 .32035 L
s
.231 .178 0 .114 k
.59439 .31791 m
.59764 .32321 L
.59133 .32564 L
.58807 .32035 L
.59439 .31791 L
F
0 g
.59439 .31791 m
.59764 .32321 L
.59133 .32564 L
.58807 .32035 L
.59439 .31791 L
s
.242 .184 0 .111 k
.60072 .31561 m
.60397 .32093 L
.59764 .32321 L
.59439 .31791 L
.60072 .31561 L
F
0 g
.60072 .31561 m
.60397 .32093 L
.59764 .32321 L
.59439 .31791 L
.60072 .31561 L
s
.258 .193 0 .107 k
.60708 .31354 m
.61032 .31885 L
.60397 .32093 L
.60072 .31561 L
.60708 .31354 L
F
0 g
.60708 .31354 m
.61032 .31885 L
.60397 .32093 L
.60072 .31561 L
.60708 .31354 L
s
.278 .204 0 .103 k
.61346 .3117 m
.6167 .31703 L
.61032 .31885 L
.60708 .31354 L
.61346 .3117 L
F
0 g
.61346 .3117 m
.6167 .31703 L
.61032 .31885 L
.60708 .31354 L
.61346 .3117 L
s
.301 .217 0 .099 k
.61987 .31017 m
.6231 .3155 L
.6167 .31703 L
.61346 .3117 L
.61987 .31017 L
F
0 g
.61987 .31017 m
.6231 .3155 L
.6167 .31703 L
.61346 .3117 L
.61987 .31017 L
s
.329 .232 0 .094 k
.62631 .30898 m
.62953 .31432 L
.6231 .3155 L
.61987 .31017 L
.62631 .30898 L
F
0 g
.62631 .30898 m
.62953 .31432 L
.6231 .3155 L
.61987 .31017 L
.62631 .30898 L
s
.36 .249 0 .09 k
.63279 .30816 m
.636 .31351 L
.62953 .31432 L
.62631 .30898 L
.63279 .30816 L
F
0 g
.63279 .30816 m
.636 .31351 L
.62953 .31432 L
.62631 .30898 L
.63279 .30816 L
s
.394 .267 0 .087 k
.6393 .30776 m
.6425 .3131 L
.636 .31351 L
.63279 .30816 L
.6393 .30776 L
F
0 g
.6393 .30776 m
.6425 .3131 L
.636 .31351 L
.63279 .30816 L
.6393 .30776 L
s
.432 .288 0 .084 k
.64586 .3078 m
.64905 .31313 L
.6425 .3131 L
.6393 .30776 L
.64586 .3078 L
F
0 g
.64586 .3078 m
.64905 .31313 L
.6425 .3131 L
.6393 .30776 L
.64586 .3078 L
s
.473 .31 0 .083 k
.65246 .3083 m
.65565 .31363 L
.64905 .31313 L
.64586 .3078 L
.65246 .3083 L
F
0 g
.65246 .3083 m
.65565 .31363 L
.64905 .31313 L
.64586 .3078 L
.65246 .3083 L
s
.516 .332 0 .085 k
.65912 .30929 m
.66229 .31461 L
.65565 .31363 L
.65246 .3083 L
.65912 .30929 L
F
0 g
.65912 .30929 m
.66229 .31461 L
.65565 .31363 L
.65246 .3083 L
.65912 .30929 L
s
.561 .356 0 .089 k
.66582 .3108 m
.66899 .3161 L
.66229 .31461 L
.65912 .30929 L
.66582 .3108 L
F
0 g
.66582 .3108 m
.66899 .3161 L
.66229 .31461 L
.65912 .30929 L
.66582 .3108 L
s
.607 .38 0 .096 k
.67259 .31283 m
.67575 .31811 L
.66899 .3161 L
.66582 .3108 L
.67259 .31283 L
F
0 g
.67259 .31283 m
.67575 .31811 L
.66899 .3161 L
.66582 .3108 L
.67259 .31283 L
s
.654 .404 0 .106 k
.67942 .3154 m
.68257 .32066 L
.67575 .31811 L
.67259 .31283 L
.67942 .3154 L
F
0 g
.67942 .3154 m
.68257 .32066 L
.67575 .31811 L
.67259 .31283 L
.67942 .3154 L
s
.697 .425 0 .121 k
.68631 .31852 m
.68946 .32376 L
.68257 .32066 L
.67942 .3154 L
.68631 .31852 L
F
0 g
.68631 .31852 m
.68946 .32376 L
.68257 .32066 L
.67942 .3154 L
.68631 .31852 L
s
.74 .447 0 .138 k
.69328 .32218 m
.69642 .3274 L
.68946 .32376 L
.68631 .31852 L
.69328 .32218 L
F
0 g
.69328 .32218 m
.69642 .3274 L
.68946 .32376 L
.68631 .31852 L
.69328 .32218 L
s
.779 .465 0 .159 k
.70032 .32639 m
.70346 .33158 L
.69642 .3274 L
.69328 .32218 L
.70032 .32639 L
F
0 g
.70032 .32639 m
.70346 .33158 L
.69642 .3274 L
.69328 .32218 L
.70032 .32639 L
s
.813 .482 0 .182 k
.70745 .33114 m
.71057 .33629 L
.70346 .33158 L
.70032 .32639 L
.70745 .33114 L
F
0 g
.70745 .33114 m
.71057 .33629 L
.70346 .33158 L
.70032 .32639 L
.70745 .33114 L
s
.794 .496 0 .206 k
.71465 .3364 m
.71777 .34151 L
.71057 .33629 L
.70745 .33114 L
.71465 .3364 L
F
0 g
.71465 .3364 m
.71777 .34151 L
.71057 .33629 L
.70745 .33114 L
.71465 .3364 L
s
.769 .507 0 .231 k
.72194 .34214 m
.72506 .34722 L
.71777 .34151 L
.71465 .3364 L
.72194 .34214 L
F
0 g
.72194 .34214 m
.72506 .34722 L
.71777 .34151 L
.71465 .3364 L
.72194 .34214 L
s
.745 .516 0 .255 k
.72931 .34835 m
.73242 .35338 L
.72506 .34722 L
.72194 .34214 L
.72931 .34835 L
F
0 g
.72931 .34835 m
.73242 .35338 L
.72506 .34722 L
.72194 .34214 L
.72931 .34835 L
s
.724 .524 0 .276 k
.73677 .35498 m
.73987 .35996 L
.73242 .35338 L
.72931 .34835 L
.73677 .35498 L
F
0 g
.73677 .35498 m
.73987 .35996 L
.73242 .35338 L
.72931 .34835 L
.73677 .35498 L
s
.705 .528 0 .295 k
.74431 .36193 m
.74742 .36686 L
.73987 .35996 L
.73677 .35498 L
.74431 .36193 L
F
0 g
.74431 .36193 m
.74742 .36686 L
.73987 .35996 L
.73677 .35498 L
.74431 .36193 L
s
.692 .53 0 .308 k
.75194 .36915 m
.75503 .37403 L
.74742 .36686 L
.74431 .36193 L
.75194 .36915 L
F
0 g
.75194 .36915 m
.75503 .37403 L
.74742 .36686 L
.74431 .36193 L
.75194 .36915 L
s
0 .49 .781 .219 k
.14223 .6049 m
.14629 .60873 L
.14195 .60135 L
.1379 .59751 L
.14223 .6049 L
F
0 g
.14223 .6049 m
.14629 .60873 L
.14195 .60135 L
.1379 .59751 L
.14223 .6049 L
s
0 .494 .771 .229 k
.14663 .61218 m
.1507 .61599 L
.14629 .60873 L
.14223 .6049 L
.14663 .61218 L
F
0 g
.14663 .61218 m
.1507 .61599 L
.14629 .60873 L
.14223 .6049 L
.14663 .61218 L
s
0 .499 .754 .246 k
.15109 .61924 m
.15516 .62301 L
.1507 .61599 L
.14663 .61218 L
.15109 .61924 L
F
0 g
.15109 .61924 m
.15516 .62301 L
.1507 .61599 L
.14663 .61218 L
.15109 .61924 L
s
0 .506 .731 .269 k
.15563 .62599 m
.15971 .62976 L
.15516 .62301 L
.15109 .61924 L
.15563 .62599 L
F
0 g
.15563 .62599 m
.15971 .62976 L
.15516 .62301 L
.15109 .61924 L
.15563 .62599 L
s
0 .513 .699 .301 k
.16024 .63238 m
.16433 .63614 L
.15971 .62976 L
.15563 .62599 L
.16024 .63238 L
F
0 g
.16024 .63238 m
.16433 .63614 L
.15971 .62976 L
.15563 .62599 L
.16024 .63238 L
s
0 .52 .658 .342 k
.16494 .63837 m
.16904 .6421 L
.16433 .63614 L
.16024 .63238 L
.16494 .63837 L
F
0 g
.16494 .63837 m
.16904 .6421 L
.16433 .63614 L
.16024 .63238 L
.16494 .63837 L
s
0 .526 .606 .394 k
.16974 .64391 m
.17384 .64763 L
.16904 .6421 L
.16494 .63837 L
.16974 .64391 L
F
0 g
.16974 .64391 m
.17384 .64763 L
.16904 .6421 L
.16494 .63837 L
.16974 .64391 L
s
0 .529 .54 .46 k
.17462 .64895 m
.17873 .65267 L
.17384 .64763 L
.16974 .64391 L
.17462 .64895 L
F
0 g
.17462 .64895 m
.17873 .65267 L
.17384 .64763 L
.16974 .64391 L
.17462 .64895 L
s
0 .459 .459 .541 k
.17959 .6535 m
.1837 .6572 L
.17873 .65267 L
.17462 .64895 L
.17959 .6535 L
F
0 g
.17959 .6535 m
.1837 .6572 L
.17873 .65267 L
.17462 .64895 L
.17959 .6535 L
s
.625 .468 0 .375 k
.18466 .6575 m
.18877 .6612 L
.1837 .6572 L
.17959 .6535 L
.18466 .6575 L
F
0 g
.18466 .6575 m
.18877 .6612 L
.1837 .6572 L
.17959 .6535 L
.18466 .6575 L
s
.711 .461 0 .289 k
.18981 .66097 m
.19393 .66466 L
.18877 .6612 L
.18466 .6575 L
.18981 .66097 L
F
0 g
.18981 .66097 m
.19393 .66466 L
.18877 .6612 L
.18466 .6575 L
.18981 .66097 L
s
.79 .446 0 .21 k
.19505 .66388 m
.19916 .66756 L
.19393 .66466 L
.18981 .66097 L
.19505 .66388 L
F
0 g
.19505 .66388 m
.19916 .66756 L
.19393 .66466 L
.18981 .66097 L
.19505 .66388 L
s
.856 .424 0 .144 k
.20038 .66625 m
.20449 .66993 L
.19916 .66756 L
.19505 .66388 L
.20038 .66625 L
F
0 g
.20038 .66625 m
.20449 .66993 L
.19916 .66756 L
.19505 .66388 L
.20038 .66625 L
s
.805 .396 0 .093 k
.20578 .66808 m
.20989 .67175 L
.20449 .66993 L
.20038 .66625 L
.20578 .66808 L
F
0 g
.20578 .66808 m
.20989 .67175 L
.20449 .66993 L
.20038 .66625 L
.20578 .66808 L
s
.733 .365 0 .058 k
.21127 .66938 m
.21537 .67305 L
.20989 .67175 L
.20578 .66808 L
.21127 .66938 L
F
0 g
.21127 .66938 m
.21537 .67305 L
.20989 .67175 L
.20578 .66808 L
.21127 .66938 L
s
.66 .333 0 .038 k
.21683 .67018 m
.22093 .67385 L
.21537 .67305 L
.21127 .66938 L
.21683 .67018 L
F
0 g
.21683 .67018 m
.22093 .67385 L
.21537 .67305 L
.21127 .66938 L
.21683 .67018 L
s
.591 .302 0 .028 k
.22245 .67049 m
.22655 .67416 L
.22093 .67385 L
.21683 .67018 L
.22245 .67049 L
F
0 g
.22245 .67049 m
.22655 .67416 L
.22093 .67385 L
.21683 .67018 L
.22245 .67049 L
s
.528 .274 0 .025 k
.22814 .67034 m
.23224 .67401 L
.22655 .67416 L
.22245 .67049 L
.22814 .67034 L
F
0 g
.22814 .67034 m
.23224 .67401 L
.22655 .67416 L
.22245 .67049 L
.22814 .67034 L
s
.473 .249 0 .027 k
.23389 .66977 m
.23798 .67344 L
.23224 .67401 L
.22814 .67034 L
.23389 .66977 L
F
0 g
.23389 .66977 m
.23798 .67344 L
.23224 .67401 L
.22814 .67034 L
.23389 .66977 L
s
.424 .226 0 .033 k
.23969 .6688 m
.24377 .67249 L
.23798 .67344 L
.23389 .66977 L
.23969 .6688 L
F
0 g
.23969 .6688 m
.24377 .67249 L
.23798 .67344 L
.23389 .66977 L
.23969 .6688 L
s
.384 .208 0 .039 k
.24554 .6675 m
.24961 .67119 L
.24377 .67249 L
.23969 .6688 L
.24554 .6675 L
F
0 g
.24554 .6675 m
.24961 .67119 L
.24377 .67249 L
.23969 .6688 L
.24554 .6675 L
s
.352 .193 0 .045 k
.25143 .66589 m
.2555 .66959 L
.24961 .67119 L
.24554 .6675 L
.25143 .66589 L
F
0 g
.25143 .66589 m
.2555 .66959 L
.24961 .67119 L
.24554 .6675 L
.25143 .66589 L
s
.326 .181 0 .051 k
.25736 .66404 m
.26142 .66775 L
.2555 .66959 L
.25143 .66589 L
.25736 .66404 L
F
0 g
.25736 .66404 m
.26142 .66775 L
.2555 .66959 L
.25143 .66589 L
.25736 .66404 L
s
.308 .173 0 .055 k
.26332 .66201 m
.26737 .66573 L
.26142 .66775 L
.25736 .66404 L
.26332 .66201 L
F
0 g
.26332 .66201 m
.26737 .66573 L
.26142 .66775 L
.25736 .66404 L
.26332 .66201 L
s
.298 .168 0 .058 k
.2693 .65988 m
.27334 .66361 L
.26737 .66573 L
.26332 .66201 L
.2693 .65988 L
F
0 g
.2693 .65988 m
.27334 .66361 L
.26737 .66573 L
.26332 .66201 L
.2693 .65988 L
s
.293 .166 0 .059 k
.2753 .65768 m
.27933 .66142 L
.27334 .66361 L
.2693 .65988 L
.2753 .65768 L
F
0 g
.2753 .65768 m
.27933 .66142 L
.27334 .66361 L
.2693 .65988 L
.2753 .65768 L
s
.279 .159 0 .063 k
.28133 .65533 m
.28535 .65908 L
.27933 .66142 L
.2753 .65768 L
.28133 .65533 L
F
0 g
.28133 .65533 m
.28535 .65908 L
.27933 .66142 L
.2753 .65768 L
.28133 .65533 L
s
.26 .151 0 .068 k
.28738 .65277 m
.2914 .65653 L
.28535 .65908 L
.28133 .65533 L
.28738 .65277 L
F
0 g
.28738 .65277 m
.2914 .65653 L
.28535 .65908 L
.28133 .65533 L
.28738 .65277 L
s
.235 .139 0 .076 k
.29347 .64994 m
.29748 .65371 L
.2914 .65653 L
.28738 .65277 L
.29347 .64994 L
F
0 g
.29347 .64994 m
.29748 .65371 L
.2914 .65653 L
.28738 .65277 L
.29347 .64994 L
s
.21 .127 0 .084 k
.2996 .64678 m
.30359 .65056 L
.29748 .65371 L
.29347 .64994 L
.2996 .64678 L
F
0 g
.2996 .64678 m
.30359 .65056 L
.29748 .65371 L
.29347 .64994 L
.2996 .64678 L
s
.18 .113 0 .095 k
.30576 .64325 m
.30974 .64705 L
.30359 .65056 L
.2996 .64678 L
.30576 .64325 L
F
0 g
.30576 .64325 m
.30974 .64705 L
.30359 .65056 L
.2996 .64678 L
.30576 .64325 L
s
.15 .099 0 .106 k
.31196 .63929 m
.31593 .64312 L
.30974 .64705 L
.30576 .64325 L
.31196 .63929 L
F
0 g
.31196 .63929 m
.31593 .64312 L
.30974 .64705 L
.30576 .64325 L
.31196 .63929 L
s
.12 .085 0 .118 k
.3182 .6349 m
.32216 .63873 L
.31593 .64312 L
.31196 .63929 L
.3182 .6349 L
F
0 g
.3182 .6349 m
.32216 .63873 L
.31593 .64312 L
.31196 .63929 L
.3182 .6349 L
s
.09 .07 0 .131 k
.32448 .63002 m
.32841 .63387 L
.32216 .63873 L
.3182 .6349 L
.32448 .63002 L
F
0 g
.32448 .63002 m
.32841 .63387 L
.32216 .63873 L
.3182 .6349 L
.32448 .63002 L
s
.062 .057 0 .144 k
.33079 .62463 m
.33471 .6285 L
.32841 .63387 L
.32448 .63002 L
.33079 .62463 L
F
0 g
.33079 .62463 m
.33471 .6285 L
.32841 .63387 L
.32448 .63002 L
.33079 .62463 L
s
.034 .044 0 .157 k
.33713 .6187 m
.34105 .62259 L
.33471 .6285 L
.33079 .62463 L
.33713 .6187 L
F
0 g
.33713 .6187 m
.34105 .62259 L
.33471 .6285 L
.33079 .62463 L
.33713 .6187 L
s
.007 .03 0 .171 k
.34352 .61223 m
.34741 .61614 L
.34105 .62259 L
.33713 .6187 L
.34352 .61223 L
F
0 g
.34352 .61223 m
.34741 .61614 L
.34105 .62259 L
.33713 .6187 L
.34352 .61223 L
s
0 .036 .017 .166 k
.34993 .60519 m
.35381 .60913 L
.34741 .61614 L
.34352 .61223 L
.34993 .60519 L
F
0 g
.34993 .60519 m
.35381 .60913 L
.34741 .61614 L
.34352 .61223 L
.34993 .60519 L
s
0 .048 .04 .156 k
.35637 .59758 m
.36023 .60156 L
.35381 .60913 L
.34993 .60519 L
.35637 .59758 L
F
0 g
.35637 .59758 m
.36023 .60156 L
.35381 .60913 L
.34993 .60519 L
.35637 .59758 L
s
0 .059 .061 .146 k
.36283 .58942 m
.36668 .59341 L
.36023 .60156 L
.35637 .59758 L
.36283 .58942 L
F
0 g
.36283 .58942 m
.36668 .59341 L
.36023 .60156 L
.35637 .59758 L
.36283 .58942 L
s
0 .069 .08 .138 k
.36933 .58068 m
.37315 .5847 L
.36668 .59341 L
.36283 .58942 L
.36933 .58068 L
F
0 g
.36933 .58068 m
.37315 .5847 L
.36668 .59341 L
.36283 .58942 L
.36933 .58068 L
s
0 .078 .098 .131 k
.37583 .57139 m
.37964 .57546 L
.37315 .5847 L
.36933 .58068 L
.37583 .57139 L
F
0 g
.37583 .57139 m
.37964 .57546 L
.37315 .5847 L
.36933 .58068 L
.37583 .57139 L
s
0 .086 .113 .125 k
.38234 .5616 m
.38614 .56568 L
.37964 .57546 L
.37583 .57139 L
.38234 .5616 L
F
0 g
.38234 .5616 m
.38614 .56568 L
.37964 .57546 L
.37583 .57139 L
.38234 .5616 L
s
0 .094 .128 .119 k
.38888 .5513 m
.39264 .55542 L
.38614 .56568 L
.38234 .5616 L
.38888 .5513 L
F
0 g
.38888 .5513 m
.39264 .55542 L
.38614 .56568 L
.38234 .5616 L
.38888 .5513 L
s
0 .099 .14 .115 k
.39541 .54054 m
.39916 .54469 L
.39264 .55542 L
.38888 .5513 L
.39541 .54054 L
F
0 g
.39541 .54054 m
.39916 .54469 L
.39264 .55542 L
.38888 .5513 L
.39541 .54054 L
s
0 .105 .15 .111 k
.40195 .52937 m
.40567 .53355 L
.39916 .54469 L
.39541 .54054 L
.40195 .52937 L
F
0 g
.40195 .52937 m
.40567 .53355 L
.39916 .54469 L
.39541 .54054 L
.40195 .52937 L
s
0 .11 .159 .108 k
.40847 .51784 m
.41217 .52207 L
.40567 .53355 L
.40195 .52937 L
.40847 .51784 L
F
0 g
.40847 .51784 m
.41217 .52207 L
.40567 .53355 L
.40195 .52937 L
.40847 .51784 L
s
0 .114 .167 .105 k
.41499 .50604 m
.41868 .5103 L
.41217 .52207 L
.40847 .51784 L
.41499 .50604 L
F
0 g
.41499 .50604 m
.41868 .5103 L
.41217 .52207 L
.40847 .51784 L
.41499 .50604 L
s
0 .116 .171 .104 k
.42151 .49403 m
.42516 .49833 L
.41868 .5103 L
.41499 .50604 L
.42151 .49403 L
F
0 g
.42151 .49403 m
.42516 .49833 L
.41868 .5103 L
.41499 .50604 L
.42151 .49403 L
s
0 .118 .174 .103 k
.42799 .48195 m
.43163 .4863 L
.42516 .49833 L
.42151 .49403 L
.42799 .48195 L
F
0 g
.42799 .48195 m
.43163 .4863 L
.42516 .49833 L
.42151 .49403 L
.42799 .48195 L
s
0 .117 .172 .104 k
.43445 .47004 m
.43807 .47441 L
.43163 .4863 L
.42799 .48195 L
.43445 .47004 L
F
0 g
.43445 .47004 m
.43807 .47441 L
.43163 .4863 L
.42799 .48195 L
.43445 .47004 L
s
0 .114 .165 .107 k
.44088 .4584 m
.44447 .46281 L
.43807 .47441 L
.43445 .47004 L
.44088 .4584 L
F
0 g
.44088 .4584 m
.44447 .46281 L
.43807 .47441 L
.43445 .47004 L
.44088 .4584 L
s
0 .111 .158 .11 k
.44728 .44711 m
.45085 .45155 L
.44447 .46281 L
.44088 .4584 L
.44728 .44711 L
F
0 g
.44728 .44711 m
.45085 .45155 L
.44447 .46281 L
.44088 .4584 L
.44728 .44711 L
s
0 .107 .149 .114 k
.45365 .43622 m
.4572 .44071 L
.45085 .45155 L
.44728 .44711 L
.45365 .43622 L
F
0 g
.45365 .43622 m
.4572 .44071 L
.45085 .45155 L
.44728 .44711 L
.45365 .43622 L
s
0 .103 .138 .118 k
.45998 .4258 m
.46352 .43031 L
.4572 .44071 L
.45365 .43622 L
.45998 .4258 L
F
0 g
.45998 .4258 m
.46352 .43031 L
.4572 .44071 L
.45365 .43622 L
.45998 .4258 L
s
0 .096 .125 .124 k
.4663 .41586 m
.46982 .4204 L
.46352 .43031 L
.45998 .4258 L
.4663 .41586 L
F
0 g
.4663 .41586 m
.46982 .4204 L
.46352 .43031 L
.45998 .4258 L
.4663 .41586 L
s
0 .09 .111 .13 k
.47258 .40643 m
.47608 .411 L
.46982 .4204 L
.4663 .41586 L
.47258 .40643 L
F
0 g
.47258 .40643 m
.47608 .411 L
.46982 .4204 L
.4663 .41586 L
.47258 .40643 L
s
0 .083 .095 .137 k
.47885 .3975 m
.48233 .40211 L
.47608 .411 L
.47258 .40643 L
.47885 .3975 L
F
0 g
.47885 .3975 m
.48233 .40211 L
.47608 .411 L
.47258 .40643 L
.47885 .3975 L
s
0 .076 .078 .145 k
.4851 .38913 m
.48856 .39375 L
.48233 .40211 L
.47885 .3975 L
.4851 .38913 L
F
0 g
.4851 .38913 m
.48856 .39375 L
.48233 .40211 L
.47885 .3975 L
.4851 .38913 L
s
0 .067 .059 .154 k
.49132 .38128 m
.49477 .38593 L
.48856 .39375 L
.4851 .38913 L
.49132 .38128 L
F
0 g
.49132 .38128 m
.49477 .38593 L
.48856 .39375 L
.4851 .38913 L
.49132 .38128 L
s
0 .057 .038 .165 k
.49754 .37396 m
.50097 .37863 L
.49477 .38593 L
.49132 .38128 L
.49754 .37396 L
F
0 g
.49754 .37396 m
.50097 .37863 L
.49477 .38593 L
.49132 .38128 L
.49754 .37396 L
s
0 .048 .017 .176 k
.50375 .36716 m
.50716 .37186 L
.50097 .37863 L
.49754 .37396 L
.50375 .36716 L
F
0 g
.50375 .36716 m
.50716 .37186 L
.50097 .37863 L
.49754 .37396 L
.50375 .36716 L
s
.006 .043 0 .182 k
.50994 .36087 m
.51335 .3656 L
.50716 .37186 L
.50375 .36716 L
.50994 .36087 L
F
0 g
.50994 .36087 m
.51335 .3656 L
.50716 .37186 L
.50375 .36716 L
.50994 .36087 L
s
.03 .057 0 .171 k
.51614 .35508 m
.51953 .35982 L
.51335 .3656 L
.50994 .36087 L
.51614 .35508 L
F
0 g
.51614 .35508 m
.51953 .35982 L
.51335 .3656 L
.50994 .36087 L
.51614 .35508 L
s
.054 .07 0 .161 k
.52234 .34975 m
.52572 .35452 L
.51953 .35982 L
.51614 .35508 L
.52234 .34975 L
F
0 g
.52234 .34975 m
.52572 .35452 L
.51953 .35982 L
.51614 .35508 L
.52234 .34975 L
s
.079 .083 0 .151 k
.52853 .34489 m
.5319 .34966 L
.52572 .35452 L
.52234 .34975 L
.52853 .34489 L
F
0 g
.52853 .34489 m
.5319 .34966 L
.52572 .35452 L
.52234 .34975 L
.52853 .34489 L
s
.105 .097 0 .141 k
.53474 .34043 m
.53809 .34523 L
.5319 .34966 L
.52853 .34489 L
.53474 .34043 L
F
0 g
.53474 .34043 m
.53809 .34523 L
.5319 .34966 L
.52853 .34489 L
.53474 .34043 L
s
.128 .11 0 .133 k
.54094 .33637 m
.54429 .34118 L
.53809 .34523 L
.53474 .34043 L
.54094 .33637 L
F
0 g
.54094 .33637 m
.54429 .34118 L
.53809 .34523 L
.53474 .34043 L
.54094 .33637 L
s
.152 .123 0 .125 k
.54717 .33266 m
.5505 .33749 L
.54429 .34118 L
.54094 .33637 L
.54717 .33266 L
F
0 g
.54717 .33266 m
.5505 .33749 L
.54429 .34118 L
.54094 .33637 L
.54717 .33266 L
s
.174 .134 0 .118 k
.5534 .32927 m
.55673 .33411 L
.5505 .33749 L
.54717 .33266 L
.5534 .32927 L
F
0 g
.5534 .32927 m
.55673 .33411 L
.5505 .33749 L
.54717 .33266 L
.5534 .32927 L
s
.193 .145 0 .112 k
.55965 .32616 m
.56296 .33101 L
.55673 .33411 L
.5534 .32927 L
.55965 .32616 L
F
0 g
.55965 .32616 m
.56296 .33101 L
.55673 .33411 L
.5534 .32927 L
.55965 .32616 L
s
.211 .155 0 .107 k
.56591 .32327 m
.56921 .32814 L
.56296 .33101 L
.55965 .32616 L
.56591 .32327 L
F
0 g
.56591 .32327 m
.56921 .32814 L
.56296 .33101 L
.55965 .32616 L
.56591 .32327 L
s
.225 .162 0 .103 k
.57218 .32057 m
.57548 .32545 L
.56921 .32814 L
.56591 .32327 L
.57218 .32057 L
F
0 g
.57218 .32057 m
.57548 .32545 L
.56921 .32814 L
.56591 .32327 L
.57218 .32057 L
s
.234 .167 0 .101 k
.57848 .31799 m
.58177 .32287 L
.57548 .32545 L
.57218 .32057 L
.57848 .31799 L
F
0 g
.57848 .31799 m
.58177 .32287 L
.57548 .32545 L
.57218 .32057 L
.57848 .31799 L
s
.238 .169 0 .1 k
.58479 .31545 m
.58807 .32035 L
.58177 .32287 L
.57848 .31799 L
.58479 .31545 L
F
0 g
.58479 .31545 m
.58807 .32035 L
.58177 .32287 L
.57848 .31799 L
.58479 .31545 L
s
.245 .173 0 .098 k
.59112 .313 m
.59439 .31791 L
.58807 .32035 L
.58479 .31545 L
.59112 .313 L
F
0 g
.59112 .313 m
.59439 .31791 L
.58807 .32035 L
.58479 .31545 L
.59112 .313 L
s
.257 .18 0 .095 k
.59746 .31069 m
.60072 .31561 L
.59439 .31791 L
.59112 .313 L
.59746 .31069 L
F
0 g
.59746 .31069 m
.60072 .31561 L
.59439 .31791 L
.59112 .313 L
.59746 .31069 L
s
.274 .189 0 .091 k
.60383 .3086 m
.60708 .31354 L
.60072 .31561 L
.59746 .31069 L
.60383 .3086 L
F
0 g
.60383 .3086 m
.60708 .31354 L
.60072 .31561 L
.59746 .31069 L
.60383 .3086 L
s
.295 .2 0 .087 k
.61022 .30676 m
.61346 .3117 L
.60708 .31354 L
.60383 .3086 L
.61022 .30676 L
F
0 g
.61022 .30676 m
.61346 .3117 L
.60708 .31354 L
.60383 .3086 L
.61022 .30676 L
s
.32 .214 0 .082 k
.61664 .30522 m
.61987 .31017 L
.61346 .3117 L
.61022 .30676 L
.61664 .30522 L
F
0 g
.61664 .30522 m
.61987 .31017 L
.61346 .3117 L
.61022 .30676 L
.61664 .30522 L
s
.349 .229 0 .078 k
.6231 .30402 m
.62631 .30898 L
.61987 .31017 L
.61664 .30522 L
.6231 .30402 L
F
0 g
.6231 .30402 m
.62631 .30898 L
.61987 .31017 L
.61664 .30522 L
.6231 .30402 L
s
.382 .247 0 .074 k
.62958 .30321 m
.63279 .30816 L
.62631 .30898 L
.6231 .30402 L
.62958 .30321 L
F
0 g
.62958 .30321 m
.63279 .30816 L
.62631 .30898 L
.6231 .30402 L
.62958 .30321 L
s
.419 .267 0 .07 k
.6361 .30279 m
.6393 .30776 L
.63279 .30816 L
.62958 .30321 L
.6361 .30279 L
F
0 g
.6361 .30279 m
.6393 .30776 L
.63279 .30816 L
.62958 .30321 L
.6361 .30279 L
s
.458 .288 0 .069 k
.64267 .30282 m
.64586 .3078 L
.6393 .30776 L
.6361 .30279 L
.64267 .30282 L
F
0 g
.64267 .30282 m
.64586 .3078 L
.6393 .30776 L
.6361 .30279 L
.64267 .30282 L
s
.501 .311 0 .069 k
.64927 .30332 m
.65246 .3083 L
.64586 .3078 L
.64267 .30282 L
.64927 .30332 L
F
0 g
.64927 .30332 m
.65246 .3083 L
.64586 .3078 L
.64267 .30282 L
.64927 .30332 L
s
.545 .335 0 .072 k
.65594 .3043 m
.65912 .30929 L
.65246 .3083 L
.64927 .30332 L
.65594 .3043 L
F
0 g
.65594 .3043 m
.65912 .30929 L
.65246 .3083 L
.64927 .30332 L
.65594 .3043 L
s
.591 .359 0 .078 k
.66265 .30581 m
.66582 .3108 L
.65912 .30929 L
.65594 .3043 L
.66265 .30581 L
F
0 g
.66265 .30581 m
.66582 .3108 L
.65912 .30929 L
.65594 .3043 L
.66265 .30581 L
s
.638 .384 0 .087 k
.66942 .30784 m
.67259 .31283 L
.66582 .3108 L
.66265 .30581 L
.66942 .30784 L
F
0 g
.66942 .30784 m
.67259 .31283 L
.66582 .3108 L
.66265 .30581 L
.66942 .30784 L
s
.683 .407 0 .101 k
.67625 .31041 m
.67942 .3154 L
.67259 .31283 L
.66942 .30784 L
.67625 .31041 L
F
0 g
.67625 .31041 m
.67942 .3154 L
.67259 .31283 L
.66942 .30784 L
.67625 .31041 L
s
.726 .429 0 .118 k
.68315 .31353 m
.68631 .31852 L
.67942 .3154 L
.67625 .31041 L
.68315 .31353 L
F
0 g
.68315 .31353 m
.68631 .31852 L
.67942 .3154 L
.67625 .31041 L
.68315 .31353 L
s
.766 .45 0 .138 k
.69013 .3172 m
.69328 .32218 L
.68631 .31852 L
.68315 .31353 L
.69013 .3172 L
F
0 g
.69013 .3172 m
.69328 .32218 L
.68631 .31852 L
.68315 .31353 L
.69013 .3172 L
s
.803 .468 0 .161 k
.69718 .32141 m
.70032 .32639 L
.69328 .32218 L
.69013 .3172 L
.69718 .32141 L
F
0 g
.69718 .32141 m
.70032 .32639 L
.69328 .32218 L
.69013 .3172 L
.69718 .32141 L
s
.814 .484 0 .186 k
.70431 .32617 m
.70745 .33114 L
.70032 .32639 L
.69718 .32141 L
.70431 .32617 L
F
0 g
.70431 .32617 m
.70745 .33114 L
.70032 .32639 L
.69718 .32141 L
.70431 .32617 L
s
.788 .497 0 .212 k
.71152 .33143 m
.71465 .3364 L
.70745 .33114 L
.70431 .32617 L
.71152 .33143 L
F
0 g
.71152 .33143 m
.71465 .3364 L
.70745 .33114 L
.70431 .32617 L
.71152 .33143 L
s
.763 .508 0 .237 k
.71882 .33719 m
.72194 .34214 L
.71465 .3364 L
.71152 .33143 L
.71882 .33719 L
F
0 g
.71882 .33719 m
.72194 .34214 L
.71465 .3364 L
.71152 .33143 L
.71882 .33719 L
s
.739 .517 0 .261 k
.7262 .34341 m
.72931 .34835 L
.72194 .34214 L
.71882 .33719 L
.7262 .34341 L
F
0 g
.7262 .34341 m
.72931 .34835 L
.72194 .34214 L
.71882 .33719 L
.7262 .34341 L
s
.718 .523 0 .282 k
.73367 .35005 m
.73677 .35498 L
.72931 .34835 L
.7262 .34341 L
.73367 .35005 L
F
0 g
.73367 .35005 m
.73677 .35498 L
.72931 .34835 L
.7262 .34341 L
.73367 .35005 L
s
.701 .528 0 .299 k
.74122 .35701 m
.74431 .36193 L
.73677 .35498 L
.73367 .35005 L
.74122 .35701 L
F
0 g
.74122 .35701 m
.74431 .36193 L
.73677 .35498 L
.73367 .35005 L
.74122 .35701 L
s
.689 .53 0 .311 k
.74884 .36424 m
.75194 .36915 L
.74431 .36193 L
.74122 .35701 L
.74884 .36424 L
F
0 g
.74884 .36424 m
.75194 .36915 L
.74431 .36193 L
.74122 .35701 L
.74884 .36424 L
s
0 .49 .781 .219 k
.13816 .60105 m
.14223 .6049 L
.1379 .59751 L
.13383 .59365 L
.13816 .60105 L
F
0 g
.13816 .60105 m
.14223 .6049 L
.1379 .59751 L
.13383 .59365 L
.13816 .60105 L
s
0 .493 .77 .23 k
.14255 .60832 m
.14663 .61218 L
.14223 .6049 L
.13816 .60105 L
.14255 .60832 L
F
0 g
.14255 .60832 m
.14663 .61218 L
.14223 .6049 L
.13816 .60105 L
.14255 .60832 L
s
0 .499 .753 .247 k
.147 .61537 m
.15109 .61924 L
.14663 .61218 L
.14255 .60832 L
.147 .61537 L
F
0 g
.147 .61537 m
.15109 .61924 L
.14663 .61218 L
.14255 .60832 L
.147 .61537 L
s
0 .505 .728 .272 k
.15153 .62213 m
.15563 .62599 L
.15109 .61924 L
.147 .61537 L
.15153 .62213 L
F
0 g
.15153 .62213 m
.15563 .62599 L
.15109 .61924 L
.147 .61537 L
.15153 .62213 L
s
0 .512 .695 .305 k
.15614 .62853 m
.16024 .63238 L
.15563 .62599 L
.15153 .62213 L
.15614 .62853 L
F
0 g
.15614 .62853 m
.16024 .63238 L
.15563 .62599 L
.15153 .62213 L
.15614 .62853 L
s
0 .518 .652 .348 k
.16084 .63451 m
.16494 .63837 L
.16024 .63238 L
.15614 .62853 L
.16084 .63451 L
F
0 g
.16084 .63451 m
.16494 .63837 L
.16024 .63238 L
.15614 .62853 L
.16084 .63451 L
s
0 .522 .596 .404 k
.16563 .64005 m
.16974 .64391 L
.16494 .63837 L
.16084 .63451 L
.16563 .64005 L
F
0 g
.16563 .64005 m
.16974 .64391 L
.16494 .63837 L
.16084 .63451 L
.16563 .64005 L
s
0 .524 .527 .473 k
.17051 .64509 m
.17462 .64895 L
.16974 .64391 L
.16563 .64005 L
.17051 .64509 L
F
0 g
.17051 .64509 m
.17462 .64895 L
.16974 .64391 L
.16563 .64005 L
.17051 .64509 L
s
.554 .476 0 .446 k
.17547 .64963 m
.17959 .6535 L
.17462 .64895 L
.17051 .64509 L
.17547 .64963 L
F
0 g
.17547 .64963 m
.17959 .6535 L
.17462 .64895 L
.17051 .64509 L
.17547 .64963 L
s
.642 .475 0 .358 k
.18054 .65364 m
.18466 .6575 L
.17959 .6535 L
.17547 .64963 L
.18054 .65364 L
F
0 g
.18054 .65364 m
.18466 .6575 L
.17959 .6535 L
.17547 .64963 L
.18054 .65364 L
s
.727 .467 0 .273 k
.18569 .65709 m
.18981 .66097 L
.18466 .6575 L
.18054 .65364 L
.18569 .65709 L
F
0 g
.18569 .65709 m
.18981 .66097 L
.18466 .6575 L
.18054 .65364 L
.18569 .65709 L
s
.803 .45 0 .197 k
.19093 .66001 m
.19505 .66388 L
.18981 .66097 L
.18569 .65709 L
.19093 .66001 L
F
0 g
.19093 .66001 m
.19505 .66388 L
.18981 .66097 L
.18569 .65709 L
.19093 .66001 L
s
.855 .427 0 .135 k
.19626 .66238 m
.20038 .66625 L
.19505 .66388 L
.19093 .66001 L
.19626 .66238 L
F
0 g
.19626 .66238 m
.20038 .66625 L
.19505 .66388 L
.19093 .66001 L
.19626 .66238 L
s
.787 .398 0 .088 k
.20167 .6642 m
.20578 .66808 L
.20038 .66625 L
.19626 .66238 L
.20167 .6642 L
F
0 g
.20167 .6642 m
.20578 .66808 L
.20038 .66625 L
.19626 .66238 L
.20167 .6642 L
s
.714 .366 0 .058 k
.20716 .66549 m
.21127 .66938 L
.20578 .66808 L
.20167 .6642 L
.20716 .66549 L
F
0 g
.20716 .66549 m
.21127 .66938 L
.20578 .66808 L
.20167 .6642 L
.20716 .66549 L
s
.642 .334 0 .04 k
.21272 .66629 m
.21683 .67018 L
.21127 .66938 L
.20716 .66549 L
.21272 .66629 L
F
0 g
.21272 .66629 m
.21683 .67018 L
.21127 .66938 L
.20716 .66549 L
.21272 .66629 L
s
.573 .303 0 .033 k
.21835 .66658 m
.22245 .67049 L
.21683 .67018 L
.21272 .66629 L
.21835 .66658 L
F
0 g
.21835 .66658 m
.22245 .67049 L
.21683 .67018 L
.21272 .66629 L
.21835 .66658 L
s
.511 .275 0 .032 k
.22404 .66643 m
.22814 .67034 L
.22245 .67049 L
.21835 .66658 L
.22404 .66643 L
F
0 g
.22404 .66643 m
.22814 .67034 L
.22245 .67049 L
.21835 .66658 L
.22404 .66643 L
s
.457 .25 0 .035 k
.2298 .66584 m
.23389 .66977 L
.22814 .67034 L
.22404 .66643 L
.2298 .66584 L
F
0 g
.2298 .66584 m
.23389 .66977 L
.22814 .67034 L
.22404 .66643 L
.2298 .66584 L
s
.41 .229 0 .041 k
.2356 .66488 m
.23969 .6688 L
.23389 .66977 L
.2298 .66584 L
.2356 .66488 L
F
0 g
.2356 .66488 m
.23969 .6688 L
.23389 .66977 L
.2298 .66584 L
.2356 .66488 L
s
.372 .211 0 .047 k
.24147 .66356 m
.24554 .6675 L
.23969 .6688 L
.2356 .66488 L
.24147 .66356 L
F
0 g
.24147 .66356 m
.24554 .6675 L
.23969 .6688 L
.2356 .66488 L
.24147 .66356 L
s
.34 .196 0 .054 k
.24737 .66195 m
.25143 .66589 L
.24554 .6675 L
.24147 .66356 L
.24737 .66195 L
F
0 g
.24737 .66195 m
.25143 .66589 L
.24554 .6675 L
.24147 .66356 L
.24737 .66195 L
s
.316 .185 0 .059 k
.25331 .66009 m
.25736 .66404 L
.25143 .66589 L
.24737 .66195 L
.25331 .66009 L
F
0 g
.25331 .66009 m
.25736 .66404 L
.25143 .66589 L
.24737 .66195 L
.25331 .66009 L
s
.298 .176 0 .064 k
.25927 .65805 m
.26332 .66201 L
.25736 .66404 L
.25331 .66009 L
.25927 .65805 L
F
0 g
.25927 .65805 m
.26332 .66201 L
.25736 .66404 L
.25331 .66009 L
.25927 .65805 L
s
.289 .172 0 .066 k
.26526 .65591 m
.2693 .65988 L
.26332 .66201 L
.25927 .65805 L
.26526 .65591 L
F
0 g
.26526 .65591 m
.2693 .65988 L
.26332 .66201 L
.25927 .65805 L
.26526 .65591 L
s
.283 .169 0 .068 k
.27127 .6537 m
.2753 .65768 L
.2693 .65988 L
.26526 .65591 L
.27127 .6537 L
F
0 g
.27127 .6537 m
.2753 .65768 L
.2693 .65988 L
.26526 .65591 L
.27127 .6537 L
s
.27 .163 0 .071 k
.27731 .65134 m
.28133 .65533 L
.2753 .65768 L
.27127 .6537 L
.27731 .65134 L
F
0 g
.27731 .65134 m
.28133 .65533 L
.2753 .65768 L
.27127 .6537 L
.27731 .65134 L
s
.251 .154 0 .077 k
.28338 .64877 m
.28738 .65277 L
.28133 .65533 L
.27731 .65134 L
.28338 .64877 L
F
0 g
.28338 .64877 m
.28738 .65277 L
.28133 .65533 L
.27731 .65134 L
.28338 .64877 L
s
.228 .143 0 .084 k
.28947 .64593 m
.29347 .64994 L
.28738 .65277 L
.28338 .64877 L
.28947 .64593 L
F
0 g
.28947 .64593 m
.29347 .64994 L
.28738 .65277 L
.28338 .64877 L
.28947 .64593 L
s
.203 .131 0 .092 k
.2956 .64275 m
.2996 .64678 L
.29347 .64994 L
.28947 .64593 L
.2956 .64275 L
F
0 g
.2956 .64275 m
.2996 .64678 L
.29347 .64994 L
.28947 .64593 L
.2956 .64275 L
s
.175 .117 0 .102 k
.30178 .6392 m
.30576 .64325 L
.2996 .64678 L
.2956 .64275 L
.30178 .6392 L
F
0 g
.30178 .6392 m
.30576 .64325 L
.2996 .64678 L
.2956 .64275 L
.30178 .6392 L
s
.146 .103 0 .113 k
.30799 .63525 m
.31196 .63929 L
.30576 .64325 L
.30178 .6392 L
.30799 .63525 L
F
0 g
.30799 .63525 m
.31196 .63929 L
.30576 .64325 L
.30178 .6392 L
.30799 .63525 L
s
.117 .089 0 .124 k
.31424 .63084 m
.3182 .6349 L
.31196 .63929 L
.30799 .63525 L
.31424 .63084 L
F
0 g
.31424 .63084 m
.3182 .6349 L
.31196 .63929 L
.30799 .63525 L
.31424 .63084 L
s
.087 .075 0 .137 k
.32053 .62595 m
.32448 .63002 L
.3182 .6349 L
.31424 .63084 L
.32053 .62595 L
F
0 g
.32053 .62595 m
.32448 .63002 L
.3182 .6349 L
.31424 .63084 L
.32053 .62595 L
s
.06 .061 0 .149 k
.32685 .62054 m
.33079 .62463 L
.32448 .63002 L
.32053 .62595 L
.32685 .62054 L
F
0 g
.32685 .62054 m
.33079 .62463 L
.32448 .63002 L
.32053 .62595 L
.32685 .62054 L
s
.032 .048 0 .162 k
.33322 .6146 m
.33713 .6187 L
.33079 .62463 L
.32685 .62054 L
.33322 .6146 L
F
0 g
.33322 .6146 m
.33713 .6187 L
.33079 .62463 L
.32685 .62054 L
.33322 .6146 L
s
.007 .036 0 .174 k
.33961 .60812 m
.34352 .61223 L
.33713 .6187 L
.33322 .6146 L
.33961 .60812 L
F
0 g
.33961 .60812 m
.34352 .61223 L
.33713 .6187 L
.33322 .6146 L
.33961 .60812 L
s
0 .041 .018 .169 k
.34604 .60106 m
.34993 .60519 L
.34352 .61223 L
.33961 .60812 L
.34604 .60106 L
F
0 g
.34604 .60106 m
.34993 .60519 L
.34352 .61223 L
.33961 .60812 L
.34604 .60106 L
s
0 .052 .04 .159 k
.3525 .59344 m
.35637 .59758 L
.34993 .60519 L
.34604 .60106 L
.3525 .59344 L
F
0 g
.3525 .59344 m
.35637 .59758 L
.34993 .60519 L
.34604 .60106 L
.3525 .59344 L
s
0 .062 .061 .149 k
.35898 .58524 m
.36283 .58942 L
.35637 .59758 L
.3525 .59344 L
.35898 .58524 L
F
0 g
.35898 .58524 m
.36283 .58942 L
.35637 .59758 L
.3525 .59344 L
.35898 .58524 L
s
0 .072 .079 .141 k
.36549 .57649 m
.36933 .58068 L
.36283 .58942 L
.35898 .58524 L
.36549 .57649 L
F
0 g
.36549 .57649 m
.36933 .58068 L
.36283 .58942 L
.35898 .58524 L
.36549 .57649 L
s
0 .081 .097 .133 k
.37201 .5672 m
.37583 .57139 L
.36933 .58068 L
.36549 .57649 L
.37201 .5672 L
F
0 g
.37201 .5672 m
.37583 .57139 L
.36933 .58068 L
.36549 .57649 L
.37201 .5672 L
s
0 .088 .113 .127 k
.37855 .55738 m
.38234 .5616 L
.37583 .57139 L
.37201 .5672 L
.37855 .55738 L
F
0 g
.37855 .55738 m
.38234 .5616 L
.37583 .57139 L
.37201 .5672 L
.37855 .55738 L
s
0 .095 .127 .121 k
.3851 .54706 m
.38888 .5513 L
.38234 .5616 L
.37855 .55738 L
.3851 .54706 L
F
0 g
.3851 .54706 m
.38888 .5513 L
.38234 .5616 L
.37855 .55738 L
.3851 .54706 L
s
0 .101 .139 .116 k
.39165 .53627 m
.39541 .54054 L
.38888 .5513 L
.3851 .54706 L
.39165 .53627 L
F
0 g
.39165 .53627 m
.39541 .54054 L
.38888 .5513 L
.3851 .54706 L
.39165 .53627 L
s
0 .107 .15 .112 k
.39821 .52509 m
.40195 .52937 L
.39541 .54054 L
.39165 .53627 L
.39821 .52509 L
F
0 g
.39821 .52509 m
.40195 .52937 L
.39541 .54054 L
.39165 .53627 L
.39821 .52509 L
s
0 .111 .159 .109 k
.40476 .51355 m
.40847 .51784 L
.40195 .52937 L
.39821 .52509 L
.40476 .51355 L
F
0 g
.40476 .51355 m
.40847 .51784 L
.40195 .52937 L
.39821 .52509 L
.40476 .51355 L
s
0 .114 .166 .106 k
.4113 .50172 m
.41499 .50604 L
.40847 .51784 L
.40476 .51355 L
.4113 .50172 L
F
0 g
.4113 .50172 m
.41499 .50604 L
.40847 .51784 L
.40476 .51355 L
.4113 .50172 L
s
0 .117 .172 .104 k
.41782 .4897 m
.42151 .49403 L
.41499 .50604 L
.4113 .50172 L
.41782 .4897 L
F
0 g
.41782 .4897 m
.42151 .49403 L
.41499 .50604 L
.4113 .50172 L
.41782 .4897 L
s
0 .118 .174 .103 k
.42434 .4776 m
.42799 .48195 L
.42151 .49403 L
.41782 .4897 L
.42434 .4776 L
F
0 g
.42434 .4776 m
.42799 .48195 L
.42151 .49403 L
.41782 .4897 L
.42434 .4776 L
s
0 .117 .172 .104 k
.43082 .46566 m
.43445 .47004 L
.42799 .48195 L
.42434 .4776 L
.43082 .46566 L
F
0 g
.43082 .46566 m
.43445 .47004 L
.42799 .48195 L
.42434 .4776 L
.43082 .46566 L
s
0 .114 .166 .106 k
.43727 .454 m
.44088 .4584 L
.43445 .47004 L
.43082 .46566 L
.43727 .454 L
F
0 g
.43727 .454 m
.44088 .4584 L
.43445 .47004 L
.43082 .46566 L
.43727 .454 L
s
0 .111 .159 .109 k
.44369 .44269 m
.44728 .44711 L
.44088 .4584 L
.43727 .454 L
.44369 .44269 L
F
0 g
.44369 .44269 m
.44728 .44711 L
.44088 .4584 L
.43727 .454 L
.44369 .44269 L
s
0 .107 .15 .112 k
.45007 .4318 m
.45365 .43622 L
.44728 .44711 L
.44369 .44269 L
.45007 .4318 L
F
0 g
.45007 .4318 m
.45365 .43622 L
.44728 .44711 L
.44369 .44269 L
.45007 .4318 L
s
0 .101 .138 .117 k
.45644 .42135 m
.45998 .4258 L
.45365 .43622 L
.45007 .4318 L
.45644 .42135 L
F
0 g
.45644 .42135 m
.45998 .4258 L
.45365 .43622 L
.45007 .4318 L
.45644 .42135 L
s
0 .095 .126 .122 k
.46277 .41139 m
.4663 .41586 L
.45998 .4258 L
.45644 .42135 L
.46277 .41139 L
F
0 g
.46277 .41139 m
.4663 .41586 L
.45998 .4258 L
.45644 .42135 L
.46277 .41139 L
s
0 .089 .112 .128 k
.46907 .40194 m
.47258 .40643 L
.4663 .41586 L
.46277 .41139 L
.46907 .40194 L
F
0 g
.46907 .40194 m
.47258 .40643 L
.4663 .41586 L
.46277 .41139 L
.46907 .40194 L
s
0 .081 .096 .135 k
.47536 .39301 m
.47885 .3975 L
.47258 .40643 L
.46907 .40194 L
.47536 .39301 L
F
0 g
.47536 .39301 m
.47885 .3975 L
.47258 .40643 L
.46907 .40194 L
.47536 .39301 L
s
0 .073 .078 .143 k
.48161 .38461 m
.4851 .38913 L
.47885 .3975 L
.47536 .39301 L
.48161 .38461 L
F
0 g
.48161 .38461 m
.4851 .38913 L
.47885 .3975 L
.47536 .39301 L
.48161 .38461 L
s
0 .064 .059 .152 k
.48786 .37675 m
.49132 .38128 L
.4851 .38913 L
.48161 .38461 L
.48786 .37675 L
F
0 g
.48786 .37675 m
.49132 .38128 L
.4851 .38913 L
.48161 .38461 L
.48786 .37675 L
s
0 .054 .038 .162 k
.49409 .36942 m
.49754 .37396 L
.49132 .38128 L
.48786 .37675 L
.49409 .36942 L
F
0 g
.49409 .36942 m
.49754 .37396 L
.49132 .38128 L
.48786 .37675 L
.49409 .36942 L
s
0 .044 .016 .173 k
.50031 .36261 m
.50375 .36716 L
.49754 .37396 L
.49409 .36942 L
.50031 .36261 L
F
0 g
.50031 .36261 m
.50375 .36716 L
.49754 .37396 L
.49409 .36942 L
.50031 .36261 L
s
.007 .04 0 .178 k
.50652 .35631 m
.50994 .36087 L
.50375 .36716 L
.50031 .36261 L
.50652 .35631 L
F
0 g
.50652 .35631 m
.50994 .36087 L
.50375 .36716 L
.50031 .36261 L
.50652 .35631 L
s
.031 .053 0 .167 k
.51273 .3505 m
.51614 .35508 L
.50994 .36087 L
.50652 .35631 L
.51273 .3505 L
F
0 g
.51273 .3505 m
.51614 .35508 L
.50994 .36087 L
.50652 .35631 L
.51273 .3505 L
s
.056 .066 0 .156 k
.51895 .34516 m
.52234 .34975 L
.51614 .35508 L
.51273 .3505 L
.51895 .34516 L
F
0 g
.51895 .34516 m
.52234 .34975 L
.51614 .35508 L
.51273 .3505 L
.51895 .34516 L
s
.081 .079 0 .146 k
.52515 .34028 m
.52853 .34489 L
.52234 .34975 L
.51895 .34516 L
.52515 .34028 L
F
0 g
.52515 .34028 m
.52853 .34489 L
.52234 .34975 L
.51895 .34516 L
.52515 .34028 L
s
.107 .093 0 .136 k
.53137 .33581 m
.53474 .34043 L
.52853 .34489 L
.52515 .34028 L
.53137 .33581 L
F
0 g
.53137 .33581 m
.53474 .34043 L
.52853 .34489 L
.52515 .34028 L
.53137 .33581 L
s
.131 .106 0 .127 k
.53758 .33173 m
.54094 .33637 L
.53474 .34043 L
.53137 .33581 L
.53758 .33173 L
F
0 g
.53758 .33173 m
.54094 .33637 L
.53474 .34043 L
.53137 .33581 L
.53758 .33173 L
s
.156 .12 0 .118 k
.54382 .32801 m
.54717 .33266 L
.54094 .33637 L
.53758 .33173 L
.54382 .32801 L
F
0 g
.54382 .32801 m
.54717 .33266 L
.54094 .33637 L
.53758 .33173 L
.54382 .32801 L
s
.179 .131 0 .111 k
.55006 .32462 m
.5534 .32927 L
.54717 .33266 L
.54382 .32801 L
.55006 .32462 L
F
0 g
.55006 .32462 m
.5534 .32927 L
.54717 .33266 L
.54382 .32801 L
.55006 .32462 L
s
.199 .142 0 .105 k
.55631 .32149 m
.55965 .32616 L
.5534 .32927 L
.55006 .32462 L
.55631 .32149 L
F
0 g
.55631 .32149 m
.55965 .32616 L
.5534 .32927 L
.55006 .32462 L
.55631 .32149 L
s
.217 .152 0 .099 k
.56259 .3186 m
.56591 .32327 L
.55965 .32616 L
.55631 .32149 L
.56259 .3186 L
F
0 g
.56259 .3186 m
.56591 .32327 L
.55965 .32616 L
.55631 .32149 L
.56259 .3186 L
s
.231 .159 0 .096 k
.56888 .31589 m
.57218 .32057 L
.56591 .32327 L
.56259 .3186 L
.56888 .31589 L
F
0 g
.56888 .31589 m
.57218 .32057 L
.56591 .32327 L
.56259 .3186 L
.56888 .31589 L
s
.241 .165 0 .093 k
.57519 .31329 m
.57848 .31799 L
.57218 .32057 L
.56888 .31589 L
.57519 .31329 L
F
0 g
.57519 .31329 m
.57848 .31799 L
.57218 .32057 L
.56888 .31589 L
.57519 .31329 L
s
.245 .167 0 .092 k
.58151 .31074 m
.58479 .31545 L
.57848 .31799 L
.57519 .31329 L
.58151 .31074 L
F
0 g
.58151 .31074 m
.58479 .31545 L
.57848 .31799 L
.57519 .31329 L
.58151 .31074 L
s
.252 .171 0 .09 k
.58784 .30828 m
.59112 .313 L
.58479 .31545 L
.58151 .31074 L
.58784 .30828 L
F
0 g
.58784 .30828 m
.59112 .313 L
.58479 .31545 L
.58151 .31074 L
.58784 .30828 L
s
.265 .178 0 .087 k
.5942 .30596 m
.59746 .31069 L
.59112 .313 L
.58784 .30828 L
.5942 .30596 L
F
0 g
.5942 .30596 m
.59746 .31069 L
.59112 .313 L
.58784 .30828 L
.5942 .30596 L
s
.282 .187 0 .083 k
.60058 .30385 m
.60383 .3086 L
.59746 .31069 L
.5942 .30596 L
.60058 .30385 L
F
0 g
.60058 .30385 m
.60383 .3086 L
.59746 .31069 L
.5942 .30596 L
.60058 .30385 L
s
.303 .198 0 .079 k
.60698 .30201 m
.61022 .30676 L
.60383 .3086 L
.60058 .30385 L
.60698 .30201 L
F
0 g
.60698 .30201 m
.61022 .30676 L
.60383 .3086 L
.60058 .30385 L
.60698 .30201 L
s
.33 .212 0 .074 k
.61341 .30045 m
.61664 .30522 L
.61022 .30676 L
.60698 .30201 L
.61341 .30045 L
F
0 g
.61341 .30045 m
.61664 .30522 L
.61022 .30676 L
.60698 .30201 L
.61341 .30045 L
s
.359 .228 0 .07 k
.61987 .29924 m
.6231 .30402 L
.61664 .30522 L
.61341 .30045 L
.61987 .29924 L
F
0 g
.61987 .29924 m
.6231 .30402 L
.61664 .30522 L
.61341 .30045 L
.61987 .29924 L
s
.393 .246 0 .066 k
.62637 .29841 m
.62958 .30321 L
.6231 .30402 L
.61987 .29924 L
.62637 .29841 L
F
0 g
.62637 .29841 m
.62958 .30321 L
.6231 .30402 L
.61987 .29924 L
.62637 .29841 L
s
.43 .266 0 .063 k
.6329 .29798 m
.6361 .30279 L
.62958 .30321 L
.62637 .29841 L
.6329 .29798 L
F
0 g
.6329 .29798 m
.6361 .30279 L
.62958 .30321 L
.62637 .29841 L
.6329 .29798 L
s
.472 .289 0 .061 k
.63946 .298 m
.64267 .30282 L
.6361 .30279 L
.6329 .29798 L
.63946 .298 L
F
0 g
.63946 .298 m
.64267 .30282 L
.6361 .30279 L
.6329 .29798 L
.63946 .298 L
s
.515 .312 0 .062 k
.64608 .2985 m
.64927 .30332 L
.64267 .30282 L
.63946 .298 L
.64608 .2985 L
F
0 g
.64608 .2985 m
.64927 .30332 L
.64267 .30282 L
.63946 .298 L
.64608 .2985 L
s
.56 .336 0 .066 k
.65275 .29948 m
.65594 .3043 L
.64927 .30332 L
.64608 .2985 L
.65275 .29948 L
F
0 g
.65275 .29948 m
.65594 .3043 L
.64927 .30332 L
.64608 .2985 L
.65275 .29948 L
s
.606 .36 0 .073 k
.65947 .30097 m
.66265 .30581 L
.65594 .3043 L
.65275 .29948 L
.65947 .30097 L
F
0 g
.65947 .30097 m
.66265 .30581 L
.65594 .3043 L
.65275 .29948 L
.65947 .30097 L
s
.652 .384 0 .084 k
.66625 .30298 m
.66942 .30784 L
.66265 .30581 L
.65947 .30097 L
.66625 .30298 L
F
0 g
.66625 .30298 m
.66942 .30784 L
.66265 .30581 L
.65947 .30097 L
.66625 .30298 L
s
.698 .409 0 .098 k
.67309 .30555 m
.67625 .31041 L
.66942 .30784 L
.66625 .30298 L
.67309 .30555 L
F
0 g
.67309 .30555 m
.67625 .31041 L
.66942 .30784 L
.66625 .30298 L
.67309 .30555 L
s
.739 .43 0 .117 k
.68 .30866 m
.68315 .31353 L
.67625 .31041 L
.67309 .30555 L
.68 .30866 L
F
0 g
.68 .30866 m
.68315 .31353 L
.67625 .31041 L
.67309 .30555 L
.68 .30866 L
s
.779 .451 0 .138 k
.68698 .31232 m
.69013 .3172 L
.68315 .31353 L
.68 .30866 L
.68698 .31232 L
F
0 g
.68698 .31232 m
.69013 .3172 L
.68315 .31353 L
.68 .30866 L
.68698 .31232 L
s
.814 .469 0 .162 k
.69404 .31653 m
.69718 .32141 L
.69013 .3172 L
.68698 .31232 L
.69404 .31653 L
F
0 g
.69404 .31653 m
.69718 .32141 L
.69013 .3172 L
.68698 .31232 L
.69404 .31653 L
s
.812 .485 0 .188 k
.70117 .32127 m
.70431 .32617 L
.69718 .32141 L
.69404 .31653 L
.70117 .32127 L
F
0 g
.70117 .32127 m
.70431 .32617 L
.69718 .32141 L
.69404 .31653 L
.70117 .32127 L
s
.786 .498 0 .214 k
.70838 .32653 m
.71152 .33143 L
.70431 .32617 L
.70117 .32127 L
.70838 .32653 L
F
0 g
.70838 .32653 m
.71152 .33143 L
.70431 .32617 L
.70117 .32127 L
.70838 .32653 L
s
.76 .508 0 .24 k
.71569 .33229 m
.71882 .33719 L
.71152 .33143 L
.70838 .32653 L
.71569 .33229 L
F
0 g
.71569 .33229 m
.71882 .33719 L
.71152 .33143 L
.70838 .32653 L
.71569 .33229 L
s
.737 .517 0 .263 k
.72307 .33851 m
.7262 .34341 L
.71882 .33719 L
.71569 .33229 L
.72307 .33851 L
F
0 g
.72307 .33851 m
.7262 .34341 L
.71882 .33719 L
.71569 .33229 L
.72307 .33851 L
s
.716 .523 0 .284 k
.73054 .34513 m
.73367 .35005 L
.7262 .34341 L
.72307 .33851 L
.73054 .34513 L
F
0 g
.73054 .34513 m
.73367 .35005 L
.7262 .34341 L
.72307 .33851 L
.73054 .34513 L
s
.699 .527 0 .301 k
.73809 .35209 m
.74122 .35701 L
.73367 .35005 L
.73054 .34513 L
.73809 .35209 L
F
0 g
.73809 .35209 m
.74122 .35701 L
.73367 .35005 L
.73054 .34513 L
.73809 .35209 L
s
.688 .53 0 .312 k
.74573 .35932 m
.74884 .36424 L
.74122 .35701 L
.73809 .35209 L
.74573 .35932 L
F
0 g
.74573 .35932 m
.74884 .36424 L
.74122 .35701 L
.73809 .35209 L
.74573 .35932 L
s
0 .491 .78 .22 k
.13407 .59716 m
.13816 .60105 L
.13383 .59365 L
.12974 .58977 L
.13407 .59716 L
F
0 g
.13407 .59716 m
.13816 .60105 L
.13383 .59365 L
.12974 .58977 L
.13407 .59716 L
s
0 .493 .768 .232 k
.13844 .60441 m
.14255 .60832 L
.13816 .60105 L
.13407 .59716 L
.13844 .60441 L
F
0 g
.13844 .60441 m
.14255 .60832 L
.13816 .60105 L
.13407 .59716 L
.13844 .60441 L
s
0 .499 .75 .25 k
.1429 .61144 m
.147 .61537 L
.14255 .60832 L
.13844 .60441 L
.1429 .61144 L
F
0 g
.1429 .61144 m
.147 .61537 L
.14255 .60832 L
.13844 .60441 L
.1429 .61144 L
s
0 .505 .724 .276 k
.14743 .61819 m
.15153 .62213 L
.147 .61537 L
.1429 .61144 L
.14743 .61819 L
F
0 g
.14743 .61819 m
.15153 .62213 L
.147 .61537 L
.1429 .61144 L
.14743 .61819 L
s
0 .511 .689 .311 k
.15203 .62457 m
.15614 .62853 L
.15153 .62213 L
.14743 .61819 L
.15203 .62457 L
F
0 g
.15203 .62457 m
.15614 .62853 L
.15153 .62213 L
.14743 .61819 L
.15203 .62457 L
s
0 .516 .643 .357 k
.15673 .63053 m
.16084 .63451 L
.15614 .62853 L
.15203 .62457 L
.15673 .63053 L
F
0 g
.15673 .63053 m
.16084 .63451 L
.15614 .62853 L
.15203 .62457 L
.15673 .63053 L
s
0 .519 .585 .415 k
.16151 .63605 m
.16563 .64005 L
.16084 .63451 L
.15673 .63053 L
.16151 .63605 L
F
0 g
.16151 .63605 m
.16563 .64005 L
.16084 .63451 L
.15673 .63053 L
.16151 .63605 L
s
0 .512 .512 .488 k
.16639 .64108 m
.17051 .64509 L
.16563 .64005 L
.16151 .63605 L
.16639 .64108 L
F
0 g
.16639 .64108 m
.17051 .64509 L
.16563 .64005 L
.16151 .63605 L
.16639 .64108 L
s
.572 .483 0 .428 k
.17136 .6456 m
.17547 .64963 L
.17051 .64509 L
.16639 .64108 L
.17136 .6456 L
F
0 g
.17136 .6456 m
.17547 .64963 L
.17051 .64509 L
.16639 .64108 L
.17136 .6456 L
s
.66 .482 0 .34 k
.17642 .6496 m
.18054 .65364 L
.17547 .64963 L
.17136 .6456 L
.17642 .6496 L
F
0 g
.17642 .6496 m
.18054 .65364 L
.17547 .64963 L
.17136 .6456 L
.17642 .6496 L
s
.743 .472 0 .257 k
.18158 .65304 m
.18569 .65709 L
.18054 .65364 L
.17642 .6496 L
.18158 .65304 L
F
0 g
.18158 .65304 m
.18569 .65709 L
.18054 .65364 L
.17642 .6496 L
.18158 .65304 L
s
.815 .453 0 .185 k
.18682 .65594 m
.19093 .66001 L
.18569 .65709 L
.18158 .65304 L
.18682 .65594 L
F
0 g
.18682 .65594 m
.19093 .66001 L
.18569 .65709 L
.18158 .65304 L
.18682 .65594 L
s
.838 .429 0 .127 k
.19215 .65829 m
.19626 .66238 L
.19093 .66001 L
.18682 .65594 L
.19215 .65829 L
F
0 g
.19215 .65829 m
.19626 .66238 L
.19093 .66001 L
.18682 .65594 L
.19215 .65829 L
s
.768 .399 0 .085 k
.19755 .6601 m
.20167 .6642 L
.19626 .66238 L
.19215 .65829 L
.19755 .6601 L
F
0 g
.19755 .6601 m
.20167 .6642 L
.19626 .66238 L
.19215 .65829 L
.19755 .6601 L
s
.694 .367 0 .058 k
.20305 .66139 m
.20716 .66549 L
.20167 .6642 L
.19755 .6601 L
.20305 .66139 L
F
0 g
.20305 .66139 m
.20716 .66549 L
.20167 .6642 L
.19755 .6601 L
.20305 .66139 L
s
.622 .334 0 .044 k
.20861 .66217 m
.21272 .66629 L
.20716 .66549 L
.20305 .66139 L
.20861 .66217 L
F
0 g
.20861 .66217 m
.21272 .66629 L
.20716 .66549 L
.20305 .66139 L
.20861 .66217 L
s
.554 .304 0 .039 k
.21425 .66245 m
.21835 .66658 L
.21272 .66629 L
.20861 .66217 L
.21425 .66245 L
F
0 g
.21425 .66245 m
.21835 .66658 L
.21272 .66629 L
.20861 .66217 L
.21425 .66245 L
s
.495 .276 0 .039 k
.21995 .66228 m
.22404 .66643 L
.21835 .66658 L
.21425 .66245 L
.21995 .66228 L
F
0 g
.21995 .66228 m
.22404 .66643 L
.21835 .66658 L
.21425 .66245 L
.21995 .66228 L
s
.442 .252 0 .043 k
.22571 .66169 m
.2298 .66584 L
.22404 .66643 L
.21995 .66228 L
.22571 .66169 L
F
0 g
.22571 .66169 m
.2298 .66584 L
.22404 .66643 L
.21995 .66228 L
.22571 .66169 L
s
.398 .231 0 .049 k
.23153 .6607 m
.2356 .66488 L
.2298 .66584 L
.22571 .66169 L
.23153 .6607 L
F
0 g
.23153 .6607 m
.2356 .66488 L
.2298 .66584 L
.22571 .66169 L
.23153 .6607 L
s
.36 .213 0 .056 k
.23739 .65938 m
.24147 .66356 L
.2356 .66488 L
.23153 .6607 L
.23739 .65938 L
F
0 g
.23739 .65938 m
.24147 .66356 L
.2356 .66488 L
.23153 .6607 L
.23739 .65938 L
s
.33 .199 0 .062 k
.2433 .65776 m
.24737 .66195 L
.24147 .66356 L
.23739 .65938 L
.2433 .65776 L
F
0 g
.2433 .65776 m
.24737 .66195 L
.24147 .66356 L
.23739 .65938 L
.2433 .65776 L
s
.306 .187 0 .068 k
.24924 .65589 m
.25331 .66009 L
.24737 .66195 L
.2433 .65776 L
.24924 .65589 L
F
0 g
.24924 .65589 m
.25331 .66009 L
.24737 .66195 L
.2433 .65776 L
.24924 .65589 L
s
.289 .18 0 .072 k
.25522 .65384 m
.25927 .65805 L
.25331 .66009 L
.24924 .65589 L
.25522 .65384 L
F
0 g
.25522 .65384 m
.25927 .65805 L
.25331 .66009 L
.24924 .65589 L
.25522 .65384 L
s
.28 .176 0 .074 k
.26122 .65168 m
.26526 .65591 L
.25927 .65805 L
.25522 .65384 L
.26122 .65168 L
F
0 g
.26122 .65168 m
.26526 .65591 L
.25927 .65805 L
.25522 .65384 L
.26122 .65168 L
s
.274 .172 0 .076 k
.26724 .64946 m
.27127 .6537 L
.26526 .65591 L
.26122 .65168 L
.26724 .64946 L
F
0 g
.26724 .64946 m
.27127 .6537 L
.26526 .65591 L
.26122 .65168 L
.26724 .64946 L
s
.262 .167 0 .079 k
.27328 .6471 m
.27731 .65134 L
.27127 .6537 L
.26724 .64946 L
.27328 .6471 L
F
0 g
.27328 .6471 m
.27731 .65134 L
.27127 .6537 L
.26724 .64946 L
.27328 .6471 L
s
.244 .157 0 .085 k
.27936 .64451 m
.28338 .64877 L
.27731 .65134 L
.27328 .6471 L
.27936 .64451 L
F
0 g
.27936 .64451 m
.28338 .64877 L
.27731 .65134 L
.27328 .6471 L
.27936 .64451 L
s
.222 .147 0 .091 k
.28546 .64166 m
.28947 .64593 L
.28338 .64877 L
.27936 .64451 L
.28546 .64166 L
F
0 g
.28546 .64166 m
.28947 .64593 L
.28338 .64877 L
.27936 .64451 L
.28546 .64166 L
s
.196 .134 0 .1 k
.29162 .63848 m
.2956 .64275 L
.28947 .64593 L
.28546 .64166 L
.29162 .63848 L
F
0 g
.29162 .63848 m
.2956 .64275 L
.28947 .64593 L
.28546 .64166 L
.29162 .63848 L
s
.17 .121 0 .109 k
.29779 .63493 m
.30178 .6392 L
.2956 .64275 L
.29162 .63848 L
.29779 .63493 L
F
0 g
.29779 .63493 m
.30178 .6392 L
.2956 .64275 L
.29162 .63848 L
.29779 .63493 L
s
.142 .108 0 .119 k
.30402 .63096 m
.30799 .63525 L
.30178 .6392 L
.29779 .63493 L
.30402 .63096 L
F
0 g
.30402 .63096 m
.30799 .63525 L
.30178 .6392 L
.29779 .63493 L
.30402 .63096 L
s
.114 .094 0 .13 k
.31028 .62654 m
.31424 .63084 L
.30799 .63525 L
.30402 .63096 L
.31028 .62654 L
F
0 g
.31028 .62654 m
.31424 .63084 L
.30799 .63525 L
.30402 .63096 L
.31028 .62654 L
s
.086 .08 0 .142 k
.31658 .62165 m
.32053 .62595 L
.31424 .63084 L
.31028 .62654 L
.31658 .62165 L
F
0 g
.31658 .62165 m
.32053 .62595 L
.31424 .63084 L
.31028 .62654 L
.31658 .62165 L
s
.058 .066 0 .154 k
.32292 .61623 m
.32685 .62054 L
.32053 .62595 L
.31658 .62165 L
.32292 .61623 L
F
0 g
.32292 .61623 m
.32685 .62054 L
.32053 .62595 L
.31658 .62165 L
.32292 .61623 L
s
.032 .052 0 .166 k
.32929 .61028 m
.33322 .6146 L
.32685 .62054 L
.32292 .61623 L
.32929 .61028 L
F
0 g
.32929 .61028 m
.33322 .6146 L
.32685 .62054 L
.32292 .61623 L
.32929 .61028 L
s
.007 .04 0 .178 k
.3357 .60379 m
.33961 .60812 L
.33322 .6146 L
.32929 .61028 L
.3357 .60379 L
F
0 g
.3357 .60379 m
.33961 .60812 L
.33322 .6146 L
.32929 .61028 L
.3357 .60379 L
s
0 .044 .017 .173 k
.34214 .59673 m
.34604 .60106 L
.33961 .60812 L
.3357 .60379 L
.34214 .59673 L
F
0 g
.34214 .59673 m
.34604 .60106 L
.33961 .60812 L
.3357 .60379 L
.34214 .59673 L
s
0 .055 .039 .162 k
.34862 .58911 m
.3525 .59344 L
.34604 .60106 L
.34214 .59673 L
.34862 .58911 L
F
0 g
.34862 .58911 m
.3525 .59344 L
.34604 .60106 L
.34214 .59673 L
.34862 .58911 L
s
0 .066 .06 .152 k
.35511 .58091 m
.35898 .58524 L
.3525 .59344 L
.34862 .58911 L
.35511 .58091 L
F
0 g
.35511 .58091 m
.35898 .58524 L
.3525 .59344 L
.34862 .58911 L
.35511 .58091 L
s
0 .074 .078 .144 k
.36164 .57215 m
.36549 .57649 L
.35898 .58524 L
.35511 .58091 L
.36164 .57215 L
F
0 g
.36164 .57215 m
.36549 .57649 L
.35898 .58524 L
.35511 .58091 L
.36164 .57215 L
s
0 .083 .096 .136 k
.36818 .56285 m
.37201 .5672 L
.36549 .57649 L
.36164 .57215 L
.36818 .56285 L
F
0 g
.36818 .56285 m
.37201 .5672 L
.36549 .57649 L
.36164 .57215 L
.36818 .56285 L
s
0 .09 .112 .129 k
.37474 .55303 m
.37855 .55738 L
.37201 .5672 L
.36818 .56285 L
.37474 .55303 L
F
0 g
.37474 .55303 m
.37855 .55738 L
.37201 .5672 L
.36818 .56285 L
.37474 .55303 L
s
0 .097 .126 .123 k
.3813 .54271 m
.3851 .54706 L
.37855 .55738 L
.37474 .55303 L
.3813 .54271 L
F
0 g
.3813 .54271 m
.3851 .54706 L
.37855 .55738 L
.37474 .55303 L
.3813 .54271 L
s
0 .102 .138 .118 k
.38787 .53192 m
.39165 .53627 L
.3851 .54706 L
.3813 .54271 L
.38787 .53192 L
F
0 g
.38787 .53192 m
.39165 .53627 L
.3851 .54706 L
.3813 .54271 L
.38787 .53192 L
s
0 .107 .148 .114 k
.39445 .52073 m
.39821 .52509 L
.39165 .53627 L
.38787 .53192 L
.39445 .52073 L
F
0 g
.39445 .52073 m
.39821 .52509 L
.39165 .53627 L
.38787 .53192 L
.39445 .52073 L
s
0 .111 .158 .11 k
.40102 .50919 m
.40476 .51355 L
.39821 .52509 L
.39445 .52073 L
.40102 .50919 L
F
0 g
.40102 .50919 m
.40476 .51355 L
.39821 .52509 L
.39445 .52073 L
.40102 .50919 L
s
0 .115 .165 .107 k
.40759 .49736 m
.4113 .50172 L
.40476 .51355 L
.40102 .50919 L
.40759 .49736 L
F
0 g
.40759 .49736 m
.4113 .50172 L
.40476 .51355 L
.40102 .50919 L
.40759 .49736 L
s
0 .117 .17 .105 k
.41414 .48533 m
.41782 .4897 L
.4113 .50172 L
.40759 .49736 L
.41414 .48533 L
F
0 g
.41414 .48533 m
.41782 .4897 L
.4113 .50172 L
.40759 .49736 L
.41414 .48533 L
s
0 .117 .173 .104 k
.42066 .47324 m
.42434 .4776 L
.41782 .4897 L
.41414 .48533 L
.42066 .47324 L
F
0 g
.42066 .47324 m
.42434 .4776 L
.41782 .4897 L
.41414 .48533 L
.42066 .47324 L
s
0 .117 .171 .104 k
.42717 .4613 m
.43082 .46566 L
.42434 .4776 L
.42066 .47324 L
.42717 .4613 L
F
0 g
.42717 .4613 m
.43082 .46566 L
.42434 .4776 L
.42066 .47324 L
.42717 .4613 L
s
0 .114 .166 .106 k
.43364 .44964 m
.43727 .454 L
.43082 .46566 L
.42717 .4613 L
.43364 .44964 L
F
0 g
.43364 .44964 m
.43727 .454 L
.43082 .46566 L
.42717 .4613 L
.43364 .44964 L
s
0 .11 .159 .108 k
.44008 .43833 m
.44369 .44269 L
.43727 .454 L
.43364 .44964 L
.44008 .43833 L
F
0 g
.44008 .43833 m
.44369 .44269 L
.43727 .454 L
.43364 .44964 L
.44008 .43833 L
s
0 .105 .149 .112 k
.44648 .42742 m
.45007 .4318 L
.44369 .44269 L
.44008 .43833 L
.44648 .42742 L
F
0 g
.44648 .42742 m
.45007 .4318 L
.44369 .44269 L
.44008 .43833 L
.44648 .42742 L
s
0 .1 .139 .116 k
.45287 .41698 m
.45644 .42135 L
.45007 .4318 L
.44648 .42742 L
.45287 .41698 L
F
0 g
.45287 .41698 m
.45644 .42135 L
.45007 .4318 L
.44648 .42742 L
.45287 .41698 L
s
0 .094 .127 .12 k
.45921 .40702 m
.46277 .41139 L
.45644 .42135 L
.45287 .41698 L
.45921 .40702 L
F
0 g
.45921 .40702 m
.46277 .41139 L
.45644 .42135 L
.45287 .41698 L
.45921 .40702 L
s
0 .087 .112 .126 k
.46554 .39755 m
.46907 .40194 L
.46277 .41139 L
.45921 .40702 L
.46554 .39755 L
F
0 g
.46554 .39755 m
.46907 .40194 L
.46277 .41139 L
.45921 .40702 L
.46554 .39755 L
s
0 .079 .096 .133 k
.47184 .38862 m
.47536 .39301 L
.46907 .40194 L
.46554 .39755 L
.47184 .38862 L
F
0 g
.47184 .38862 m
.47536 .39301 L
.46907 .40194 L
.46554 .39755 L
.47184 .38862 L
s
0 .071 .079 .14 k
.47811 .38023 m
.48161 .38461 L
.47536 .39301 L
.47184 .38862 L
.47811 .38023 L
F
0 g
.47811 .38023 m
.48161 .38461 L
.47536 .39301 L
.47184 .38862 L
.47811 .38023 L
s
0 .061 .06 .149 k
.48438 .37235 m
.48786 .37675 L
.48161 .38461 L
.47811 .38023 L
.48438 .37235 L
F
0 g
.48438 .37235 m
.48786 .37675 L
.48161 .38461 L
.47811 .38023 L
.48438 .37235 L
s
0 .051 .039 .159 k
.49062 .36502 m
.49409 .36942 L
.48786 .37675 L
.48438 .37235 L
.49062 .36502 L
F
0 g
.49062 .36502 m
.49409 .36942 L
.48786 .37675 L
.48438 .37235 L
.49062 .36502 L
s
0 .04 .016 .17 k
.49686 .3582 m
.50031 .36261 L
.49409 .36942 L
.49062 .36502 L
.49686 .3582 L
F
0 g
.49686 .3582 m
.50031 .36261 L
.49409 .36942 L
.49062 .36502 L
.49686 .3582 L
s
.007 .036 0 .175 k
.50309 .35189 m
.50652 .35631 L
.50031 .36261 L
.49686 .3582 L
.50309 .35189 L
F
0 g
.50309 .35189 m
.50652 .35631 L
.50031 .36261 L
.49686 .3582 L
.50309 .35189 L
s
.032 .049 0 .163 k
.5093 .34608 m
.51273 .3505 L
.50652 .35631 L
.50309 .35189 L
.5093 .34608 L
F
0 g
.5093 .34608 m
.51273 .3505 L
.50652 .35631 L
.50309 .35189 L
.5093 .34608 L
s
.057 .062 0 .152 k
.51553 .34073 m
.51895 .34516 L
.51273 .3505 L
.5093 .34608 L
.51553 .34073 L
F
0 g
.51553 .34073 m
.51895 .34516 L
.51273 .3505 L
.5093 .34608 L
.51553 .34073 L
s
.083 .075 0 .141 k
.52176 .33583 m
.52515 .34028 L
.51895 .34516 L
.51553 .34073 L
.52176 .33583 L
F
0 g
.52176 .33583 m
.52515 .34028 L
.51895 .34516 L
.51553 .34073 L
.52176 .33583 L
s
.11 .09 0 .13 k
.52798 .33136 m
.53137 .33581 L
.52515 .34028 L
.52176 .33583 L
.52798 .33136 L
F
0 g
.52798 .33136 m
.53137 .33581 L
.52515 .34028 L
.52176 .33583 L
.52798 .33136 L
s
.136 .103 0 .12 k
.53422 .32728 m
.53758 .33173 L
.53137 .33581 L
.52798 .33136 L
.53422 .32728 L
F
0 g
.53422 .32728 m
.53758 .33173 L
.53137 .33581 L
.52798 .33136 L
.53422 .32728 L
s
.16 .116 0 .112 k
.54046 .32355 m
.54382 .32801 L
.53758 .33173 L
.53422 .32728 L
.54046 .32355 L
F
0 g
.54046 .32355 m
.54382 .32801 L
.53758 .33173 L
.53422 .32728 L
.54046 .32355 L
s
.184 .128 0 .104 k
.54671 .32013 m
.55006 .32462 L
.54382 .32801 L
.54046 .32355 L
.54671 .32013 L
F
0 g
.54671 .32013 m
.55006 .32462 L
.54382 .32801 L
.54046 .32355 L
.54671 .32013 L
s
.205 .14 0 .097 k
.55298 .31699 m
.55631 .32149 L
.55006 .32462 L
.54671 .32013 L
.55298 .31699 L
F
0 g
.55298 .31699 m
.55631 .32149 L
.55006 .32462 L
.54671 .32013 L
.55298 .31699 L
s
.223 .149 0 .092 k
.55927 .31409 m
.56259 .3186 L
.55631 .32149 L
.55298 .31699 L
.55927 .31409 L
F
0 g
.55927 .31409 m
.56259 .3186 L
.55631 .32149 L
.55298 .31699 L
.55927 .31409 L
s
.238 .156 0 .088 k
.56556 .31137 m
.56888 .31589 L
.56259 .3186 L
.55927 .31409 L
.56556 .31137 L
F
0 g
.56556 .31137 m
.56888 .31589 L
.56259 .3186 L
.55927 .31409 L
.56556 .31137 L
s
.248 .162 0 .085 k
.57188 .30876 m
.57519 .31329 L
.56888 .31589 L
.56556 .31137 L
.57188 .30876 L
F
0 g
.57188 .30876 m
.57519 .31329 L
.56888 .31589 L
.56556 .31137 L
.57188 .30876 L
s
.253 .164 0 .084 k
.57821 .3062 m
.58151 .31074 L
.57519 .31329 L
.57188 .30876 L
.57821 .3062 L
F
0 g
.57821 .3062 m
.58151 .31074 L
.57519 .31329 L
.57188 .30876 L
.57821 .3062 L
s
.26 .168 0 .082 k
.58456 .30373 m
.58784 .30828 L
.58151 .31074 L
.57821 .3062 L
.58456 .30373 L
F
0 g
.58456 .30373 m
.58784 .30828 L
.58151 .31074 L
.57821 .3062 L
.58456 .30373 L
s
.273 .175 0 .079 k
.59092 .3014 m
.5942 .30596 L
.58784 .30828 L
.58456 .30373 L
.59092 .3014 L
F
0 g
.59092 .3014 m
.5942 .30596 L
.58784 .30828 L
.58456 .30373 L
.59092 .3014 L
s
.291 .185 0 .075 k
.59732 .29928 m
.60058 .30385 L
.5942 .30596 L
.59092 .3014 L
.59732 .29928 L
F
0 g
.59732 .29928 m
.60058 .30385 L
.5942 .30596 L
.59092 .3014 L
.59732 .29928 L
s
.312 .196 0 .071 k
.60373 .29742 m
.60698 .30201 L
.60058 .30385 L
.59732 .29928 L
.60373 .29742 L
F
0 g
.60373 .29742 m
.60698 .30201 L
.60058 .30385 L
.59732 .29928 L
.60373 .29742 L
s
.339 .21 0 .066 k
.61017 .29586 m
.61341 .30045 L
.60698 .30201 L
.60373 .29742 L
.61017 .29586 L
F
0 g
.61017 .29586 m
.61341 .30045 L
.60698 .30201 L
.60373 .29742 L
.61017 .29586 L
s
.369 .226 0 .062 k
.61663 .29463 m
.61987 .29924 L
.61341 .30045 L
.61017 .29586 L
.61663 .29463 L
F
0 g
.61663 .29463 m
.61987 .29924 L
.61341 .30045 L
.61017 .29586 L
.61663 .29463 L
s
.404 .245 0 .058 k
.62314 .29378 m
.62637 .29841 L
.61987 .29924 L
.61663 .29463 L
.62314 .29378 L
F
0 g
.62314 .29378 m
.62637 .29841 L
.61987 .29924 L
.61663 .29463 L
.62314 .29378 L
s
.443 .266 0 .055 k
.62968 .29335 m
.6329 .29798 L
.62637 .29841 L
.62314 .29378 L
.62968 .29335 L
F
0 g
.62968 .29335 m
.6329 .29798 L
.62637 .29841 L
.62314 .29378 L
.62968 .29335 L
s
.484 .288 0 .054 k
.63626 .29335 m
.63946 .298 L
.6329 .29798 L
.62968 .29335 L
.63626 .29335 L
F
0 g
.63626 .29335 m
.63946 .298 L
.6329 .29798 L
.62968 .29335 L
.63626 .29335 L
s
.528 .311 0 .056 k
.64288 .29382 m
.64608 .2985 L
.63946 .298 L
.63626 .29335 L
.64288 .29382 L
F
0 g
.64288 .29382 m
.64608 .2985 L
.63946 .298 L
.63626 .29335 L
.64288 .29382 L
s
.574 .336 0 .06 k
.64956 .29479 m
.65275 .29948 L
.64608 .2985 L
.64288 .29382 L
.64956 .29479 L
F
0 g
.64956 .29479 m
.65275 .29948 L
.64608 .2985 L
.64288 .29382 L
.64956 .29479 L
s
.621 .361 0 .068 k
.65629 .29627 m
.65947 .30097 L
.65275 .29948 L
.64956 .29479 L
.65629 .29627 L
F
0 g
.65629 .29627 m
.65947 .30097 L
.65275 .29948 L
.64956 .29479 L
.65629 .29627 L
s
.667 .386 0 .08 k
.66307 .29827 m
.66625 .30298 L
.65947 .30097 L
.65629 .29627 L
.66307 .29827 L
F
0 g
.66307 .29827 m
.66625 .30298 L
.65947 .30097 L
.65629 .29627 L
.66307 .29827 L
s
.711 .409 0 .096 k
.66992 .30082 m
.67309 .30555 L
.66625 .30298 L
.66307 .29827 L
.66992 .30082 L
F
0 g
.66992 .30082 m
.67309 .30555 L
.66625 .30298 L
.66307 .29827 L
.66992 .30082 L
s
.752 .431 0 .116 k
.67684 .30391 m
.68 .30866 L
.67309 .30555 L
.66992 .30082 L
.67684 .30391 L
F
0 g
.67684 .30391 m
.68 .30866 L
.67309 .30555 L
.66992 .30082 L
.67684 .30391 L
s
.79 .451 0 .139 k
.68382 .30755 m
.68698 .31232 L
.68 .30866 L
.67684 .30391 L
.68382 .30755 L
F
0 g
.68382 .30755 m
.68698 .31232 L
.68 .30866 L
.67684 .30391 L
.68382 .30755 L
s
.823 .469 0 .164 k
.69088 .31173 m
.69404 .31653 L
.68698 .31232 L
.68382 .30755 L
.69088 .31173 L
F
0 g
.69088 .31173 m
.69404 .31653 L
.68698 .31232 L
.68382 .30755 L
.69088 .31173 L
s
.81 .484 0 .19 k
.69802 .31646 m
.70117 .32127 L
.69404 .31653 L
.69088 .31173 L
.69802 .31646 L
F
0 g
.69802 .31646 m
.70117 .32127 L
.69404 .31653 L
.69088 .31173 L
.69802 .31646 L
s
.784 .498 0 .216 k
.70524 .3217 m
.70838 .32653 L
.70117 .32127 L
.69802 .31646 L
.70524 .3217 L
F
0 g
.70524 .3217 m
.70838 .32653 L
.70117 .32127 L
.69802 .31646 L
.70524 .3217 L
s
.758 .508 0 .242 k
.71254 .32743 m
.71569 .33229 L
.70838 .32653 L
.70524 .3217 L
.71254 .32743 L
F
0 g
.71254 .32743 m
.71569 .33229 L
.70838 .32653 L
.70524 .3217 L
.71254 .32743 L
s
.735 .516 0 .265 k
.71992 .33363 m
.72307 .33851 L
.71569 .33229 L
.71254 .32743 L
.71992 .33363 L
F
0 g
.71992 .33363 m
.72307 .33851 L
.71569 .33229 L
.71254 .32743 L
.71992 .33363 L
s
.715 .523 0 .285 k
.7274 .34022 m
.73054 .34513 L
.72307 .33851 L
.71992 .33363 L
.7274 .34022 L
F
0 g
.7274 .34022 m
.73054 .34513 L
.72307 .33851 L
.71992 .33363 L
.7274 .34022 L
s
.699 .528 0 .301 k
.73495 .34716 m
.73809 .35209 L
.73054 .34513 L
.7274 .34022 L
.73495 .34716 L
F
0 g
.73495 .34716 m
.73809 .35209 L
.73054 .34513 L
.7274 .34022 L
.73495 .34716 L
s
.688 .529 0 .312 k
.7426 .35436 m
.74573 .35932 L
.73809 .35209 L
.73495 .34716 L
.7426 .35436 L
F
0 g
.7426 .35436 m
.74573 .35932 L
.73809 .35209 L
.73495 .34716 L
.7426 .35436 L
s
0 .492 .777 .223 k
.12996 .59321 m
.13407 .59716 L
.12974 .58977 L
.12564 .58588 L
.12996 .59321 L
F
0 g
.12996 .59321 m
.13407 .59716 L
.12974 .58977 L
.12564 .58588 L
.12996 .59321 L
s
0 .494 .763 .237 k
.13434 .60041 m
.13844 .60441 L
.13407 .59716 L
.12996 .59321 L
.13434 .60041 L
F
0 g
.13434 .60041 m
.13844 .60441 L
.13407 .59716 L
.12996 .59321 L
.13434 .60041 L
s
0 .499 .743 .257 k
.13879 .60739 m
.1429 .61144 L
.13844 .60441 L
.13434 .60041 L
.13879 .60739 L
F
0 g
.13879 .60739 m
.1429 .61144 L
.13844 .60441 L
.13434 .60041 L
.13879 .60739 L
s
0 .503 .713 .287 k
.14332 .61407 m
.14743 .61819 L
.1429 .61144 L
.13879 .60739 L
.14332 .61407 L
F
0 g
.14332 .61407 m
.14743 .61819 L
.1429 .61144 L
.13879 .60739 L
.14332 .61407 L
s
0 .508 .674 .326 k
.14793 .6204 m
.15203 .62457 L
.14743 .61819 L
.14332 .61407 L
.14793 .6204 L
F
0 g
.14793 .6204 m
.15203 .62457 L
.14743 .61819 L
.14332 .61407 L
.14793 .6204 L
s
0 .511 .623 .377 k
.15262 .62632 m
.15673 .63053 L
.15203 .62457 L
.14793 .6204 L
.15262 .62632 L
F
0 g
.15262 .62632 m
.15673 .63053 L
.15203 .62457 L
.14793 .6204 L
.15262 .62632 L
s
0 .511 .558 .442 k
.15741 .63179 m
.16151 .63605 L
.15673 .63053 L
.15262 .62632 L
.15741 .63179 L
F
0 g
.15741 .63179 m
.16151 .63605 L
.15673 .63053 L
.15262 .62632 L
.15741 .63179 L
s
.522 .494 0 .478 k
.16229 .63678 m
.16639 .64108 L
.16151 .63605 L
.15741 .63179 L
.16229 .63678 L
F
0 g
.16229 .63678 m
.16639 .64108 L
.16151 .63605 L
.15741 .63179 L
.16229 .63678 L
s
.609 .496 0 .391 k
.16726 .64126 m
.17136 .6456 L
.16639 .64108 L
.16229 .63678 L
.16726 .64126 L
F
0 g
.16726 .64126 m
.17136 .6456 L
.16639 .64108 L
.16229 .63678 L
.16726 .64126 L
s
.694 .491 0 .306 k
.17233 .64521 m
.17642 .6496 L
.17136 .6456 L
.16726 .64126 L
.17233 .64521 L
F
0 g
.17233 .64521 m
.17642 .6496 L
.17136 .6456 L
.16726 .64126 L
.17233 .64521 L
s
.772 .479 0 .228 k
.17748 .64862 m
.18158 .65304 L
.17642 .6496 L
.17233 .64521 L
.17748 .64862 L
F
0 g
.17748 .64862 m
.18158 .65304 L
.17642 .6496 L
.17233 .64521 L
.17748 .64862 L
s
.836 .457 0 .164 k
.18273 .65148 m
.18682 .65594 L
.18158 .65304 L
.17748 .64862 L
.18273 .65148 L
F
0 g
.18273 .65148 m
.18682 .65594 L
.18158 .65304 L
.17748 .64862 L
.18273 .65148 L
s
.8 .429 0 .116 k
.18805 .6538 m
.19215 .65829 L
.18682 .65594 L
.18273 .65148 L
.18805 .6538 L
F
0 g
.18805 .6538 m
.19215 .65829 L
.18682 .65594 L
.18273 .65148 L
.18805 .6538 L
s
.726 .398 0 .083 k
.19347 .65558 m
.19755 .6601 L
.19215 .65829 L
.18805 .6538 L
.19347 .65558 L
F
0 g
.19347 .65558 m
.19755 .6601 L
.19215 .65829 L
.18805 .6538 L
.19347 .65558 L
s
.652 .365 0 .064 k
.19897 .65683 m
.20305 .66139 L
.19755 .6601 L
.19347 .65558 L
.19897 .65683 L
F
0 g
.19897 .65683 m
.20305 .66139 L
.19755 .6601 L
.19347 .65558 L
.19897 .65683 L
s
.582 .333 0 .055 k
.20454 .65759 m
.20861 .66217 L
.20305 .66139 L
.19897 .65683 L
.20454 .65759 L
F
0 g
.20454 .65759 m
.20861 .66217 L
.20305 .66139 L
.19897 .65683 L
.20454 .65759 L
s
.518 .304 0 .053 k
.21018 .65785 m
.21425 .66245 L
.20861 .66217 L
.20454 .65759 L
.21018 .65785 L
F
0 g
.21018 .65785 m
.21425 .66245 L
.20861 .66217 L
.20454 .65759 L
.21018 .65785 L
s
.461 .277 0 .056 k
.21589 .65767 m
.21995 .66228 L
.21425 .66245 L
.21018 .65785 L
.21589 .65767 L
F
0 g
.21589 .65767 m
.21995 .66228 L
.21425 .66245 L
.21018 .65785 L
.21589 .65767 L
s
.413 .254 0 .061 k
.22165 .65705 m
.22571 .66169 L
.21995 .66228 L
.21589 .65767 L
.22165 .65705 L
F
0 g
.22165 .65705 m
.22571 .66169 L
.21995 .66228 L
.21589 .65767 L
.22165 .65705 L
s
.371 .233 0 .068 k
.22748 .65606 m
.23153 .6607 L
.22571 .66169 L
.22165 .65705 L
.22748 .65606 L
F
0 g
.22748 .65606 m
.23153 .6607 L
.22571 .66169 L
.22165 .65705 L
.22748 .65606 L
s
.336 .217 0 .074 k
.23335 .65472 m
.23739 .65938 L
.23153 .6607 L
.22748 .65606 L
.23335 .65472 L
F
0 g
.23335 .65472 m
.23739 .65938 L
.23153 .6607 L
.22748 .65606 L
.23335 .65472 L
s
.309 .204 0 .08 k
.23926 .65308 m
.2433 .65776 L
.23739 .65938 L
.23335 .65472 L
.23926 .65308 L
F
0 g
.23926 .65308 m
.2433 .65776 L
.23739 .65938 L
.23335 .65472 L
.23926 .65308 L
s
.286 .192 0 .086 k
.24522 .6512 m
.24924 .65589 L
.2433 .65776 L
.23926 .65308 L
.24522 .6512 L
F
0 g
.24522 .6512 m
.24924 .65589 L
.2433 .65776 L
.23926 .65308 L
.24522 .6512 L
s
.271 .185 0 .09 k
.25119 .64914 m
.25522 .65384 L
.24924 .65589 L
.24522 .6512 L
.25119 .64914 L
F
0 g
.25119 .64914 m
.25522 .65384 L
.24924 .65589 L
.24522 .6512 L
.25119 .64914 L
s
.262 .181 0 .092 k
.2572 .64697 m
.26122 .65168 L
.25522 .65384 L
.25119 .64914 L
.2572 .64697 L
F
0 g
.2572 .64697 m
.26122 .65168 L
.25522 .65384 L
.25119 .64914 L
.2572 .64697 L
s
.258 .179 0 .093 k
.26322 .64475 m
.26724 .64946 L
.26122 .65168 L
.2572 .64697 L
.26322 .64475 L
F
0 g
.26322 .64475 m
.26724 .64946 L
.26122 .65168 L
.2572 .64697 L
.26322 .64475 L
s
.245 .172 0 .097 k
.26928 .64237 m
.27328 .6471 L
.26724 .64946 L
.26322 .64475 L
.26928 .64237 L
F
0 g
.26928 .64237 m
.27328 .6471 L
.26724 .64946 L
.26322 .64475 L
.26928 .64237 L
s
.229 .165 0 .101 k
.27536 .63978 m
.27936 .64451 L
.27328 .6471 L
.26928 .64237 L
.27536 .63978 L
F
0 g
.27536 .63978 m
.27936 .64451 L
.27328 .6471 L
.26928 .64237 L
.27536 .63978 L
s
.209 .154 0 .107 k
.28148 .63692 m
.28546 .64166 L
.27936 .64451 L
.27536 .63978 L
.28148 .63692 L
F
0 g
.28148 .63692 m
.28546 .64166 L
.27936 .64451 L
.27536 .63978 L
.28148 .63692 L
s
.186 .142 0 .115 k
.28764 .63373 m
.29162 .63848 L
.28546 .64166 L
.28148 .63692 L
.28764 .63373 L
F
0 g
.28764 .63373 m
.29162 .63848 L
.28546 .64166 L
.28148 .63692 L
.28764 .63373 L
s
.161 .13 0 .123 k
.29382 .63017 m
.29779 .63493 L
.29162 .63848 L
.28764 .63373 L
.29382 .63017 L
F
0 g
.29382 .63017 m
.29779 .63493 L
.29162 .63848 L
.28764 .63373 L
.29382 .63017 L
s
.134 .115 0 .133 k
.30006 .62621 m
.30402 .63096 L
.29779 .63493 L
.29382 .63017 L
.30006 .62621 L
F
0 g
.30006 .62621 m
.30402 .63096 L
.29779 .63493 L
.29382 .63017 L
.30006 .62621 L
s
.109 .103 0 .142 k
.30633 .62179 m
.31028 .62654 L
.30402 .63096 L
.30006 .62621 L
.30633 .62179 L
F
0 g
.30633 .62179 m
.31028 .62654 L
.30402 .63096 L
.30006 .62621 L
.30633 .62179 L
s
.082 .088 0 .153 k
.31264 .61688 m
.31658 .62165 L
.31028 .62654 L
.30633 .62179 L
.31264 .61688 L
F
0 g
.31264 .61688 m
.31658 .62165 L
.31028 .62654 L
.30633 .62179 L
.31264 .61688 L
s
.056 .074 0 .164 k
.31899 .61148 m
.32292 .61623 L
.31658 .62165 L
.31264 .61688 L
.31899 .61148 L
F
0 g
.31899 .61148 m
.32292 .61623 L
.31658 .62165 L
.31264 .61688 L
.31899 .61148 L
s
.031 .061 0 .175 k
.32538 .60554 m
.32929 .61028 L
.32292 .61623 L
.31899 .61148 L
.32538 .60554 L
F
0 g
.32538 .60554 m
.32929 .61028 L
.32292 .61623 L
.31899 .61148 L
.32538 .60554 L
s
.007 .049 0 .185 k
.3318 .59907 m
.3357 .60379 L
.32929 .61028 L
.32538 .60554 L
.3318 .59907 L
F
0 g
.3318 .59907 m
.3357 .60379 L
.32929 .61028 L
.32538 .60554 L
.3318 .59907 L
s
0 .052 .016 .18 k
.33826 .59202 m
.34214 .59673 L
.3357 .60379 L
.3318 .59907 L
.33826 .59202 L
F
0 g
.33826 .59202 m
.34214 .59673 L
.3357 .60379 L
.3318 .59907 L
.33826 .59202 L
s
0 .062 .037 .169 k
.34474 .58441 m
.34862 .58911 L
.34214 .59673 L
.33826 .59202 L
.34474 .58441 L
F
0 g
.34474 .58441 m
.34862 .58911 L
.34214 .59673 L
.33826 .59202 L
.34474 .58441 L
s
0 .071 .057 .159 k
.35125 .57623 m
.35511 .58091 L
.34862 .58911 L
.34474 .58441 L
.35125 .57623 L
F
0 g
.35125 .57623 m
.35511 .58091 L
.34862 .58911 L
.34474 .58441 L
.35125 .57623 L
s
0 .079 .076 .15 k
.35779 .56749 m
.36164 .57215 L
.35511 .58091 L
.35125 .57623 L
.35779 .56749 L
F
0 g
.35779 .56749 m
.36164 .57215 L
.35511 .58091 L
.35125 .57623 L
.35779 .56749 L
s
0 .086 .093 .142 k
.36435 .55822 m
.36818 .56285 L
.36164 .57215 L
.35779 .56749 L
.36435 .55822 L
F
0 g
.36435 .55822 m
.36818 .56285 L
.36164 .57215 L
.35779 .56749 L
.36435 .55822 L
s
0 .094 .109 .134 k
.37092 .54842 m
.37474 .55303 L
.36818 .56285 L
.36435 .55822 L
.37092 .54842 L
F
0 g
.37092 .54842 m
.37474 .55303 L
.36818 .56285 L
.36435 .55822 L
.37092 .54842 L
s
0 .099 .122 .128 k
.3775 .53813 m
.3813 .54271 L
.37474 .55303 L
.37092 .54842 L
.3775 .53813 L
F
0 g
.3775 .53813 m
.3813 .54271 L
.37474 .55303 L
.37092 .54842 L
.3775 .53813 L
s
0 .104 .135 .122 k
.3841 .52738 m
.38787 .53192 L
.3813 .54271 L
.3775 .53813 L
.3841 .52738 L
F
0 g
.3841 .52738 m
.38787 .53192 L
.3813 .54271 L
.3775 .53813 L
.3841 .52738 L
s
0 .109 .146 .117 k
.39069 .51623 m
.39445 .52073 L
.38787 .53192 L
.3841 .52738 L
.39069 .51623 L
F
0 g
.39069 .51623 m
.39445 .52073 L
.38787 .53192 L
.3841 .52738 L
.39069 .51623 L
s
0 .112 .155 .113 k
.39728 .50471 m
.40102 .50919 L
.39445 .52073 L
.39069 .51623 L
.39728 .50471 L
F
0 g
.39728 .50471 m
.40102 .50919 L
.39445 .52073 L
.39069 .51623 L
.39728 .50471 L
s
0 .115 .163 .109 k
.40386 .49292 m
.40759 .49736 L
.40102 .50919 L
.39728 .50471 L
.40386 .49292 L
F
0 g
.40386 .49292 m
.40759 .49736 L
.40102 .50919 L
.39728 .50471 L
.40386 .49292 L
s
0 .117 .169 .106 k
.41043 .48093 m
.41414 .48533 L
.40759 .49736 L
.40386 .49292 L
.41043 .48093 L
F
0 g
.41043 .48093 m
.41414 .48533 L
.40759 .49736 L
.40386 .49292 L
.41043 .48093 L
s
0 .118 .172 .104 k
.41698 .46887 m
.42066 .47324 L
.41414 .48533 L
.41043 .48093 L
.41698 .46887 L
F
0 g
.41698 .46887 m
.42066 .47324 L
.41414 .48533 L
.41043 .48093 L
.41698 .46887 L
s
0 .116 .17 .104 k
.4235 .45696 m
.42717 .4613 L
.42066 .47324 L
.41698 .46887 L
.4235 .45696 L
F
0 g
.4235 .45696 m
.42717 .4613 L
.42066 .47324 L
.41698 .46887 L
.4235 .45696 L
s
0 .113 .166 .105 k
.42999 .44535 m
.43364 .44964 L
.42717 .4613 L
.4235 .45696 L
.42999 .44535 L
F
0 g
.42999 .44535 m
.43364 .44964 L
.42717 .4613 L
.4235 .45696 L
.42999 .44535 L
s
0 .108 .159 .107 k
.43645 .43406 m
.44008 .43833 L
.43364 .44964 L
.42999 .44535 L
.43645 .43406 L
F
0 g
.43645 .43406 m
.44008 .43833 L
.43364 .44964 L
.42999 .44535 L
.43645 .43406 L
s
0 .103 .149 .11 k
.44287 .42319 m
.44648 .42742 L
.44008 .43833 L
.43645 .43406 L
.44287 .42319 L
F
0 g
.44287 .42319 m
.44648 .42742 L
.44008 .43833 L
.43645 .43406 L
.44287 .42319 L
s
0 .097 .139 .113 k
.44928 .41277 m
.45287 .41698 L
.44648 .42742 L
.44287 .42319 L
.44928 .41277 L
F
0 g
.44928 .41277 m
.45287 .41698 L
.44648 .42742 L
.44287 .42319 L
.44928 .41277 L
s
0 .091 .127 .117 k
.45564 .40284 m
.45921 .40702 L
.45287 .41698 L
.44928 .41277 L
.45564 .40284 L
F
0 g
.45564 .40284 m
.45921 .40702 L
.45287 .41698 L
.44928 .41277 L
.45564 .40284 L
s
0 .082 .112 .123 k
.46198 .3934 m
.46554 .39755 L
.45921 .40702 L
.45564 .40284 L
.46198 .3934 L
F
0 g
.46198 .3934 m
.46554 .39755 L
.45921 .40702 L
.45564 .40284 L
.46198 .3934 L
s
0 .074 .096 .129 k
.4683 .38449 m
.47184 .38862 L
.46554 .39755 L
.46198 .3934 L
.4683 .38449 L
F
0 g
.4683 .38449 m
.47184 .38862 L
.46554 .39755 L
.46198 .3934 L
.4683 .38449 L
s
0 .064 .079 .136 k
.4746 .3761 m
.47811 .38023 L
.47184 .38862 L
.4683 .38449 L
.4746 .3761 L
F
0 g
.4746 .3761 m
.47811 .38023 L
.47184 .38862 L
.4683 .38449 L
.4746 .3761 L
s
0 .054 .059 .144 k
.48087 .36825 m
.48438 .37235 L
.47811 .38023 L
.4746 .3761 L
.48087 .36825 L
F
0 g
.48087 .36825 m
.48438 .37235 L
.47811 .38023 L
.4746 .3761 L
.48087 .36825 L
s
0 .044 .038 .153 k
.48713 .36092 m
.49062 .36502 L
.48438 .37235 L
.48087 .36825 L
.48713 .36092 L
F
0 g
.48713 .36092 m
.49062 .36502 L
.48438 .37235 L
.48087 .36825 L
.48713 .36092 L
s
0 .031 .015 .164 k
.49338 .35411 m
.49686 .3582 L
.49062 .36502 L
.48713 .36092 L
.49338 .35411 L
F
0 g
.49338 .35411 m
.49686 .3582 L
.49062 .36502 L
.48713 .36092 L
.49338 .35411 L
s
.009 .028 0 .167 k
.49963 .34781 m
.50309 .35189 L
.49686 .3582 L
.49338 .35411 L
.49963 .34781 L
F
0 g
.49963 .34781 m
.50309 .35189 L
.49686 .3582 L
.49338 .35411 L
.49963 .34781 L
s
.035 .041 0 .154 k
.50586 .342 m
.5093 .34608 L
.50309 .35189 L
.49963 .34781 L
.50586 .342 L
F
0 g
.50586 .342 m
.5093 .34608 L
.50309 .35189 L
.49963 .34781 L
.50586 .342 L
s
.061 .053 0 .142 k
.5121 .33666 m
.51553 .34073 L
.5093 .34608 L
.50586 .342 L
.5121 .33666 L
F
0 g
.5121 .33666 m
.51553 .34073 L
.5093 .34608 L
.50586 .342 L
.5121 .33666 L
s
.089 .067 0 .13 k
.51833 .33176 m
.52176 .33583 L
.51553 .34073 L
.5121 .33666 L
.51833 .33176 L
F
0 g
.51833 .33176 m
.52176 .33583 L
.51553 .34073 L
.5121 .33666 L
.51833 .33176 L
s
.117 .081 0 .118 k
.52458 .32729 m
.52798 .33136 L
.52176 .33583 L
.51833 .33176 L
.52458 .32729 L
F
0 g
.52458 .32729 m
.52798 .33136 L
.52176 .33583 L
.51833 .33176 L
.52458 .32729 L
s
.144 .094 0 .108 k
.53082 .3232 m
.53422 .32728 L
.52798 .33136 L
.52458 .32729 L
.53082 .3232 L
F
0 g
.53082 .3232 m
.53422 .32728 L
.52798 .33136 L
.52458 .32729 L
.53082 .3232 L
s
.17 .108 0 .098 k
.53707 .31946 m
.54046 .32355 L
.53422 .32728 L
.53082 .3232 L
.53707 .31946 L
F
0 g
.53707 .31946 m
.54046 .32355 L
.53422 .32728 L
.53082 .3232 L
.53707 .31946 L
s
.195 .12 0 .09 k
.54335 .31605 m
.54671 .32013 L
.54046 .32355 L
.53707 .31946 L
.54335 .31605 L
F
0 g
.54335 .31605 m
.54671 .32013 L
.54046 .32355 L
.53707 .31946 L
.54335 .31605 L
s
.218 .132 0 .082 k
.54963 .3129 m
.55298 .31699 L
.54671 .32013 L
.54335 .31605 L
.54963 .3129 L
F
0 g
.54963 .3129 m
.55298 .31699 L
.54671 .32013 L
.54335 .31605 L
.54963 .3129 L
s
.237 .141 0 .077 k
.55592 .30999 m
.55927 .31409 L
.55298 .31699 L
.54963 .3129 L
.55592 .30999 L
F
0 g
.55592 .30999 m
.55927 .31409 L
.55298 .31699 L
.54963 .3129 L
.55592 .30999 L
s
.253 .15 0 .072 k
.56223 .30725 m
.56556 .31137 L
.55927 .31409 L
.55592 .30999 L
.56223 .30725 L
F
0 g
.56223 .30725 m
.56556 .31137 L
.55927 .31409 L
.55592 .30999 L
.56223 .30725 L
s
.264 .155 0 .069 k
.56855 .30464 m
.57188 .30876 L
.56556 .31137 L
.56223 .30725 L
.56855 .30464 L
F
0 g
.56855 .30464 m
.57188 .30876 L
.56556 .31137 L
.56223 .30725 L
.56855 .30464 L
s
.268 .158 0 .068 k
.5749 .30207 m
.57821 .3062 L
.57188 .30876 L
.56855 .30464 L
.5749 .30207 L
F
0 g
.5749 .30207 m
.57821 .3062 L
.57188 .30876 L
.56855 .30464 L
.5749 .30207 L
s
.276 .162 0 .066 k
.58127 .29958 m
.58456 .30373 L
.57821 .3062 L
.5749 .30207 L
.58127 .29958 L
F
0 g
.58127 .29958 m
.58456 .30373 L
.57821 .3062 L
.5749 .30207 L
.58127 .29958 L
s
.289 .169 0 .063 k
.58764 .29724 m
.59092 .3014 L
.58456 .30373 L
.58127 .29958 L
.58764 .29724 L
F
0 g
.58764 .29724 m
.59092 .3014 L
.58456 .30373 L
.58127 .29958 L
.58764 .29724 L
s
.308 .178 0 .059 k
.59404 .2951 m
.59732 .29928 L
.59092 .3014 L
.58764 .29724 L
.59404 .2951 L
F
0 g
.59404 .2951 m
.59732 .29928 L
.59092 .3014 L
.58764 .29724 L
.59404 .2951 L
s
.332 .191 0 .054 k
.60046 .29323 m
.60373 .29742 L
.59732 .29928 L
.59404 .2951 L
.60046 .29323 L
F
0 g
.60046 .29323 m
.60373 .29742 L
.59732 .29928 L
.59404 .2951 L
.60046 .29323 L
s
.359 .205 0 .05 k
.60692 .29164 m
.61017 .29586 L
.60373 .29742 L
.60046 .29323 L
.60692 .29164 L
F
0 g
.60692 .29164 m
.61017 .29586 L
.60373 .29742 L
.60046 .29323 L
.60692 .29164 L
s
.392 .223 0 .045 k
.61339 .2904 m
.61663 .29463 L
.61017 .29586 L
.60692 .29164 L
.61339 .2904 L
F
0 g
.61339 .2904 m
.61663 .29463 L
.61017 .29586 L
.60692 .29164 L
.61339 .2904 L
s
.428 .242 0 .042 k
.61991 .28954 m
.62314 .29378 L
.61663 .29463 L
.61339 .2904 L
.61991 .28954 L
F
0 g
.61991 .28954 m
.62314 .29378 L
.61663 .29463 L
.61339 .2904 L
.61991 .28954 L
s
.468 .263 0 .04 k
.62646 .28907 m
.62968 .29335 L
.62314 .29378 L
.61991 .28954 L
.62646 .28907 L
F
0 g
.62646 .28907 m
.62968 .29335 L
.62314 .29378 L
.61991 .28954 L
.62646 .28907 L
s
.511 .286 0 .04 k
.63305 .28905 m
.63626 .29335 L
.62968 .29335 L
.62646 .28907 L
.63305 .28905 L
F
0 g
.63305 .28905 m
.63626 .29335 L
.62968 .29335 L
.62646 .28907 L
.63305 .28905 L
s
.557 .311 0 .043 k
.63968 .28951 m
.64288 .29382 L
.63626 .29335 L
.63305 .28905 L
.63968 .28951 L
F
0 g
.63968 .28951 m
.64288 .29382 L
.63626 .29335 L
.63305 .28905 L
.63968 .28951 L
s
.603 .335 0 .05 k
.64636 .29043 m
.64956 .29479 L
.64288 .29382 L
.63968 .28951 L
.64636 .29043 L
F
0 g
.64636 .29043 m
.64956 .29479 L
.64288 .29382 L
.63968 .28951 L
.64636 .29043 L
s
.649 .361 0 .06 k
.65309 .29189 m
.65629 .29627 L
.64956 .29479 L
.64636 .29043 L
.65309 .29189 L
F
0 g
.65309 .29189 m
.65629 .29627 L
.64956 .29479 L
.64636 .29043 L
.65309 .29189 L
s
.694 .385 0 .075 k
.65989 .29385 m
.66307 .29827 L
.65629 .29627 L
.65309 .29189 L
.65989 .29385 L
F
0 g
.65989 .29385 m
.66307 .29827 L
.65629 .29627 L
.65309 .29189 L
.65989 .29385 L
s
.738 .409 0 .093 k
.66674 .29636 m
.66992 .30082 L
.66307 .29827 L
.65989 .29385 L
.66674 .29636 L
F
0 g
.66674 .29636 m
.66992 .30082 L
.66307 .29827 L
.65989 .29385 L
.66674 .29636 L
s
.777 .431 0 .115 k
.67366 .29942 m
.67684 .30391 L
.66992 .30082 L
.66674 .29636 L
.67366 .29942 L
F
0 g
.67366 .29942 m
.67684 .30391 L
.66992 .30082 L
.66674 .29636 L
.67366 .29942 L
s
.812 .451 0 .14 k
.68066 .30301 m
.68382 .30755 L
.67684 .30391 L
.67366 .29942 L
.68066 .30301 L
F
0 g
.68066 .30301 m
.68382 .30755 L
.67684 .30391 L
.67366 .29942 L
.68066 .30301 L
s
.834 .469 0 .166 k
.68772 .30716 m
.69088 .31173 L
.68382 .30755 L
.68066 .30301 L
.68772 .30716 L
F
0 g
.68772 .30716 m
.69088 .31173 L
.68382 .30755 L
.68066 .30301 L
.68772 .30716 L
s
.806 .483 0 .194 k
.69487 .31182 m
.69802 .31646 L
.69088 .31173 L
.68772 .30716 L
.69487 .31182 L
F
0 g
.69487 .31182 m
.69802 .31646 L
.69088 .31173 L
.68772 .30716 L
.69487 .31182 L
s
.78 .496 0 .22 k
.70208 .31701 m
.70524 .3217 L
.69802 .31646 L
.69487 .31182 L
.70208 .31701 L
F
0 g
.70208 .31701 m
.70524 .3217 L
.69802 .31646 L
.69487 .31182 L
.70208 .31701 L
s
.754 .506 0 .246 k
.70939 .3227 m
.71254 .32743 L
.70524 .3217 L
.70208 .31701 L
.70939 .3227 L
F
0 g
.70939 .3227 m
.71254 .32743 L
.70524 .3217 L
.70208 .31701 L
.70939 .3227 L
s
.732 .515 0 .268 k
.71678 .32883 m
.71992 .33363 L
.71254 .32743 L
.70939 .3227 L
.71678 .32883 L
F
0 g
.71678 .32883 m
.71992 .33363 L
.71254 .32743 L
.70939 .3227 L
.71678 .32883 L
s
.713 .521 0 .287 k
.72426 .33537 m
.7274 .34022 L
.71992 .33363 L
.71678 .32883 L
.72426 .33537 L
F
0 g
.72426 .33537 m
.7274 .34022 L
.71992 .33363 L
.71678 .32883 L
.72426 .33537 L
s
.698 .525 0 .302 k
.73181 .34226 m
.73495 .34716 L
.7274 .34022 L
.72426 .33537 L
.73181 .34226 L
F
0 g
.73181 .34226 m
.73495 .34716 L
.7274 .34022 L
.72426 .33537 L
.73181 .34226 L
s
.69 .529 0 .31 k
.73946 .34939 m
.7426 .35436 L
.73495 .34716 L
.73181 .34226 L
.73946 .34939 L
F
0 g
.73946 .34939 m
.7426 .35436 L
.73495 .34716 L
.73181 .34226 L
.73946 .34939 L
s
0 .493 .77 .23 k
.12585 .5892 m
.12996 .59321 L
.12564 .58588 L
.12152 .58198 L
.12585 .5892 L
F
0 g
.12585 .5892 m
.12996 .59321 L
.12564 .58588 L
.12152 .58198 L
.12585 .5892 L
s
0 .495 .754 .246 k
.13023 .59628 m
.13434 .60041 L
.12996 .59321 L
.12585 .5892 L
.13023 .59628 L
F
0 g
.13023 .59628 m
.13434 .60041 L
.12996 .59321 L
.12585 .5892 L
.13023 .59628 L
s
0 .499 .73 .27 k
.13469 .60316 m
.13879 .60739 L
.13434 .60041 L
.13023 .59628 L
.13469 .60316 L
F
0 g
.13469 .60316 m
.13879 .60739 L
.13434 .60041 L
.13023 .59628 L
.13469 .60316 L
s
0 .502 .695 .305 k
.13922 .60974 m
.14332 .61407 L
.13879 .60739 L
.13469 .60316 L
.13922 .60974 L
F
0 g
.13922 .60974 m
.14332 .61407 L
.13879 .60739 L
.13469 .60316 L
.13922 .60974 L
s
0 .504 .649 .351 k
.14384 .61597 m
.14793 .6204 L
.14332 .61407 L
.13922 .60974 L
.14384 .61597 L
F
0 g
.14384 .61597 m
.14793 .6204 L
.14332 .61407 L
.13922 .60974 L
.14384 .61597 L
s
0 .504 .59 .41 k
.14854 .62179 m
.15262 .62632 L
.14793 .6204 L
.14384 .61597 L
.14854 .62179 L
F
0 g
.14854 .62179 m
.15262 .62632 L
.14793 .6204 L
.14384 .61597 L
.14854 .62179 L
s
0 .497 .514 .486 k
.15333 .62718 m
.15741 .63179 L
.15262 .62632 L
.14854 .62179 L
.15333 .62718 L
F
0 g
.15333 .62718 m
.15741 .63179 L
.15262 .62632 L
.14854 .62179 L
.15333 .62718 L
s
.572 .509 0 .428 k
.15821 .63208 m
.16229 .63678 L
.15741 .63179 L
.15333 .62718 L
.15821 .63208 L
F
0 g
.15821 .63208 m
.16229 .63678 L
.15741 .63179 L
.15333 .62718 L
.15821 .63208 L
s
.658 .509 0 .342 k
.16319 .63647 m
.16726 .64126 L
.16229 .63678 L
.15821 .63208 L
.16319 .63647 L
F
0 g
.16319 .63647 m
.16726 .64126 L
.16229 .63678 L
.15821 .63208 L
.16319 .63647 L
s
.736 .499 0 .264 k
.16826 .64034 m
.17233 .64521 L
.16726 .64126 L
.16319 .63647 L
.16826 .64034 L
F
0 g
.16826 .64034 m
.17233 .64521 L
.16726 .64126 L
.16319 .63647 L
.16826 .64034 L
s
.803 .481 0 .197 k
.17342 .64368 m
.17748 .64862 L
.17233 .64521 L
.16826 .64034 L
.17342 .64368 L
F
0 g
.17342 .64368 m
.17748 .64862 L
.17233 .64521 L
.16826 .64034 L
.17342 .64368 L
s
.815 .455 0 .146 k
.17866 .64648 m
.18273 .65148 L
.17748 .64862 L
.17342 .64368 L
.17866 .64648 L
F
0 g
.17866 .64648 m
.18273 .65148 L
.17748 .64862 L
.17342 .64368 L
.17866 .64648 L
s
.742 .425 0 .11 k
.18401 .64874 m
.18805 .6538 L
.18273 .65148 L
.17866 .64648 L
.18401 .64874 L
F
0 g
.18401 .64874 m
.18805 .6538 L
.18273 .65148 L
.17866 .64648 L
.18401 .64874 L
s
.667 .393 0 .088 k
.18943 .65047 m
.19347 .65558 L
.18805 .6538 L
.18401 .64874 L
.18943 .65047 L
F
0 g
.18943 .65047 m
.19347 .65558 L
.18805 .6538 L
.18401 .64874 L
.18943 .65047 L
s
.596 .361 0 .077 k
.19493 .65168 m
.19897 .65683 L
.19347 .65558 L
.18943 .65047 L
.19493 .65168 L
F
0 g
.19493 .65168 m
.19897 .65683 L
.19347 .65558 L
.18943 .65047 L
.19493 .65168 L
s
.53 .33 0 .074 k
.20051 .65239 m
.20454 .65759 L
.19897 .65683 L
.19493 .65168 L
.20051 .65239 L
F
0 g
.20051 .65239 m
.20454 .65759 L
.19897 .65683 L
.19493 .65168 L
.20051 .65239 L
s
.471 .302 0 .076 k
.20615 .65262 m
.21018 .65785 L
.20454 .65759 L
.20051 .65239 L
.20615 .65262 L
F
0 g
.20615 .65262 m
.21018 .65785 L
.20454 .65759 L
.20051 .65239 L
.20615 .65262 L
s
.419 .276 0 .081 k
.21186 .6524 m
.21589 .65767 L
.21018 .65785 L
.20615 .65262 L
.21186 .6524 L
F
0 g
.21186 .6524 m
.21589 .65767 L
.21018 .65785 L
.20615 .65262 L
.21186 .6524 L
s
.375 .255 0 .087 k
.21763 .65176 m
.22165 .65705 L
.21589 .65767 L
.21186 .6524 L
.21763 .65176 L
F
0 g
.21763 .65176 m
.22165 .65705 L
.21589 .65767 L
.21186 .6524 L
.21763 .65176 L
s
.338 .237 0 .093 k
.22346 .65074 m
.22748 .65606 L
.22165 .65705 L
.21763 .65176 L
.22346 .65074 L
F
0 g
.22346 .65074 m
.22748 .65606 L
.22165 .65705 L
.21763 .65176 L
.22346 .65074 L
s
.306 .221 0 .1 k
.22934 .64937 m
.23335 .65472 L
.22748 .65606 L
.22346 .65074 L
.22934 .64937 L
F
0 g
.22934 .64937 m
.23335 .65472 L
.22748 .65606 L
.22346 .65074 L
.22934 .64937 L
s
.282 .209 0 .105 k
.23526 .64772 m
.23926 .65308 L
.23335 .65472 L
.22934 .64937 L
.23526 .64772 L
F
0 g
.23526 .64772 m
.23926 .65308 L
.23335 .65472 L
.22934 .64937 L
.23526 .64772 L
s
.262 .199 0 .11 k
.24122 .64584 m
.24522 .6512 L
.23926 .65308 L
.23526 .64772 L
.24122 .64584 L
F
0 g
.24122 .64584 m
.24522 .6512 L
.23926 .65308 L
.23526 .64772 L
.24122 .64584 L
s
.248 .191 0 .114 k
.24721 .64376 m
.25119 .64914 L
.24522 .6512 L
.24122 .64584 L
.24721 .64376 L
F
0 g
.24721 .64376 m
.25119 .64914 L
.24522 .6512 L
.24122 .64584 L
.24721 .64376 L
s
.24 .187 0 .116 k
.25322 .64158 m
.2572 .64697 L
.25119 .64914 L
.24721 .64376 L
.25322 .64158 L
F
0 g
.25322 .64158 m
.2572 .64697 L
.25119 .64914 L
.24721 .64376 L
.25322 .64158 L
s
.236 .185 0 .117 k
.25925 .63934 m
.26322 .64475 L
.2572 .64697 L
.25322 .64158 L
.25925 .63934 L
F
0 g
.25925 .63934 m
.26322 .64475 L
.2572 .64697 L
.25322 .64158 L
.25925 .63934 L
s
.225 .18 0 .12 k
.26531 .63696 m
.26928 .64237 L
.26322 .64475 L
.25925 .63934 L
.26531 .63696 L
F
0 g
.26531 .63696 m
.26928 .64237 L
.26322 .64475 L
.25925 .63934 L
.26531 .63696 L
s
.211 .172 0 .124 k
.2714 .63437 m
.27536 .63978 L
.26928 .64237 L
.26531 .63696 L
.2714 .63437 L
F
0 g
.2714 .63437 m
.27536 .63978 L
.26928 .64237 L
.26531 .63696 L
.2714 .63437 L
s
.193 .162 0 .129 k
.27752 .6315 m
.28148 .63692 L
.27536 .63978 L
.2714 .63437 L
.27752 .6315 L
F
0 g
.27752 .6315 m
.28148 .63692 L
.27536 .63978 L
.2714 .63437 L
.27752 .6315 L
s
.171 .151 0 .136 k
.28368 .62831 m
.28764 .63373 L
.28148 .63692 L
.27752 .6315 L
.28368 .62831 L
F
0 g
.28368 .62831 m
.28764 .63373 L
.28148 .63692 L
.27752 .6315 L
.28368 .62831 L
s
.149 .139 0 .143 k
.28989 .62476 m
.29382 .63017 L
.28764 .63373 L
.28368 .62831 L
.28989 .62476 L
F
0 g
.28989 .62476 m
.29382 .63017 L
.28764 .63373 L
.28368 .62831 L
.28989 .62476 L
s
.125 .126 0 .151 k
.29612 .6208 m
.30006 .62621 L
.29382 .63017 L
.28989 .62476 L
.29612 .6208 L
F
0 g
.29612 .6208 m
.30006 .62621 L
.29382 .63017 L
.28989 .62476 L
.29612 .6208 L
s
.102 .113 0 .159 k
.30241 .61639 m
.30633 .62179 L
.30006 .62621 L
.29612 .6208 L
.30241 .61639 L
F
0 g
.30241 .61639 m
.30633 .62179 L
.30006 .62621 L
.29612 .6208 L
.30241 .61639 L
s
.077 .099 0 .168 k
.30872 .61152 m
.31264 .61688 L
.30633 .62179 L
.30241 .61639 L
.30872 .61152 L
F
0 g
.30872 .61152 m
.31264 .61688 L
.30633 .62179 L
.30241 .61639 L
.30872 .61152 L
s
.054 .086 0 .177 k
.31508 .60613 m
.31899 .61148 L
.31264 .61688 L
.30872 .61152 L
.31508 .60613 L
F
0 g
.31508 .60613 m
.31899 .61148 L
.31264 .61688 L
.30872 .61152 L
.31508 .60613 L
s
.031 .073 0 .186 k
.32148 .60022 m
.32538 .60554 L
.31899 .61148 L
.31508 .60613 L
.32148 .60022 L
F
0 g
.32148 .60022 m
.32538 .60554 L
.31899 .61148 L
.31508 .60613 L
.32148 .60022 L
s
.007 .06 0 .196 k
.32791 .59377 m
.3318 .59907 L
.32538 .60554 L
.32148 .60022 L
.32791 .59377 L
F
0 g
.32791 .59377 m
.3318 .59907 L
.32538 .60554 L
.32148 .60022 L
.32791 .59377 L
s
0 .061 .014 .191 k
.33438 .58677 m
.33826 .59202 L
.3318 .59907 L
.32791 .59377 L
.33438 .58677 L
F
0 g
.33438 .58677 m
.33826 .59202 L
.3318 .59907 L
.32791 .59377 L
.33438 .58677 L
s
0 .07 .035 .179 k
.34087 .57921 m
.34474 .58441 L
.33826 .59202 L
.33438 .58677 L
.34087 .57921 L
F
0 g
.34087 .57921 m
.34474 .58441 L
.33826 .59202 L
.33438 .58677 L
.34087 .57921 L
s
0 .077 .053 .169 k
.34739 .57108 m
.35125 .57623 L
.34474 .58441 L
.34087 .57921 L
.34739 .57108 L
F
0 g
.34739 .57108 m
.35125 .57623 L
.34474 .58441 L
.34087 .57921 L
.34739 .57108 L
s
0 .085 .072 .159 k
.35394 .56242 m
.35779 .56749 L
.35125 .57623 L
.34739 .57108 L
.35394 .56242 L
F
0 g
.35394 .56242 m
.35779 .56749 L
.35125 .57623 L
.34739 .57108 L
.35394 .56242 L
s
0 .091 .088 .15 k
.36052 .5532 m
.36435 .55822 L
.35779 .56749 L
.35394 .56242 L
.36052 .5532 L
F
0 g
.36052 .5532 m
.36435 .55822 L
.35779 .56749 L
.35394 .56242 L
.36052 .5532 L
s
0 .097 .104 .142 k
.3671 .54347 m
.37092 .54842 L
.36435 .55822 L
.36052 .5532 L
.3671 .54347 L
F
0 g
.3671 .54347 m
.37092 .54842 L
.36435 .55822 L
.36052 .5532 L
.3671 .54347 L
s
0 .102 .117 .135 k
.37371 .53325 m
.3775 .53813 L
.37092 .54842 L
.3671 .54347 L
.37371 .53325 L
F
0 g
.37371 .53325 m
.3775 .53813 L
.37092 .54842 L
.3671 .54347 L
.37371 .53325 L
s
0 .107 .13 .128 k
.38031 .52258 m
.3841 .52738 L
.3775 .53813 L
.37371 .53325 L
.38031 .52258 L
F
0 g
.38031 .52258 m
.3841 .52738 L
.3775 .53813 L
.37371 .53325 L
.38031 .52258 L
s
0 .11 .142 .122 k
.38692 .51151 m
.39069 .51623 L
.3841 .52738 L
.38031 .52258 L
.38692 .51151 L
F
0 g
.38692 .51151 m
.39069 .51623 L
.3841 .52738 L
.38031 .52258 L
.38692 .51151 L
s
0 .113 .151 .117 k
.39353 .50009 m
.39728 .50471 L
.39069 .51623 L
.38692 .51151 L
.39353 .50009 L
F
0 g
.39353 .50009 m
.39728 .50471 L
.39069 .51623 L
.38692 .51151 L
.39353 .50009 L
s
0 .116 .16 .112 k
.40012 .48838 m
.40386 .49292 L
.39728 .50471 L
.39353 .50009 L
.40012 .48838 L
F
0 g
.40012 .48838 m
.40386 .49292 L
.39728 .50471 L
.39353 .50009 L
.40012 .48838 L
s
0 .117 .166 .108 k
.40671 .47648 m
.41043 .48093 L
.40386 .49292 L
.40012 .48838 L
.40671 .47648 L
F
0 g
.40671 .47648 m
.41043 .48093 L
.40386 .49292 L
.40012 .48838 L
.40671 .47648 L
s
0 .116 .169 .106 k
.41327 .46452 m
.41698 .46887 L
.41043 .48093 L
.40671 .47648 L
.41327 .46452 L
F
0 g
.41327 .46452 m
.41698 .46887 L
.41043 .48093 L
.40671 .47648 L
.41327 .46452 L
s
0 .114 .168 .105 k
.41981 .4527 m
.4235 .45696 L
.41698 .46887 L
.41327 .46452 L
.41981 .4527 L
F
0 g
.41981 .4527 m
.4235 .45696 L
.41698 .46887 L
.41327 .46452 L
.41981 .4527 L
s
0 .11 .163 .105 k
.42632 .44115 m
.42999 .44535 L
.4235 .45696 L
.41981 .4527 L
.42632 .44115 L
F
0 g
.42632 .44115 m
.42999 .44535 L
.4235 .45696 L
.41981 .4527 L
.42632 .44115 L
s
0 .105 .157 .106 k
.4328 .42996 m
.43645 .43406 L
.42999 .44535 L
.42632 .44115 L
.4328 .42996 L
F
0 g
.4328 .42996 m
.43645 .43406 L
.42999 .44535 L
.42632 .44115 L
.4328 .42996 L
s
0 .099 .148 .108 k
.43924 .41917 m
.44287 .42319 L
.43645 .43406 L
.4328 .42996 L
.43924 .41917 L
F
0 g
.43924 .41917 m
.44287 .42319 L
.43645 .43406 L
.4328 .42996 L
.43924 .41917 L
s
0 .093 .139 .11 k
.44566 .40881 m
.44928 .41277 L
.44287 .42319 L
.43924 .41917 L
.44566 .40881 L
F
0 g
.44566 .40881 m
.44928 .41277 L
.44287 .42319 L
.43924 .41917 L
.44566 .40881 L
s
0 .085 .127 .113 k
.45204 .39894 m
.45564 .40284 L
.44928 .41277 L
.44566 .40881 L
.45204 .39894 L
F
0 g
.45204 .39894 m
.45564 .40284 L
.44928 .41277 L
.44566 .40881 L
.45204 .39894 L
s
0 .076 .112 .118 k
.45839 .38957 m
.46198 .3934 L
.45564 .40284 L
.45204 .39894 L
.45839 .38957 L
F
0 g
.45839 .38957 m
.46198 .3934 L
.45564 .40284 L
.45204 .39894 L
.45839 .38957 L
s
0 .066 .097 .123 k
.46473 .38071 m
.4683 .38449 L
.46198 .3934 L
.45839 .38957 L
.46473 .38071 L
F
0 g
.46473 .38071 m
.4683 .38449 L
.46198 .3934 L
.45839 .38957 L
.46473 .38071 L
s
0 .055 .078 .13 k
.47104 .37237 m
.4746 .3761 L
.4683 .38449 L
.46473 .38071 L
.47104 .37237 L
F
0 g
.47104 .37237 m
.4746 .3761 L
.4683 .38449 L
.46473 .38071 L
.47104 .37237 L
s
0 .044 .059 .137 k
.47734 .36456 m
.48087 .36825 L
.4746 .3761 L
.47104 .37237 L
.47734 .36456 L
F
0 g
.47734 .36456 m
.48087 .36825 L
.4746 .3761 L
.47104 .37237 L
.47734 .36456 L
s
0 .031 .037 .146 k
.48361 .35727 m
.48713 .36092 L
.48087 .36825 L
.47734 .36456 L
.48361 .35727 L
F
0 g
.48361 .35727 m
.48713 .36092 L
.48087 .36825 L
.47734 .36456 L
.48361 .35727 L
s
0 .017 .012 .157 k
.48989 .3505 m
.49338 .35411 L
.48713 .36092 L
.48361 .35727 L
.48989 .3505 L
F
0 g
.48989 .3505 m
.49338 .35411 L
.48713 .36092 L
.48361 .35727 L
.48989 .3505 L
s
.013 .016 0 .155 k
.49614 .34422 m
.49963 .34781 L
.49338 .35411 L
.48989 .3505 L
.49614 .34422 L
F
0 g
.49614 .34422 m
.49963 .34781 L
.49338 .35411 L
.48989 .3505 L
.49614 .34422 L
s
.041 .028 0 .141 k
.50239 .33844 m
.50586 .342 L
.49963 .34781 L
.49614 .34422 L
.50239 .33844 L
F
0 g
.50239 .33844 m
.50586 .342 L
.49963 .34781 L
.49614 .34422 L
.50239 .33844 L
s
.068 .04 0 .128 k
.50865 .33311 m
.5121 .33666 L
.50586 .342 L
.50239 .33844 L
.50865 .33311 L
F
0 g
.50865 .33311 m
.5121 .33666 L
.50586 .342 L
.50239 .33844 L
.50865 .33311 L
s
.098 .054 0 .114 k
.5149 .32823 m
.51833 .33176 L
.5121 .33666 L
.50865 .33311 L
.5149 .32823 L
F
0 g
.5149 .32823 m
.51833 .33176 L
.5121 .33666 L
.50865 .33311 L
.5149 .32823 L
s
.128 .068 0 .101 k
.52115 .32376 m
.52458 .32729 L
.51833 .33176 L
.5149 .32823 L
.52115 .32376 L
F
0 g
.52115 .32376 m
.52458 .32729 L
.51833 .33176 L
.5149 .32823 L
.52115 .32376 L
s
.157 .081 0 .09 k
.52742 .31968 m
.53082 .3232 L
.52458 .32729 L
.52115 .32376 L
.52742 .31968 L
F
0 g
.52742 .31968 m
.53082 .3232 L
.52458 .32729 L
.52115 .32376 L
.52742 .31968 L
s
.186 .095 0 .079 k
.53368 .31595 m
.53707 .31946 L
.53082 .3232 L
.52742 .31968 L
.53368 .31595 L
F
0 g
.53368 .31595 m
.53707 .31946 L
.53082 .3232 L
.52742 .31968 L
.53368 .31595 L
s
.212 .107 0 .07 k
.53996 .31252 m
.54335 .31605 L
.53707 .31946 L
.53368 .31595 L
.53996 .31252 L
F
0 g
.53996 .31252 m
.54335 .31605 L
.53707 .31946 L
.53368 .31595 L
.53996 .31252 L
s
.237 .119 0 .062 k
.54626 .30937 m
.54963 .3129 L
.54335 .31605 L
.53996 .31252 L
.54626 .30937 L
F
0 g
.54626 .30937 m
.54963 .3129 L
.54335 .31605 L
.53996 .31252 L
.54626 .30937 L
s
.258 .129 0 .056 k
.55257 .30645 m
.55592 .30999 L
.54963 .3129 L
.54626 .30937 L
.55257 .30645 L
F
0 g
.55257 .30645 m
.55592 .30999 L
.54963 .3129 L
.54626 .30937 L
.55257 .30645 L
s
.275 .138 0 .051 k
.55889 .3037 m
.56223 .30725 L
.55592 .30999 L
.55257 .30645 L
.55889 .3037 L
F
0 g
.55889 .3037 m
.56223 .30725 L
.55592 .30999 L
.55257 .30645 L
.55889 .3037 L
s
.287 .143 0 .048 k
.56523 .30108 m
.56855 .30464 L
.56223 .30725 L
.55889 .3037 L
.56523 .30108 L
F
0 g
.56523 .30108 m
.56855 .30464 L
.56223 .30725 L
.55889 .3037 L
.56523 .30108 L
s
.292 .146 0 .047 k
.57159 .2985 m
.5749 .30207 L
.56855 .30464 L
.56523 .30108 L
.57159 .2985 L
F
0 g
.57159 .2985 m
.5749 .30207 L
.56855 .30464 L
.56523 .30108 L
.57159 .2985 L
s
.3 .15 0 .045 k
.57796 .29599 m
.58127 .29958 L
.5749 .30207 L
.57159 .2985 L
.57796 .29599 L
F
0 g
.57796 .29599 m
.58127 .29958 L
.5749 .30207 L
.57159 .2985 L
.57796 .29599 L
s
.315 .158 0 .041 k
.58434 .29364 m
.58764 .29724 L
.58127 .29958 L
.57796 .29599 L
.58434 .29364 L
F
0 g
.58434 .29364 m
.58764 .29724 L
.58127 .29958 L
.57796 .29599 L
.58434 .29364 L
s
.336 .168 0 .037 k
.59077 .29149 m
.59404 .2951 L
.58764 .29724 L
.58434 .29364 L
.59077 .29149 L
F
0 g
.59077 .29149 m
.59404 .2951 L
.58764 .29724 L
.58434 .29364 L
.59077 .29149 L
s
.36 .18 0 .033 k
.5972 .28959 m
.60046 .29323 L
.59404 .2951 L
.59077 .29149 L
.5972 .28959 L
F
0 g
.5972 .28959 m
.60046 .29323 L
.59404 .2951 L
.59077 .29149 L
.5972 .28959 L
s
.391 .197 0 .028 k
.60366 .28799 m
.60692 .29164 L
.60046 .29323 L
.5972 .28959 L
.60366 .28799 L
F
0 g
.60366 .28799 m
.60692 .29164 L
.60046 .29323 L
.5972 .28959 L
.60366 .28799 L
s
.426 .215 0 .024 k
.61015 .28672 m
.61339 .2904 L
.60692 .29164 L
.60366 .28799 L
.61015 .28672 L
F
0 g
.61015 .28672 m
.61339 .2904 L
.60692 .29164 L
.60366 .28799 L
.61015 .28672 L
s
.464 .234 0 .022 k
.61668 .28583 m
.61991 .28954 L
.61339 .2904 L
.61015 .28672 L
.61668 .28583 L
F
0 g
.61668 .28583 m
.61991 .28954 L
.61339 .2904 L
.61015 .28672 L
.61668 .28583 L
s
.506 .257 0 .021 k
.62324 .28533 m
.62646 .28907 L
.61991 .28954 L
.61668 .28583 L
.62324 .28533 L
F
0 g
.62324 .28533 m
.62646 .28907 L
.61991 .28954 L
.61668 .28583 L
.62324 .28533 L
s
.55 .28 0 .024 k
.62983 .28527 m
.63305 .28905 L
.62646 .28907 L
.62324 .28533 L
.62983 .28527 L
F
0 g
.62983 .28527 m
.63305 .28905 L
.62646 .28907 L
.62324 .28533 L
.62983 .28527 L
s
.597 .306 0 .029 k
.63648 .28568 m
.63968 .28951 L
.63305 .28905 L
.62983 .28527 L
.63648 .28568 L
F
0 g
.63648 .28568 m
.63968 .28951 L
.63305 .28905 L
.62983 .28527 L
.63648 .28568 L
s
.644 .332 0 .038 k
.64317 .28657 m
.64636 .29043 L
.63968 .28951 L
.63648 .28568 L
.64317 .28657 L
F
0 g
.64317 .28657 m
.64636 .29043 L
.63968 .28951 L
.63648 .28568 L
.64317 .28657 L
s
.69 .358 0 .052 k
.64991 .28796 m
.65309 .29189 L
.64636 .29043 L
.64317 .28657 L
.64991 .28796 L
F
0 g
.64991 .28796 m
.65309 .29189 L
.64636 .29043 L
.64317 .28657 L
.64991 .28796 L
s
.734 .383 0 .07 k
.65671 .28987 m
.65989 .29385 L
.65309 .29189 L
.64991 .28796 L
.65671 .28987 L
F
0 g
.65671 .28987 m
.65989 .29385 L
.65309 .29189 L
.64991 .28796 L
.65671 .28987 L
s
.774 .406 0 .092 k
.66357 .29232 m
.66674 .29636 L
.65989 .29385 L
.65671 .28987 L
.66357 .29232 L
F
0 g
.66357 .29232 m
.66674 .29636 L
.65989 .29385 L
.65671 .28987 L
.66357 .29232 L
s
.81 .428 0 .117 k
.6705 .29529 m
.67366 .29942 L
.66674 .29636 L
.66357 .29232 L
.6705 .29529 L
F
0 g
.6705 .29529 m
.67366 .29942 L
.66674 .29636 L
.66357 .29232 L
.6705 .29529 L
s
.842 .448 0 .144 k
.6775 .29882 m
.68066 .30301 L
.67366 .29942 L
.6705 .29529 L
.6775 .29882 L
F
0 g
.6775 .29882 m
.68066 .30301 L
.67366 .29942 L
.6705 .29529 L
.6775 .29882 L
s
.828 .465 0 .172 k
.68456 .30288 m
.68772 .30716 L
.68066 .30301 L
.6775 .29882 L
.68456 .30288 L
F
0 g
.68456 .30288 m
.68772 .30716 L
.68066 .30301 L
.6775 .29882 L
.68456 .30288 L
s
.8 .479 0 .2 k
.69171 .30747 m
.69487 .31182 L
.68772 .30716 L
.68456 .30288 L
.69171 .30747 L
F
0 g
.69171 .30747 m
.69487 .31182 L
.68772 .30716 L
.68456 .30288 L
.69171 .30747 L
s
.774 .492 0 .226 k
.69893 .31256 m
.70208 .31701 L
.69487 .31182 L
.69171 .30747 L
.69893 .31256 L
F
0 g
.69893 .31256 m
.70208 .31701 L
.69487 .31182 L
.69171 .30747 L
.69893 .31256 L
s
.75 .503 0 .25 k
.70624 .31814 m
.70939 .3227 L
.70208 .31701 L
.69893 .31256 L
.70624 .31814 L
F
0 g
.70624 .31814 m
.70939 .3227 L
.70208 .31701 L
.69893 .31256 L
.70624 .31814 L
s
.729 .511 0 .271 k
.71362 .32417 m
.71678 .32883 L
.70939 .3227 L
.70624 .31814 L
.71362 .32417 L
F
0 g
.71362 .32417 m
.71678 .32883 L
.70939 .3227 L
.70624 .31814 L
.71362 .32417 L
s
.712 .518 0 .288 k
.72109 .3306 m
.72426 .33537 L
.71678 .32883 L
.71362 .32417 L
.72109 .3306 L
F
0 g
.72109 .3306 m
.72426 .33537 L
.71678 .32883 L
.71362 .32417 L
.72109 .3306 L
s
.7 .523 0 .3 k
.72865 .33738 m
.73181 .34226 L
.72426 .33537 L
.72109 .3306 L
.72865 .33738 L
F
0 g
.72865 .33738 m
.73181 .34226 L
.72426 .33537 L
.72109 .3306 L
.72865 .33738 L
s
.694 .527 0 .306 k
.73629 .34439 m
.73946 .34939 L
.73181 .34226 L
.72865 .33738 L
.73629 .34439 L
F
0 g
.73629 .34439 m
.73946 .34939 L
.73181 .34226 L
.72865 .33738 L
.73629 .34439 L
s
0 .496 .759 .241 k
.12172 .58509 m
.12585 .5892 L
.12152 .58198 L
.11737 .57805 L
.12172 .58509 L
F
0 g
.12172 .58509 m
.12585 .5892 L
.12152 .58198 L
.11737 .57805 L
.12172 .58509 L
s
0 .497 .739 .261 k
.12612 .59202 m
.13023 .59628 L
.12585 .5892 L
.12172 .58509 L
.12612 .59202 L
F
0 g
.12612 .59202 m
.13023 .59628 L
.12585 .5892 L
.12172 .58509 L
.12612 .59202 L
s
0 .499 .709 .291 k
.13059 .59872 m
.13469 .60316 L
.13023 .59628 L
.12612 .59202 L
.13059 .59872 L
F
0 g
.13059 .59872 m
.13469 .60316 L
.13023 .59628 L
.12612 .59202 L
.13059 .59872 L
s
0 .5 .667 .333 k
.13513 .60514 m
.13922 .60974 L
.13469 .60316 L
.13059 .59872 L
.13513 .60514 L
F
0 g
.13513 .60514 m
.13922 .60974 L
.13469 .60316 L
.13059 .59872 L
.13513 .60514 L
s
0 .497 .61 .39 k
.13976 .61121 m
.14384 .61597 L
.13922 .60974 L
.13513 .60514 L
.13976 .61121 L
F
0 g
.13976 .61121 m
.14384 .61597 L
.13922 .60974 L
.13513 .60514 L
.13976 .61121 L
s
0 .489 .538 .462 k
.14448 .61688 m
.14854 .62179 L
.14384 .61597 L
.13976 .61121 L
.14448 .61688 L
F
0 g
.14448 .61688 m
.14854 .62179 L
.14384 .61597 L
.13976 .61121 L
.14448 .61688 L
s
.546 .52 0 .454 k
.14928 .62211 m
.15333 .62718 L
.14854 .62179 L
.14448 .61688 L
.14928 .62211 L
F
0 g
.14928 .62211 m
.15333 .62718 L
.14854 .62179 L
.14448 .61688 L
.14928 .62211 L
s
.631 .523 0 .369 k
.15417 .62688 m
.15821 .63208 L
.15333 .62718 L
.14928 .62211 L
.15417 .62688 L
F
0 g
.15417 .62688 m
.15821 .63208 L
.15333 .62718 L
.14928 .62211 L
.15417 .62688 L
s
.71 .517 0 .29 k
.15916 .63114 m
.16319 .63647 L
.15821 .63208 L
.15417 .62688 L
.15916 .63114 L
F
0 g
.15916 .63114 m
.16319 .63647 L
.15821 .63208 L
.15417 .62688 L
.15916 .63114 L
s
.776 .501 0 .224 k
.16424 .6349 m
.16826 .64034 L
.16319 .63647 L
.15916 .63114 L
.16424 .6349 L
F
0 g
.16424 .6349 m
.16826 .64034 L
.16319 .63647 L
.15916 .63114 L
.16424 .6349 L
s
.817 .476 0 .173 k
.16941 .63812 m
.17342 .64368 L
.16826 .64034 L
.16424 .6349 L
.16941 .63812 L
F
0 g
.16941 .63812 m
.17342 .64368 L
.16826 .64034 L
.16424 .6349 L
.16941 .63812 L
s
.744 .447 0 .137 k
.17467 .64082 m
.17866 .64648 L
.17342 .64368 L
.16941 .63812 L
.17467 .64082 L
F
0 g
.17467 .64082 m
.17866 .64648 L
.17342 .64368 L
.16941 .63812 L
.17467 .64082 L
s
.669 .415 0 .115 k
.18001 .64299 m
.18401 .64874 L
.17866 .64648 L
.17467 .64082 L
.18001 .64299 L
F
0 g
.18001 .64299 m
.18401 .64874 L
.17866 .64648 L
.17467 .64082 L
.18001 .64299 L
s
.596 .382 0 .104 k
.18544 .64464 m
.18943 .65047 L
.18401 .64874 L
.18001 .64299 L
.18544 .64464 L
F
0 g
.18544 .64464 m
.18943 .65047 L
.18401 .64874 L
.18001 .64299 L
.18544 .64464 L
s
.53 .351 0 .1 k
.19095 .64578 m
.19493 .65168 L
.18943 .65047 L
.18544 .64464 L
.19095 .64578 L
F
0 g
.19095 .64578 m
.19493 .65168 L
.18943 .65047 L
.18544 .64464 L
.19095 .64578 L
s
.471 .323 0 .101 k
.19653 .64642 m
.20051 .65239 L
.19493 .65168 L
.19095 .64578 L
.19653 .64642 L
F
0 g
.19653 .64642 m
.20051 .65239 L
.19493 .65168 L
.19095 .64578 L
.19653 .64642 L
s
.417 .296 0 .106 k
.20218 .64659 m
.20615 .65262 L
.20051 .65239 L
.19653 .64642 L
.20218 .64659 L
F
0 g
.20218 .64659 m
.20615 .65262 L
.20051 .65239 L
.19653 .64642 L
.20218 .64659 L
s
.373 .275 0 .111 k
.2079 .64632 m
.21186 .6524 L
.20615 .65262 L
.20218 .64659 L
.2079 .64632 L
F
0 g
.2079 .64632 m
.21186 .6524 L
.20615 .65262 L
.20218 .64659 L
.2079 .64632 L
s
.334 .254 0 .118 k
.21368 .64564 m
.21763 .65176 L
.21186 .6524 L
.2079 .64632 L
.21368 .64564 L
F
0 g
.21368 .64564 m
.21763 .65176 L
.21186 .6524 L
.2079 .64632 L
.21368 .64564 L
s
.301 .238 0 .124 k
.21952 .64459 m
.22346 .65074 L
.21763 .65176 L
.21368 .64564 L
.21952 .64459 L
F
0 g
.21952 .64459 m
.22346 .65074 L
.21763 .65176 L
.21368 .64564 L
.21952 .64459 L
s
.274 .224 0 .13 k
.2254 .64321 m
.22934 .64937 L
.22346 .65074 L
.21952 .64459 L
.2254 .64321 L
F
0 g
.2254 .64321 m
.22934 .64937 L
.22346 .65074 L
.21952 .64459 L
.2254 .64321 L
s
.252 .212 0 .135 k
.23132 .64153 m
.23526 .64772 L
.22934 .64937 L
.2254 .64321 L
.23132 .64153 L
F
0 g
.23132 .64153 m
.23526 .64772 L
.22934 .64937 L
.2254 .64321 L
.23132 .64153 L
s
.235 .204 0 .139 k
.23728 .63962 m
.24122 .64584 L
.23526 .64772 L
.23132 .64153 L
.23728 .63962 L
F
0 g
.23728 .63962 m
.24122 .64584 L
.23526 .64772 L
.23132 .64153 L
.23728 .63962 L
s
.223 .197 0 .142 k
.24328 .63753 m
.24721 .64376 L
.24122 .64584 L
.23728 .63962 L
.24328 .63753 L
F
0 g
.24328 .63753 m
.24721 .64376 L
.24122 .64584 L
.23728 .63962 L
.24328 .63753 L
s
.217 .193 0 .144 k
.2493 .63535 m
.25322 .64158 L
.24721 .64376 L
.24328 .63753 L
.2493 .63535 L
F
0 g
.2493 .63535 m
.25322 .64158 L
.24721 .64376 L
.24328 .63753 L
.2493 .63535 L
s
.213 .191 0 .145 k
.25534 .63309 m
.25925 .63934 L
.25322 .64158 L
.2493 .63535 L
.25534 .63309 L
F
0 g
.25534 .63309 m
.25925 .63934 L
.25322 .64158 L
.2493 .63535 L
.25534 .63309 L
s
.204 .187 0 .147 k
.2614 .63071 m
.26531 .63696 L
.25925 .63934 L
.25534 .63309 L
.2614 .63071 L
F
0 g
.2614 .63071 m
.26531 .63696 L
.25925 .63934 L
.25534 .63309 L
.2614 .63071 L
s
.191 .18 0 .15 k
.26749 .62811 m
.2714 .63437 L
.26531 .63696 L
.2614 .63071 L
.26749 .62811 L
F
0 g
.26749 .62811 m
.2714 .63437 L
.26531 .63696 L
.2614 .63071 L
.26749 .62811 L
s
.175 .17 0 .155 k
.27363 .62524 m
.27752 .6315 L
.2714 .63437 L
.26749 .62811 L
.27363 .62524 L
F
0 g
.27363 .62524 m
.27752 .6315 L
.2714 .63437 L
.26749 .62811 L
.27363 .62524 L
s
.156 .16 0 .16 k
.27979 .62206 m
.28368 .62831 L
.27752 .6315 L
.27363 .62524 L
.27979 .62206 L
F
0 g
.27979 .62206 m
.28368 .62831 L
.27752 .6315 L
.27363 .62524 L
.27979 .62206 L
s
.137 .149 0 .165 k
.28599 .61852 m
.28989 .62476 L
.28368 .62831 L
.27979 .62206 L
.28599 .61852 L
F
0 g
.28599 .61852 m
.28989 .62476 L
.28368 .62831 L
.27979 .62206 L
.28599 .61852 L
s
.116 .137 0 .172 k
.29224 .61458 m
.29612 .6208 L
.28989 .62476 L
.28599 .61852 L
.29224 .61458 L
F
0 g
.29224 .61458 m
.29612 .6208 L
.28989 .62476 L
.28599 .61852 L
.29224 .61458 L
s
.095 .125 0 .178 k
.29852 .6102 m
.30241 .61639 L
.29612 .6208 L
.29224 .61458 L
.29852 .6102 L
F
0 g
.29852 .6102 m
.30241 .61639 L
.29612 .6208 L
.29224 .61458 L
.29852 .6102 L
s
.073 .112 0 .185 k
.30485 .60536 m
.30872 .61152 L
.30241 .61639 L
.29852 .6102 L
.30485 .60536 L
F
0 g
.30485 .60536 m
.30872 .61152 L
.30241 .61639 L
.29852 .6102 L
.30485 .60536 L
s
.051 .098 0 .193 k
.31121 .60002 m
.31508 .60613 L
.30872 .61152 L
.30485 .60536 L
.31121 .60002 L
F
0 g
.31121 .60002 m
.31508 .60613 L
.30872 .61152 L
.30485 .60536 L
.31121 .60002 L
s
.03 .086 0 .2 k
.31761 .59418 m
.32148 .60022 L
.31508 .60613 L
.31121 .60002 L
.31761 .59418 L
F
0 g
.31761 .59418 m
.32148 .60022 L
.31508 .60613 L
.31121 .60002 L
.31761 .59418 L
s
.009 .073 0 .208 k
.32405 .58779 m
.32791 .59377 L
.32148 .60022 L
.31761 .59418 L
.32405 .58779 L
F
0 g
.32405 .58779 m
.32791 .59377 L
.32148 .60022 L
.31761 .59418 L
.32405 .58779 L
s
0 .072 .011 .204 k
.33053 .58086 m
.33438 .58677 L
.32791 .59377 L
.32405 .58779 L
.33053 .58086 L
F
0 g
.33053 .58086 m
.33438 .58677 L
.32791 .59377 L
.32405 .58779 L
.33053 .58086 L
s
0 .079 .03 .192 k
.33703 .57339 m
.34087 .57921 L
.33438 .58677 L
.33053 .58086 L
.33703 .57339 L
F
0 g
.33703 .57339 m
.34087 .57921 L
.33438 .58677 L
.33053 .58086 L
.33703 .57339 L
s
0 .085 .048 .181 k
.34356 .56536 m
.34739 .57108 L
.34087 .57921 L
.33703 .57339 L
.34356 .56536 L
F
0 g
.34356 .56536 m
.34739 .57108 L
.34087 .57921 L
.33703 .57339 L
.34356 .56536 L
s
0 .092 .066 .17 k
.35012 .55679 m
.35394 .56242 L
.34739 .57108 L
.34356 .56536 L
.35012 .55679 L
F
0 g
.35012 .55679 m
.35394 .56242 L
.34739 .57108 L
.34356 .56536 L
.35012 .55679 L
s
0 .096 .082 .161 k
.3567 .5477 m
.36052 .5532 L
.35394 .56242 L
.35012 .55679 L
.3567 .5477 L
F
0 g
.3567 .5477 m
.36052 .5532 L
.35394 .56242 L
.35012 .55679 L
.3567 .5477 L
s
0 .101 .097 .152 k
.3633 .53809 m
.3671 .54347 L
.36052 .5532 L
.3567 .5477 L
.3633 .53809 L
F
0 g
.3633 .53809 m
.3671 .54347 L
.36052 .5532 L
.3567 .5477 L
.3633 .53809 L
s
0 .106 .111 .143 k
.3699 .528 m
.37371 .53325 L
.3671 .54347 L
.3633 .53809 L
.3699 .528 L
F
0 g
.3699 .528 m
.37371 .53325 L
.3671 .54347 L
.3633 .53809 L
.3699 .528 L
s
0 .109 .124 .136 k
.37652 .51747 m
.38031 .52258 L
.37371 .53325 L
.3699 .528 L
.37652 .51747 L
F
0 g
.37652 .51747 m
.38031 .52258 L
.37371 .53325 L
.3699 .528 L
.37652 .51747 L
s
0 .112 .135 .129 k
.38314 .50654 m
.38692 .51151 L
.38031 .52258 L
.37652 .51747 L
.38314 .50654 L
F
0 g
.38314 .50654 m
.38692 .51151 L
.38031 .52258 L
.37652 .51747 L
.38314 .50654 L
s
0 .114 .146 .122 k
.38976 .49527 m
.39353 .50009 L
.38692 .51151 L
.38314 .50654 L
.38976 .49527 L
F
0 g
.38976 .49527 m
.39353 .50009 L
.38692 .51151 L
.38314 .50654 L
.38976 .49527 L
s
0 .116 .155 .116 k
.39636 .48372 m
.40012 .48838 L
.39353 .50009 L
.38976 .49527 L
.39636 .48372 L
F
0 g
.39636 .48372 m
.40012 .48838 L
.39353 .50009 L
.38976 .49527 L
.39636 .48372 L
s
0 .116 .16 .112 k
.40297 .47198 m
.40671 .47648 L
.40012 .48838 L
.39636 .48372 L
.40297 .47198 L
F
0 g
.40297 .47198 m
.40671 .47648 L
.40012 .48838 L
.39636 .48372 L
.40297 .47198 L
s
0 .115 .165 .108 k
.40955 .46017 m
.41327 .46452 L
.40671 .47648 L
.40297 .47198 L
.40955 .46017 L
F
0 g
.40955 .46017 m
.41327 .46452 L
.40671 .47648 L
.40297 .47198 L
.40955 .46017 L
s
0 .112 .164 .106 k
.41611 .44851 m
.41981 .4527 L
.41327 .46452 L
.40955 .46017 L
.41611 .44851 L
F
0 g
.41611 .44851 m
.41981 .4527 L
.41327 .46452 L
.40955 .46017 L
.41611 .44851 L
s
0 .107 .16 .105 k
.42263 .43711 m
.42632 .44115 L
.41981 .4527 L
.41611 .44851 L
.42263 .43711 L
F
0 g
.42263 .43711 m
.42632 .44115 L
.41981 .4527 L
.41611 .44851 L
.42263 .43711 L
s
0 .102 .155 .104 k
.42912 .42605 m
.4328 .42996 L
.42632 .44115 L
.42263 .43711 L
.42912 .42605 L
F
0 g
.42912 .42605 m
.4328 .42996 L
.42632 .44115 L
.42263 .43711 L
.42912 .42605 L
s
0 .094 .147 .105 k
.43558 .4154 m
.43924 .41917 L
.4328 .42996 L
.42912 .42605 L
.43558 .4154 L
F
0 g
.43558 .4154 m
.43924 .41917 L
.4328 .42996 L
.42912 .42605 L
.43558 .4154 L
s
0 .086 .137 .107 k
.44201 .40518 m
.44566 .40881 L
.43924 .41917 L
.43558 .4154 L
.44201 .40518 L
F
0 g
.44201 .40518 m
.44566 .40881 L
.43924 .41917 L
.43558 .4154 L
.44201 .40518 L
s
0 .077 .125 .109 k
.44841 .39542 m
.45204 .39894 L
.44566 .40881 L
.44201 .40518 L
.44841 .39542 L
F
0 g
.44841 .39542 m
.45204 .39894 L
.44566 .40881 L
.44201 .40518 L
.44841 .39542 L
s
0 .067 .112 .112 k
.45479 .38616 m
.45839 .38957 L
.45204 .39894 L
.44841 .39542 L
.45479 .38616 L
F
0 g
.45479 .38616 m
.45839 .38957 L
.45204 .39894 L
.44841 .39542 L
.45479 .38616 L
s
0 .055 .095 .117 k
.46114 .37738 m
.46473 .38071 L
.45839 .38957 L
.45479 .38616 L
.46114 .37738 L
F
0 g
.46114 .37738 m
.46473 .38071 L
.45839 .38957 L
.45479 .38616 L
.46114 .37738 L
s
0 .042 .076 .123 k
.46747 .36914 m
.47104 .37237 L
.46473 .38071 L
.46114 .37738 L
.46747 .36914 L
F
0 g
.46747 .36914 m
.47104 .37237 L
.46473 .38071 L
.46114 .37738 L
.46747 .36914 L
s
0 .028 .056 .13 k
.47378 .36141 m
.47734 .36456 L
.47104 .37237 L
.46747 .36914 L
.47378 .36141 L
F
0 g
.47378 .36141 m
.47734 .36456 L
.47104 .37237 L
.46747 .36914 L
.47378 .36141 L
s
0 .014 .033 .138 k
.48008 .35419 m
.48361 .35727 L
.47734 .36456 L
.47378 .36141 L
.48008 .35419 L
F
0 g
.48008 .35419 m
.48361 .35727 L
.47734 .36456 L
.47378 .36141 L
.48008 .35419 L
s
.003 0 .011 .146 k
.48636 .34748 m
.48989 .3505 L
.48361 .35727 L
.48008 .35419 L
.48636 .34748 L
F
0 g
.48636 .34748 m
.48989 .3505 L
.48361 .35727 L
.48008 .35419 L
.48636 .34748 L
s
.019 0 0 .141 k
.49263 .34125 m
.49614 .34422 L
.48989 .3505 L
.48636 .34748 L
.49263 .34125 L
F
0 g
.49263 .34125 m
.49614 .34422 L
.48989 .3505 L
.48636 .34748 L
.49263 .34125 L
s
.048 .011 0 .126 k
.4989 .3355 m
.50239 .33844 L
.49614 .34422 L
.49263 .34125 L
.4989 .3355 L
F
0 g
.4989 .3355 m
.50239 .33844 L
.49614 .34422 L
.49263 .34125 L
.4989 .3355 L
s
.079 .022 0 .111 k
.50517 .33022 m
.50865 .33311 L
.50239 .33844 L
.4989 .3355 L
.50517 .33022 L
F
0 g
.50517 .33022 m
.50865 .33311 L
.50239 .33844 L
.4989 .3355 L
.50517 .33022 L
s
.111 .035 0 .096 k
.51144 .32536 m
.5149 .32823 L
.50865 .33311 L
.50517 .33022 L
.51144 .32536 L
F
0 g
.51144 .32536 m
.5149 .32823 L
.50865 .33311 L
.50517 .33022 L
.51144 .32536 L
s
.143 .048 0 .082 k
.51771 .32092 m
.52115 .32376 L
.5149 .32823 L
.51144 .32536 L
.51771 .32092 L
F
0 g
.51771 .32092 m
.52115 .32376 L
.5149 .32823 L
.51144 .32536 L
.51771 .32092 L
s
.176 .062 0 .069 k
.52398 .31684 m
.52742 .31968 L
.52115 .32376 L
.51771 .32092 L
.52398 .31684 L
F
0 g
.52398 .31684 m
.52742 .31968 L
.52115 .32376 L
.51771 .32092 L
.52398 .31684 L
s
.207 .075 0 .058 k
.53026 .31311 m
.53368 .31595 L
.52742 .31968 L
.52398 .31684 L
.53026 .31311 L
F
0 g
.53026 .31311 m
.53368 .31595 L
.52742 .31968 L
.52398 .31684 L
.53026 .31311 L
s
.237 .088 0 .048 k
.53656 .3097 m
.53996 .31252 L
.53368 .31595 L
.53026 .31311 L
.53656 .3097 L
F
0 g
.53656 .3097 m
.53996 .31252 L
.53368 .31595 L
.53026 .31311 L
.53656 .3097 L
s
.264 .099 0 .04 k
.54287 .30655 m
.54626 .30937 L
.53996 .31252 L
.53656 .3097 L
.54287 .30655 L
F
0 g
.54287 .30655 m
.54626 .30937 L
.53996 .31252 L
.53656 .3097 L
.54287 .30655 L
s
.288 .11 0 .033 k
.54919 .30362 m
.55257 .30645 L
.54626 .30937 L
.54287 .30655 L
.54919 .30362 L
F
0 g
.54919 .30362 m
.55257 .30645 L
.54626 .30937 L
.54287 .30655 L
.54919 .30362 L
s
.307 .119 0 .028 k
.55554 .30087 m
.55889 .3037 L
.55257 .30645 L
.54919 .30362 L
.55554 .30087 L
F
0 g
.55554 .30087 m
.55889 .3037 L
.55257 .30645 L
.54919 .30362 L
.55554 .30087 L
s
.319 .125 0 .025 k
.56188 .29823 m
.56523 .30108 L
.55889 .3037 L
.55554 .30087 L
.56188 .29823 L
F
0 g
.56188 .29823 m
.56523 .30108 L
.55889 .3037 L
.55554 .30087 L
.56188 .29823 L
s
.325 .127 0 .024 k
.56826 .29564 m
.57159 .2985 L
.56523 .30108 L
.56188 .29823 L
.56826 .29564 L
F
0 g
.56826 .29564 m
.57159 .2985 L
.56523 .30108 L
.56188 .29823 L
.56826 .29564 L
s
.334 .132 0 .022 k
.57465 .29312 m
.57796 .29599 L
.57159 .2985 L
.56826 .29564 L
.57465 .29312 L
F
0 g
.57465 .29312 m
.57796 .29599 L
.57159 .2985 L
.56826 .29564 L
.57465 .29312 L
s
.35 .139 0 .019 k
.58105 .29076 m
.58434 .29364 L
.57796 .29599 L
.57465 .29312 L
.58105 .29076 L
F
0 g
.58105 .29076 m
.58434 .29364 L
.57796 .29599 L
.57465 .29312 L
.58105 .29076 L
s
.372 .15 0 .015 k
.58748 .28859 m
.59077 .29149 L
.58434 .29364 L
.58105 .29076 L
.58748 .28859 L
F
0 g
.58748 .28859 m
.59077 .29149 L
.58434 .29364 L
.58105 .29076 L
.58748 .28859 L
s
.4 .164 0 .011 k
.59393 .28666 m
.5972 .28959 L
.59077 .29149 L
.58748 .28859 L
.59393 .28666 L
F
0 g
.59393 .28666 m
.5972 .28959 L
.59077 .29149 L
.58748 .28859 L
.59393 .28666 L
s
.432 .18 0 .008 k
.6004 .28503 m
.60366 .28799 L
.5972 .28959 L
.59393 .28666 L
.6004 .28503 L
F
0 g
.6004 .28503 m
.60366 .28799 L
.5972 .28959 L
.59393 .28666 L
.6004 .28503 L
s
.469 .199 0 .005 k
.60691 .28373 m
.61015 .28672 L
.60366 .28799 L
.6004 .28503 L
.60691 .28373 L
F
0 g
.60691 .28373 m
.61015 .28672 L
.60366 .28799 L
.6004 .28503 L
.60691 .28373 L
s
.51 .221 0 .004 k
.61344 .28279 m
.61668 .28583 L
.61015 .28672 L
.60691 .28373 L
.61344 .28279 L
F
0 g
.61344 .28279 m
.61668 .28583 L
.61015 .28672 L
.60691 .28373 L
.61344 .28279 L
s
.554 .244 0 .006 k
.62002 .28226 m
.62324 .28533 L
.61668 .28583 L
.61344 .28279 L
.62002 .28226 L
F
0 g
.62002 .28226 m
.62324 .28533 L
.61668 .28583 L
.61344 .28279 L
.62002 .28226 L
s
.599 .269 0 .012 k
.62663 .28215 m
.62983 .28527 L
.62324 .28533 L
.62002 .28226 L
.62663 .28215 L
F
0 g
.62663 .28215 m
.62983 .28527 L
.62324 .28533 L
.62002 .28226 L
.62663 .28215 L
s
.646 .295 0 .021 k
.63328 .28249 m
.63648 .28568 L
.62983 .28527 L
.62663 .28215 L
.63328 .28249 L
F
0 g
.63328 .28249 m
.63648 .28568 L
.62983 .28527 L
.62663 .28215 L
.63328 .28249 L
s
.692 .322 0 .034 k
.63999 .28331 m
.64317 .28657 L
.63648 .28568 L
.63328 .28249 L
.63999 .28331 L
F
0 g
.63999 .28331 m
.64317 .28657 L
.63648 .28568 L
.63328 .28249 L
.63999 .28331 L
s
.736 .348 0 .052 k
.64673 .28462 m
.64991 .28796 L
.64317 .28657 L
.63999 .28331 L
.64673 .28462 L
F
0 g
.64673 .28462 m
.64991 .28796 L
.64317 .28657 L
.63999 .28331 L
.64673 .28462 L
s
.778 .374 0 .073 k
.65354 .28644 m
.65671 .28987 L
.64991 .28796 L
.64673 .28462 L
.65354 .28644 L
F
0 g
.65354 .28644 m
.65671 .28987 L
.64991 .28796 L
.64673 .28462 L
.65354 .28644 L
s
.815 .398 0 .098 k
.66041 .28878 m
.66357 .29232 L
.65671 .28987 L
.65354 .28644 L
.66041 .28878 L
F
0 g
.66041 .28878 m
.66357 .29232 L
.65671 .28987 L
.65354 .28644 L
.66041 .28878 L
s
.847 .42 0 .125 k
.66734 .29165 m
.6705 .29529 L
.66357 .29232 L
.66041 .28878 L
.66734 .29165 L
F
0 g
.66734 .29165 m
.6705 .29529 L
.66357 .29232 L
.66041 .28878 L
.66734 .29165 L
s
.846 .439 0 .154 k
.67434 .29506 m
.6775 .29882 L
.6705 .29529 L
.66734 .29165 L
.67434 .29506 L
F
0 g
.67434 .29506 m
.6775 .29882 L
.6705 .29529 L
.66734 .29165 L
.67434 .29506 L
s
.818 .457 0 .182 k
.68141 .29899 m
.68456 .30288 L
.6775 .29882 L
.67434 .29506 L
.68141 .29899 L
F
0 g
.68141 .29899 m
.68456 .30288 L
.6775 .29882 L
.67434 .29506 L
.68141 .29899 L
s
.791 .472 0 .209 k
.68856 .30345 m
.69171 .30747 L
.68456 .30288 L
.68141 .29899 L
.68856 .30345 L
F
0 g
.68856 .30345 m
.69171 .30747 L
.68456 .30288 L
.68141 .29899 L
.68856 .30345 L
s
.766 .485 0 .234 k
.69577 .3084 m
.69893 .31256 L
.69171 .30747 L
.68856 .30345 L
.69577 .3084 L
F
0 g
.69577 .3084 m
.69893 .31256 L
.69171 .30747 L
.68856 .30345 L
.69577 .3084 L
s
.744 .496 0 .256 k
.70308 .31382 m
.70624 .31814 L
.69893 .31256 L
.69577 .3084 L
.70308 .31382 L
F
0 g
.70308 .31382 m
.70624 .31814 L
.69893 .31256 L
.69577 .3084 L
.70308 .31382 L
s
.726 .505 0 .274 k
.71046 .31969 m
.71362 .32417 L
.70624 .31814 L
.70308 .31382 L
.71046 .31969 L
F
0 g
.71046 .31969 m
.71362 .32417 L
.70624 .31814 L
.70308 .31382 L
.71046 .31969 L
s
.713 .514 0 .287 k
.71793 .32595 m
.72109 .3306 L
.71362 .32417 L
.71046 .31969 L
.71793 .32595 L
F
0 g
.71793 .32595 m
.72109 .3306 L
.71362 .32417 L
.71046 .31969 L
.71793 .32595 L
s
.704 .519 0 .296 k
.72548 .33254 m
.72865 .33738 L
.72109 .3306 L
.71793 .32595 L
.72548 .33254 L
F
0 g
.72548 .33254 m
.72865 .33738 L
.72109 .3306 L
.71793 .32595 L
.72548 .33254 L
s
.701 .523 0 .299 k
.73311 .33937 m
.73629 .34439 L
.72865 .33738 L
.72548 .33254 L
.73311 .33937 L
F
0 g
.73311 .33937 m
.73629 .34439 L
.72865 .33738 L
.72548 .33254 L
.73311 .33937 L
s
0 .501 .742 .258 k
.11759 .5809 m
.12172 .58509 L
.11737 .57805 L
.11322 .57411 L
.11759 .5809 L
F
0 g
.11759 .5809 m
.12172 .58509 L
.11737 .57805 L
.11322 .57411 L
.11759 .5809 L
s
0 .5 .716 .284 k
.12201 .58757 m
.12612 .59202 L
.12172 .58509 L
.11759 .5809 L
.12201 .58757 L
F
0 g
.12201 .58757 m
.12612 .59202 L
.12172 .58509 L
.11759 .5809 L
.12201 .58757 L
s
0 .499 .677 .323 k
.1265 .59403 m
.13059 .59872 L
.12612 .59202 L
.12201 .58757 L
.1265 .59403 L
F
0 g
.1265 .59403 m
.13059 .59872 L
.12612 .59202 L
.12201 .58757 L
.1265 .59403 L
s
0 .494 .623 .377 k
.13107 .60021 m
.13513 .60514 L
.13059 .59872 L
.1265 .59403 L
.13107 .60021 L
F
0 g
.13107 .60021 m
.13513 .60514 L
.13059 .59872 L
.1265 .59403 L
.13107 .60021 L
s
0 .484 .552 .448 k
.13572 .60606 m
.13976 .61121 L
.13513 .60514 L
.13107 .60021 L
.13572 .60606 L
F
0 g
.13572 .60606 m
.13976 .61121 L
.13513 .60514 L
.13107 .60021 L
.13572 .60606 L
s
.531 .528 0 .469 k
.14045 .6115 m
.14448 .61688 L
.13976 .61121 L
.13572 .60606 L
.14045 .6115 L
F
0 g
.14045 .6115 m
.14448 .61688 L
.13976 .61121 L
.13572 .60606 L
.14045 .6115 L
s
.615 .534 0 .385 k
.14527 .61653 m
.14928 .62211 L
.14448 .61688 L
.14045 .6115 L
.14527 .61653 L
F
0 g
.14527 .61653 m
.14928 .62211 L
.14448 .61688 L
.14045 .6115 L
.14527 .61653 L
s
.691 .528 0 .309 k
.15018 .6211 m
.15417 .62688 L
.14928 .62211 L
.14527 .61653 L
.15018 .6211 L
F
0 g
.15018 .6211 m
.15417 .62688 L
.14928 .62211 L
.14527 .61653 L
.15018 .6211 L
s
.756 .514 0 .244 k
.15519 .62518 m
.15916 .63114 L
.15417 .62688 L
.15018 .6211 L
.15519 .62518 L
F
0 g
.15519 .62518 m
.15916 .63114 L
.15417 .62688 L
.15018 .6211 L
.15519 .62518 L
s
.804 .49 0 .196 k
.16029 .62876 m
.16424 .6349 L
.15916 .63114 L
.15519 .62518 L
.16029 .62876 L
F
0 g
.16029 .62876 m
.16424 .6349 L
.15916 .63114 L
.15519 .62518 L
.16029 .62876 L
s
.735 .461 0 .162 k
.16546 .63183 m
.16941 .63812 L
.16424 .6349 L
.16029 .62876 L
.16546 .63183 L
F
0 g
.16546 .63183 m
.16941 .63812 L
.16424 .6349 L
.16029 .62876 L
.16546 .63183 L
s
.659 .429 0 .142 k
.17073 .63438 m
.17467 .64082 L
.16941 .63812 L
.16546 .63183 L
.17073 .63438 L
F
0 g
.17073 .63438 m
.17467 .64082 L
.16941 .63812 L
.16546 .63183 L
.17073 .63438 L
s
.587 .397 0 .132 k
.1761 .63642 m
.18001 .64299 L
.17467 .64082 L
.17073 .63438 L
.1761 .63642 L
F
0 g
.1761 .63642 m
.18001 .64299 L
.17467 .64082 L
.17073 .63438 L
.1761 .63642 L
s
.522 .367 0 .128 k
.18153 .63795 m
.18544 .64464 L
.18001 .64299 L
.1761 .63642 L
.18153 .63795 L
F
0 g
.18153 .63795 m
.18544 .64464 L
.18001 .64299 L
.1761 .63642 L
.18153 .63795 L
s
.463 .339 0 .129 k
.18704 .63899 m
.19095 .64578 L
.18544 .64464 L
.18153 .63795 L
.18704 .63899 L
F
0 g
.18704 .63899 m
.19095 .64578 L
.18544 .64464 L
.18153 .63795 L
.18704 .63899 L
s
.411 .313 0 .133 k
.19264 .63955 m
.19653 .64642 L
.19095 .64578 L
.18704 .63899 L
.19264 .63955 L
F
0 g
.19264 .63955 m
.19653 .64642 L
.19095 .64578 L
.18704 .63899 L
.19264 .63955 L
s
.365 .29 0 .139 k
.1983 .63964 m
.20218 .64659 L
.19653 .64642 L
.19264 .63955 L
.1983 .63964 L
F
0 g
.1983 .63964 m
.20218 .64659 L
.19653 .64642 L
.19264 .63955 L
.1983 .63964 L
s
.326 .27 0 .145 k
.20402 .6393 m
.2079 .64632 L
.20218 .64659 L
.1983 .63964 L
.20402 .6393 L
F
0 g
.20402 .6393 m
.2079 .64632 L
.20218 .64659 L
.1983 .63964 L
.20402 .6393 L
s
.293 .253 0 .151 k
.2098 .63858 m
.21368 .64564 L
.2079 .64632 L
.20402 .6393 L
.2098 .63858 L
F
0 g
.2098 .63858 m
.21368 .64564 L
.2079 .64632 L
.20402 .6393 L
.2098 .63858 L
s
.266 .239 0 .156 k
.21564 .63748 m
.21952 .64459 L
.21368 .64564 L
.2098 .63858 L
.21564 .63748 L
F
0 g
.21564 .63748 m
.21952 .64459 L
.21368 .64564 L
.2098 .63858 L
.21564 .63748 L
s
.243 .226 0 .161 k
.22153 .63606 m
.2254 .64321 L
.21952 .64459 L
.21564 .63748 L
.22153 .63606 L
F
0 g
.22153 .63606 m
.2254 .64321 L
.21952 .64459 L
.21564 .63748 L
.22153 .63606 L
s
.225 .216 0 .165 k
.22746 .63436 m
.23132 .64153 L
.2254 .64321 L
.22153 .63606 L
.22746 .63436 L
F
0 g
.22746 .63436 m
.23132 .64153 L
.2254 .64321 L
.22153 .63606 L
.22746 .63436 L
s
.21 .208 0 .169 k
.23342 .63243 m
.23728 .63962 L
.23132 .64153 L
.22746 .63436 L
.23342 .63243 L
F
0 g
.23342 .63243 m
.23728 .63962 L
.23132 .64153 L
.22746 .63436 L
.23342 .63243 L
s
.2 .203 0 .171 k
.23943 .63033 m
.24328 .63753 L
.23728 .63962 L
.23342 .63243 L
.23943 .63033 L
F
0 g
.23943 .63033 m
.24328 .63753 L
.23728 .63962 L
.23342 .63243 L
.23943 .63033 L
s
.194 .199 0 .173 k
.24544 .62813 m
.2493 .63535 L
.24328 .63753 L
.23943 .63033 L
.24544 .62813 L
F
0 g
.24544 .62813 m
.2493 .63535 L
.24328 .63753 L
.23943 .63033 L
.24544 .62813 L
s
.19 .197 0 .174 k
.25149 .62587 m
.25534 .63309 L
.2493 .63535 L
.24544 .62813 L
.25149 .62587 L
F
0 g
.25149 .62587 m
.25534 .63309 L
.2493 .63535 L
.24544 .62813 L
.25149 .62587 L
s
.183 .193 0 .175 k
.25756 .62347 m
.2614 .63071 L
.25534 .63309 L
.25149 .62587 L
.25756 .62347 L
F
0 g
.25756 .62347 m
.2614 .63071 L
.25534 .63309 L
.25149 .62587 L
.25756 .62347 L
s
.172 .186 0 .178 k
.26365 .62087 m
.26749 .62811 L
.2614 .63071 L
.25756 .62347 L
.26365 .62087 L
F
0 g
.26365 .62087 m
.26749 .62811 L
.2614 .63071 L
.25756 .62347 L
.26365 .62087 L
s
.158 .179 0 .181 k
.26978 .618 m
.27363 .62524 L
.26749 .62811 L
.26365 .62087 L
.26978 .618 L
F
0 g
.26978 .618 m
.27363 .62524 L
.26749 .62811 L
.26365 .62087 L
.26978 .618 L
s
.142 .169 0 .185 k
.27595 .61484 m
.27979 .62206 L
.27363 .62524 L
.26978 .618 L
.27595 .61484 L
F
0 g
.27595 .61484 m
.27979 .62206 L
.27363 .62524 L
.26978 .618 L
.27595 .61484 L
s
.126 .159 0 .189 k
.28216 .61132 m
.28599 .61852 L
.27979 .62206 L
.27595 .61484 L
.28216 .61132 L
F
0 g
.28216 .61132 m
.28599 .61852 L
.27979 .62206 L
.27595 .61484 L
.28216 .61132 L
s
.107 .148 0 .194 k
.28841 .60742 m
.29224 .61458 L
.28599 .61852 L
.28216 .61132 L
.28841 .60742 L
F
0 g
.28841 .60742 m
.29224 .61458 L
.28599 .61852 L
.28216 .61132 L
.28841 .60742 L
s
.088 .136 0 .199 k
.2947 .6031 m
.29852 .6102 L
.29224 .61458 L
.28841 .60742 L
.2947 .6031 L
F
0 g
.2947 .6031 m
.29852 .6102 L
.29224 .61458 L
.28841 .60742 L
.2947 .6031 L
s
.069 .124 0 .204 k
.30101 .59831 m
.30485 .60536 L
.29852 .6102 L
.2947 .6031 L
.30101 .59831 L
F
0 g
.30101 .59831 m
.30485 .60536 L
.29852 .6102 L
.2947 .6031 L
.30101 .59831 L
s
.049 .112 0 .21 k
.30739 .59305 m
.31121 .60002 L
.30485 .60536 L
.30101 .59831 L
.30739 .59305 L
F
0 g
.30739 .59305 m
.31121 .60002 L
.30485 .60536 L
.30101 .59831 L
.30739 .59305 L
s
.031 .1 0 .215 k
.31379 .58728 m
.31761 .59418 L
.31121 .60002 L
.30739 .59305 L
.31379 .58728 L
F
0 g
.31379 .58728 m
.31761 .59418 L
.31121 .60002 L
.30739 .59305 L
.31379 .58728 L
s
.011 .087 0 .221 k
.32023 .581 m
.32405 .58779 L
.31761 .59418 L
.31379 .58728 L
.32023 .581 L
F
0 g
.32023 .581 m
.32405 .58779 L
.31761 .59418 L
.31379 .58728 L
.32023 .581 L
s
0 .081 .007 .22 k
.3267 .57419 m
.33053 .58086 L
.32405 .58779 L
.32023 .581 L
.3267 .57419 L
F
0 g
.3267 .57419 m
.33053 .58086 L
.32405 .58779 L
.32023 .581 L
.3267 .57419 L
s
0 .088 .025 .207 k
.33321 .56684 m
.33703 .57339 L
.33053 .58086 L
.3267 .57419 L
.33321 .56684 L
F
0 g
.33321 .56684 m
.33703 .57339 L
.33053 .58086 L
.3267 .57419 L
.33321 .56684 L
s
0 .093 .043 .195 k
.33975 .55897 m
.34356 .56536 L
.33703 .57339 L
.33321 .56684 L
.33975 .55897 L
F
0 g
.33975 .55897 m
.34356 .56536 L
.33703 .57339 L
.33321 .56684 L
.33975 .55897 L
s
0 .098 .059 .184 k
.34631 .55055 m
.35012 .55679 L
.34356 .56536 L
.33975 .55897 L
.34631 .55055 L
F
0 g
.34631 .55055 m
.35012 .55679 L
.34356 .56536 L
.33975 .55897 L
.34631 .55055 L
s
0 .102 .075 .173 k
.3529 .54163 m
.3567 .5477 L
.35012 .55679 L
.34631 .55055 L
.3529 .54163 L
F
0 g
.3529 .54163 m
.3567 .5477 L
.35012 .55679 L
.34631 .55055 L
.3529 .54163 L
s
0 .106 .089 .163 k
.35949 .5322 m
.3633 .53809 L
.3567 .5477 L
.3529 .54163 L
.35949 .5322 L
F
0 g
.35949 .5322 m
.3633 .53809 L
.3567 .5477 L
.3529 .54163 L
.35949 .5322 L
s
0 .109 .103 .154 k
.36611 .52231 m
.3699 .528 L
.3633 .53809 L
.35949 .5322 L
.36611 .52231 L
F
0 g
.36611 .52231 m
.3699 .528 L
.3633 .53809 L
.35949 .5322 L
.36611 .52231 L
s
0 .111 .116 .145 k
.37273 .51199 m
.37652 .51747 L
.3699 .528 L
.36611 .52231 L
.37273 .51199 L
F
0 g
.37273 .51199 m
.37652 .51747 L
.3699 .528 L
.36611 .52231 L
.37273 .51199 L
s
0 .113 .127 .137 k
.37936 .50129 m
.38314 .50654 L
.37652 .51747 L
.37273 .51199 L
.37936 .50129 L
F
0 g
.37936 .50129 m
.38314 .50654 L
.37652 .51747 L
.37273 .51199 L
.37936 .50129 L
s
0 .115 .138 .129 k
.38598 .49024 m
.38976 .49527 L
.38314 .50654 L
.37936 .50129 L
.38598 .49024 L
F
0 g
.38598 .49024 m
.38976 .49527 L
.38314 .50654 L
.37936 .50129 L
.38598 .49024 L
s
0 .115 .147 .122 k
.39261 .47892 m
.39636 .48372 L
.38976 .49527 L
.38598 .49024 L
.39261 .47892 L
F
0 g
.39261 .47892 m
.39636 .48372 L
.38976 .49527 L
.38598 .49024 L
.39261 .47892 L
s
0 .115 .154 .116 k
.39921 .46742 m
.40297 .47198 L
.39636 .48372 L
.39261 .47892 L
.39921 .46742 L
F
0 g
.39921 .46742 m
.40297 .47198 L
.39636 .48372 L
.39261 .47892 L
.39921 .46742 L
s
0 .112 .158 .111 k
.40581 .45584 m
.40955 .46017 L
.40297 .47198 L
.39921 .46742 L
.40581 .45584 L
F
0 g
.40581 .45584 m
.40955 .46017 L
.40297 .47198 L
.39921 .46742 L
.40581 .45584 L
s
0 .109 .159 .107 k
.41237 .44441 m
.41611 .44851 L
.40955 .46017 L
.40581 .45584 L
.41237 .44441 L
F
0 g
.41237 .44441 m
.41611 .44851 L
.40955 .46017 L
.40581 .45584 L
.41237 .44441 L
s
0 .103 .156 .105 k
.41891 .43324 m
.42263 .43711 L
.41611 .44851 L
.41237 .44441 L
.41891 .43324 L
F
0 g
.41891 .43324 m
.42263 .43711 L
.41611 .44851 L
.41237 .44441 L
.41891 .43324 L
s
0 .096 .151 .103 k
.42541 .42239 m
.42912 .42605 L
.42263 .43711 L
.41891 .43324 L
.42541 .42239 L
F
0 g
.42541 .42239 m
.42912 .42605 L
.42263 .43711 L
.41891 .43324 L
.42541 .42239 L
s
0 .087 .143 .103 k
.43189 .41193 m
.43558 .4154 L
.42912 .42605 L
.42541 .42239 L
.43189 .41193 L
F
0 g
.43189 .41193 m
.43558 .4154 L
.42912 .42605 L
.42541 .42239 L
.43189 .41193 L
s
0 .078 .134 .103 k
.43834 .4019 m
.44201 .40518 L
.43558 .4154 L
.43189 .41193 L
.43834 .4019 L
F
0 g
.43834 .4019 m
.44201 .40518 L
.43558 .4154 L
.43189 .41193 L
.43834 .4019 L
s
0 .067 .123 .104 k
.44475 .39231 m
.44841 .39542 L
.44201 .40518 L
.43834 .4019 L
.44475 .39231 L
F
0 g
.44475 .39231 m
.44841 .39542 L
.44201 .40518 L
.43834 .4019 L
.44475 .39231 L
s
0 .054 .108 .107 k
.45114 .38321 m
.45479 .38616 L
.44841 .39542 L
.44475 .39231 L
.45114 .38321 L
F
0 g
.45114 .38321 m
.45479 .38616 L
.44841 .39542 L
.44475 .39231 L
.45114 .38321 L
s
0 .04 .091 .111 k
.45751 .3746 m
.46114 .37738 L
.45479 .38616 L
.45114 .38321 L
.45751 .3746 L
F
0 g
.45751 .3746 m
.46114 .37738 L
.45479 .38616 L
.45114 .38321 L
.45751 .3746 L
s
0 .025 .073 .116 k
.46386 .36649 m
.46747 .36914 L
.46114 .37738 L
.45751 .3746 L
.46386 .36649 L
F
0 g
.46386 .36649 m
.46747 .36914 L
.46114 .37738 L
.45751 .3746 L
.46386 .36649 L
s
0 .008 .051 .123 k
.47019 .35887 m
.47378 .36141 L
.46747 .36914 L
.46386 .36649 L
.47019 .35887 L
F
0 g
.47019 .35887 m
.47378 .36141 L
.46747 .36914 L
.46386 .36649 L
.47019 .35887 L
s
.01 0 .038 .121 k
.4765 .35176 m
.48008 .35419 L
.47378 .36141 L
.47019 .35887 L
.4765 .35176 L
F
0 g
.4765 .35176 m
.48008 .35419 L
.47378 .36141 L
.47019 .35887 L
.4765 .35176 L
s
.03 0 .031 .112 k
.4828 .34514 m
.48636 .34748 L
.48008 .35419 L
.4765 .35176 L
.4828 .34514 L
F
0 g
.4828 .34514 m
.48636 .34748 L
.48008 .35419 L
.4765 .35176 L
.4828 .34514 L
s
.051 0 .022 .104 k
.48909 .339 m
.49263 .34125 L
.48636 .34748 L
.4828 .34514 L
.48909 .339 L
F
0 g
.48909 .339 m
.49263 .34125 L
.48636 .34748 L
.4828 .34514 L
.48909 .339 L
s
.073 0 .013 .097 k
.49538 .33332 m
.4989 .3355 L
.49263 .34125 L
.48909 .339 L
.49538 .33332 L
F
0 g
.49538 .33332 m
.4989 .3355 L
.49263 .34125 L
.48909 .339 L
.49538 .33332 L
s
.096 0 .002 .092 k
.50166 .32809 m
.50517 .33022 L
.4989 .3355 L
.49538 .33332 L
.50166 .32809 L
F
0 g
.50166 .32809 m
.50517 .33022 L
.4989 .3355 L
.49538 .33332 L
.50166 .32809 L
s
.129 .01 0 .078 k
.50795 .32328 m
.51144 .32536 L
.50517 .33022 L
.50166 .32809 L
.50795 .32328 L
F
0 g
.50795 .32328 m
.51144 .32536 L
.50517 .33022 L
.50166 .32809 L
.50795 .32328 L
s
.165 .022 0 .064 k
.51423 .31887 m
.51771 .32092 L
.51144 .32536 L
.50795 .32328 L
.51423 .31887 L
F
0 g
.51423 .31887 m
.51771 .32092 L
.51144 .32536 L
.50795 .32328 L
.51423 .31887 L
s
.2 .034 0 .052 k
.52053 .31483 m
.52398 .31684 L
.51771 .32092 L
.51423 .31887 L
.52053 .31483 L
F
0 g
.52053 .31483 m
.52398 .31684 L
.51771 .32092 L
.51423 .31887 L
.52053 .31483 L
s
.235 .046 0 .041 k
.52683 .31112 m
.53026 .31311 L
.52398 .31684 L
.52053 .31483 L
.52683 .31112 L
F
0 g
.52683 .31112 m
.53026 .31311 L
.52398 .31684 L
.52053 .31483 L
.52683 .31112 L
s
.268 .059 0 .032 k
.53314 .30771 m
.53656 .3097 L
.53026 .31311 L
.52683 .31112 L
.53314 .30771 L
F
0 g
.53314 .30771 m
.53656 .3097 L
.53026 .31311 L
.52683 .31112 L
.53314 .30771 L
s
.298 .071 0 .024 k
.53947 .30457 m
.54287 .30655 L
.53656 .3097 L
.53314 .30771 L
.53947 .30457 L
F
0 g
.53947 .30457 m
.54287 .30655 L
.53656 .3097 L
.53314 .30771 L
.53947 .30457 L
s
.324 .081 0 .019 k
.5458 .30163 m
.54919 .30362 L
.54287 .30655 L
.53947 .30457 L
.5458 .30163 L
F
0 g
.5458 .30163 m
.54919 .30362 L
.54287 .30655 L
.53947 .30457 L
.5458 .30163 L
s
.345 .09 0 .015 k
.55216 .29887 m
.55554 .30087 L
.54919 .30362 L
.5458 .30163 L
.55216 .29887 L
F
0 g
.55216 .29887 m
.55554 .30087 L
.54919 .30362 L
.5458 .30163 L
.55216 .29887 L
s
.358 .095 0 .013 k
.55853 .29623 m
.56188 .29823 L
.55554 .30087 L
.55216 .29887 L
.55853 .29623 L
F
0 g
.55853 .29623 m
.56188 .29823 L
.55554 .30087 L
.55216 .29887 L
.55853 .29623 L
s
.365 .098 0 .012 k
.56492 .29362 m
.56826 .29564 L
.56188 .29823 L
.55853 .29623 L
.56492 .29362 L
F
0 g
.56492 .29362 m
.56826 .29564 L
.56188 .29823 L
.55853 .29623 L
.56492 .29362 L
s
.374 .102 0 .011 k
.57133 .2911 m
.57465 .29312 L
.56826 .29564 L
.56492 .29362 L
.57133 .2911 L
F
0 g
.57133 .2911 m
.57465 .29312 L
.56826 .29564 L
.56492 .29362 L
.57133 .2911 L
s
.392 .11 0 .008 k
.57775 .28871 m
.58105 .29076 L
.57465 .29312 L
.57133 .2911 L
.57775 .28871 L
F
0 g
.57775 .28871 m
.58105 .29076 L
.57465 .29312 L
.57133 .2911 L
.57775 .28871 L
s
.415 .121 0 .006 k
.58419 .28652 m
.58748 .28859 L
.58105 .29076 L
.57775 .28871 L
.58419 .28652 L
F
0 g
.58419 .28652 m
.58748 .28859 L
.58105 .29076 L
.57775 .28871 L
.58419 .28652 L
s
.445 .136 0 .003 k
.59065 .28457 m
.59393 .28666 L
.58748 .28859 L
.58419 .28652 L
.59065 .28457 L
F
0 g
.59065 .28457 m
.59393 .28666 L
.58748 .28859 L
.58419 .28652 L
.59065 .28457 L
s
.479 .152 0 .002 k
.59715 .2829 m
.6004 .28503 L
.59393 .28666 L
.59065 .28457 L
.59715 .2829 L
F
0 g
.59715 .2829 m
.6004 .28503 L
.59393 .28666 L
.59065 .28457 L
.59715 .2829 L
s
.518 .172 0 .002 k
.60366 .28155 m
.60691 .28373 L
.6004 .28503 L
.59715 .2829 L
.60366 .28155 L
F
0 g
.60366 .28155 m
.60691 .28373 L
.6004 .28503 L
.59715 .2829 L
.60366 .28155 L
s
.56 .194 0 .005 k
.61021 .28057 m
.61344 .28279 L
.60691 .28373 L
.60366 .28155 L
.61021 .28057 L
F
0 g
.61021 .28057 m
.61344 .28279 L
.60691 .28373 L
.60366 .28155 L
.61021 .28057 L
s
.605 .219 0 .01 k
.6168 .27996 m
.62002 .28226 L
.61344 .28279 L
.61021 .28057 L
.6168 .27996 L
F
0 g
.6168 .27996 m
.62002 .28226 L
.61344 .28279 L
.61021 .28057 L
.6168 .27996 L
s
.65 .244 0 .02 k
.62342 .27978 m
.62663 .28215 L
.62002 .28226 L
.6168 .27996 L
.62342 .27978 L
F
0 g
.62342 .27978 m
.62663 .28215 L
.62002 .28226 L
.6168 .27996 L
.62342 .27978 L
s
.696 .271 0 .033 k
.63008 .28003 m
.63328 .28249 L
.62663 .28215 L
.62342 .27978 L
.63008 .28003 L
F
0 g
.63008 .28003 m
.63328 .28249 L
.62663 .28215 L
.62342 .27978 L
.63008 .28003 L
s
.74 .299 0 .05 k
.6368 .28075 m
.63999 .28331 L
.63328 .28249 L
.63008 .28003 L
.6368 .28075 L
F
0 g
.6368 .28075 m
.63999 .28331 L
.63328 .28249 L
.63008 .28003 L
.6368 .28075 L
s
.781 .326 0 .071 k
.64356 .28196 m
.64673 .28462 L
.63999 .28331 L
.6368 .28075 L
.64356 .28196 L
F
0 g
.64356 .28196 m
.64673 .28462 L
.63999 .28331 L
.6368 .28075 L
.64356 .28196 L
s
.819 .353 0 .094 k
.65038 .28365 m
.65354 .28644 L
.64673 .28462 L
.64356 .28196 L
.65038 .28365 L
F
0 g
.65038 .28365 m
.65354 .28644 L
.64673 .28462 L
.64356 .28196 L
.65038 .28365 L
s
.851 .378 0 .12 k
.65725 .28586 m
.66041 .28878 L
.65354 .28644 L
.65038 .28365 L
.65725 .28586 L
F
0 g
.65725 .28586 m
.66041 .28878 L
.65354 .28644 L
.65038 .28365 L
.65725 .28586 L
s
.853 .401 0 .147 k
.66418 .28858 m
.66734 .29165 L
.66041 .28878 L
.65725 .28586 L
.66418 .28858 L
F
0 g
.66418 .28858 m
.66734 .29165 L
.66041 .28878 L
.65725 .28586 L
.66418 .28858 L
s
.826 .422 0 .174 k
.67119 .29181 m
.67434 .29506 L
.66734 .29165 L
.66418 .28858 L
.67119 .29181 L
F
0 g
.67119 .29181 m
.67434 .29506 L
.66734 .29165 L
.66418 .28858 L
.67119 .29181 L
s
.8 .441 0 .2 k
.67826 .29557 m
.68141 .29899 L
.67434 .29506 L
.67119 .29181 L
.67826 .29557 L
F
0 g
.67826 .29557 m
.68141 .29899 L
.67434 .29506 L
.67119 .29181 L
.67826 .29557 L
s
.777 .458 0 .223 k
.6854 .29983 m
.68856 .30345 L
.68141 .29899 L
.67826 .29557 L
.6854 .29983 L
F
0 g
.6854 .29983 m
.68856 .30345 L
.68141 .29899 L
.67826 .29557 L
.6854 .29983 L
s
.756 .473 0 .244 k
.69262 .30457 m
.69577 .3084 L
.68856 .30345 L
.6854 .29983 L
.69262 .30457 L
F
0 g
.69262 .30457 m
.69577 .3084 L
.68856 .30345 L
.6854 .29983 L
.69262 .30457 L
s
.738 .485 0 .262 k
.69992 .30977 m
.70308 .31382 L
.69577 .3084 L
.69262 .30457 L
.69992 .30977 L
F
0 g
.69992 .30977 m
.70308 .31382 L
.69577 .3084 L
.69262 .30457 L
.69992 .30977 L
s
.725 .497 0 .275 k
.7073 .3154 m
.71046 .31969 L
.70308 .31382 L
.69992 .30977 L
.7073 .3154 L
F
0 g
.7073 .3154 m
.71046 .31969 L
.70308 .31382 L
.69992 .30977 L
.7073 .3154 L
s
.716 .506 0 .284 k
.71476 .32142 m
.71793 .32595 L
.71046 .31969 L
.7073 .3154 L
.71476 .32142 L
F
0 g
.71476 .32142 m
.71793 .32595 L
.71046 .31969 L
.7073 .3154 L
.71476 .32142 L
s
.712 .514 0 .288 k
.7223 .32775 m
.72548 .33254 L
.71793 .32595 L
.71476 .32142 L
.7223 .32775 L
F
0 g
.7223 .32775 m
.72548 .33254 L
.71793 .32595 L
.71476 .32142 L
.7223 .32775 L
s
.713 .519 0 .287 k
.72992 .33432 m
.73311 .33937 L
.72548 .33254 L
.7223 .32775 L
.72992 .33432 L
F
0 g
.72992 .33432 m
.73311 .33937 L
.72548 .33254 L
.7223 .32775 L
.72992 .33432 L
s
0 .507 .717 .283 k
.11345 .57661 m
.11759 .5809 L
.11322 .57411 L
.10904 .57015 L
.11345 .57661 L
F
0 g
.11345 .57661 m
.11759 .5809 L
.11322 .57411 L
.10904 .57015 L
.11345 .57661 L
s
0 .504 .682 .318 k
.11791 .58295 m
.12201 .58757 L
.11759 .5809 L
.11345 .57661 L
.11791 .58295 L
F
0 g
.11791 .58295 m
.12201 .58757 L
.11759 .5809 L
.11345 .57661 L
.11791 .58295 L
s
0 .497 .63 .37 k
.12243 .58907 m
.1265 .59403 L
.12201 .58757 L
.11791 .58295 L
.12243 .58907 L
F
0 g
.12243 .58907 m
.1265 .59403 L
.12201 .58757 L
.11791 .58295 L
.12243 .58907 L
s
0 .483 .559 .441 k
.12703 .59494 m
.13107 .60021 L
.1265 .59403 L
.12243 .58907 L
.12703 .59494 L
F
0 g
.12703 .59494 m
.13107 .60021 L
.1265 .59403 L
.12243 .58907 L
.12703 .59494 L
s
.523 .523 0 .477 k
.13171 .60048 m
.13572 .60606 L
.13107 .60021 L
.12703 .59494 L
.13171 .60048 L
F
0 g
.13171 .60048 m
.13572 .60606 L
.13107 .60021 L
.12703 .59494 L
.13171 .60048 L
s
.607 .54 0 .393 k
.13648 .60563 m
.14045 .6115 L
.13572 .60606 L
.13171 .60048 L
.13648 .60563 L
F
0 g
.13648 .60563 m
.14045 .6115 L
.13572 .60606 L
.13171 .60048 L
.13648 .60563 L
s
.682 .537 0 .318 k
.14132 .61037 m
.14527 .61653 L
.14045 .6115 L
.13648 .60563 L
.14132 .61037 L
F
0 g
.14132 .61037 m
.14527 .61653 L
.14045 .6115 L
.13648 .60563 L
.14132 .61037 L
s
.743 .522 0 .257 k
.14626 .61467 m
.15018 .6211 L
.14527 .61653 L
.14132 .61037 L
.14626 .61467 L
F
0 g
.14626 .61467 m
.15018 .6211 L
.14527 .61653 L
.14132 .61037 L
.14626 .61467 L
s
.788 .499 0 .212 k
.15129 .61851 m
.15519 .62518 L
.15018 .6211 L
.14626 .61467 L
.15129 .61851 L
F
0 g
.15129 .61851 m
.15519 .62518 L
.15018 .6211 L
.14626 .61467 L
.15129 .61851 L
s
.719 .469 0 .183 k
.1564 .62186 m
.16029 .62876 L
.15519 .62518 L
.15129 .61851 L
.1564 .62186 L
F
0 g
.1564 .62186 m
.16029 .62876 L
.15519 .62518 L
.15129 .61851 L
.1564 .62186 L
s
.644 .438 0 .165 k
.1616 .62472 m
.16546 .63183 L
.16029 .62876 L
.1564 .62186 L
.1616 .62472 L
F
0 g
.1616 .62472 m
.16546 .63183 L
.16029 .62876 L
.1564 .62186 L
.1616 .62472 L
s
.572 .406 0 .157 k
.16688 .62708 m
.17073 .63438 L
.16546 .63183 L
.1616 .62472 L
.16688 .62708 L
F
0 g
.16688 .62708 m
.17073 .63438 L
.16546 .63183 L
.1616 .62472 L
.16688 .62708 L
s
.507 .376 0 .155 k
.17225 .62895 m
.1761 .63642 L
.17073 .63438 L
.16688 .62708 L
.17225 .62895 L
F
0 g
.17225 .62895 m
.1761 .63642 L
.17073 .63438 L
.16688 .62708 L
.17225 .62895 L
s
.449 .349 0 .157 k
.17771 .63032 m
.18153 .63795 L
.1761 .63642 L
.17225 .62895 L
.17771 .63032 L
F
0 g
.17771 .63032 m
.18153 .63795 L
.1761 .63642 L
.17225 .62895 L
.17771 .63032 L
s
.399 .324 0 .161 k
.18323 .63122 m
.18704 .63899 L
.18153 .63795 L
.17771 .63032 L
.18323 .63122 L
F
0 g
.18323 .63122 m
.18704 .63899 L
.18153 .63795 L
.17771 .63032 L
.18323 .63122 L
s
.355 .302 0 .166 k
.18883 .63166 m
.19264 .63955 L
.18704 .63899 L
.18323 .63122 L
.18883 .63166 L
F
0 g
.18883 .63166 m
.19264 .63955 L
.18704 .63899 L
.18323 .63122 L
.18883 .63166 L
s
.317 .282 0 .172 k
.1945 .63166 m
.1983 .63964 L
.19264 .63955 L
.18883 .63166 L
.1945 .63166 L
F
0 g
.1945 .63166 m
.1983 .63964 L
.19264 .63955 L
.18883 .63166 L
.1945 .63166 L
s
.284 .265 0 .178 k
.20023 .63124 m
.20402 .6393 L
.1983 .63964 L
.1945 .63166 L
.20023 .63124 L
F
0 g
.20023 .63124 m
.20402 .6393 L
.1983 .63964 L
.1945 .63166 L
.20023 .63124 L
s
.257 .25 0 .183 k
.20602 .63044 m
.2098 .63858 L
.20402 .6393 L
.20023 .63124 L
.20602 .63044 L
F
0 g
.20602 .63044 m
.2098 .63858 L
.20402 .6393 L
.20023 .63124 L
.20602 .63044 L
s
.233 .238 0 .188 k
.21186 .62929 m
.21564 .63748 L
.2098 .63858 L
.20602 .63044 L
.21186 .62929 L
F
0 g
.21186 .62929 m
.21564 .63748 L
.2098 .63858 L
.20602 .63044 L
.21186 .62929 L
s
.214 .227 0 .192 k
.21775 .62783 m
.22153 .63606 L
.21564 .63748 L
.21186 .62929 L
.21775 .62783 L
F
0 g
.21775 .62783 m
.22153 .63606 L
.21564 .63748 L
.21186 .62929 L
.21775 .62783 L
s
.198 .218 0 .196 k
.22368 .6261 m
.22746 .63436 L
.22153 .63606 L
.21775 .62783 L
.22368 .6261 L
F
0 g
.22368 .6261 m
.22746 .63436 L
.22153 .63606 L
.21775 .62783 L
.22368 .6261 L
s
.186 .212 0 .198 k
.22966 .62415 m
.23342 .63243 L
.22746 .63436 L
.22368 .6261 L
.22966 .62415 L
F
0 g
.22966 .62415 m
.23342 .63243 L
.22746 .63436 L
.22368 .6261 L
.22966 .62415 L
s
.177 .207 0 .2 k
.23565 .62203 m
.23943 .63033 L
.23342 .63243 L
.22966 .62415 L
.23565 .62203 L
F
0 g
.23565 .62203 m
.23943 .63033 L
.23342 .63243 L
.22966 .62415 L
.23565 .62203 L
s
.173 .204 0 .201 k
.24167 .61982 m
.24544 .62813 L
.23943 .63033 L
.23565 .62203 L
.24167 .61982 L
F
0 g
.24167 .61982 m
.24544 .62813 L
.23943 .63033 L
.23565 .62203 L
.24167 .61982 L
s
.17 .202 0 .202 k
.24772 .61754 m
.25149 .62587 L
.24544 .62813 L
.24167 .61982 L
.24772 .61754 L
F
0 g
.24772 .61754 m
.25149 .62587 L
.24544 .62813 L
.24167 .61982 L
.24772 .61754 L
s
.163 .198 0 .203 k
.25379 .61514 m
.25756 .62347 L
.25149 .62587 L
.24772 .61754 L
.25379 .61514 L
F
0 g
.25379 .61514 m
.25756 .62347 L
.25149 .62587 L
.24772 .61754 L
.25379 .61514 L
s
.154 .193 0 .205 k
.25988 .61254 m
.26365 .62087 L
.25756 .62347 L
.25379 .61514 L
.25988 .61254 L
F
0 g
.25988 .61254 m
.26365 .62087 L
.25756 .62347 L
.25379 .61514 L
.25988 .61254 L
s
.143 .186 0 .207 k
.26602 .60969 m
.26978 .618 L
.26365 .62087 L
.25988 .61254 L
.26602 .60969 L
F
0 g
.26602 .60969 m
.26978 .618 L
.26365 .62087 L
.25988 .61254 L
.26602 .60969 L
s
.129 .177 0 .21 k
.27219 .60654 m
.27595 .61484 L
.26978 .618 L
.26602 .60969 L
.27219 .60654 L
F
0 g
.27219 .60654 m
.27595 .61484 L
.26978 .618 L
.26602 .60969 L
.27219 .60654 L
s
.115 .168 0 .213 k
.27839 .60307 m
.28216 .61132 L
.27595 .61484 L
.27219 .60654 L
.27839 .60307 L
F
0 g
.27839 .60307 m
.28216 .61132 L
.27595 .61484 L
.27219 .60654 L
.27839 .60307 L
s
.099 .158 0 .216 k
.28464 .59921 m
.28841 .60742 L
.28216 .61132 L
.27839 .60307 L
.28464 .59921 L
F
0 g
.28464 .59921 m
.28841 .60742 L
.28216 .61132 L
.27839 .60307 L
.28464 .59921 L
s
.082 .147 0 .22 k
.29093 .59495 m
.2947 .6031 L
.28841 .60742 L
.28464 .59921 L
.29093 .59495 L
F
0 g
.29093 .59495 m
.2947 .6031 L
.28841 .60742 L
.28464 .59921 L
.29093 .59495 L
s
.065 .136 0 .224 k
.29725 .59025 m
.30101 .59831 L
.2947 .6031 L
.29093 .59495 L
.29725 .59025 L
F
0 g
.29725 .59025 m
.30101 .59831 L
.2947 .6031 L
.29093 .59495 L
.29725 .59025 L
s
.049 .125 0 .227 k
.30361 .58509 m
.30739 .59305 L
.30101 .59831 L
.29725 .59025 L
.30361 .58509 L
F
0 g
.30361 .58509 m
.30739 .59305 L
.30101 .59831 L
.29725 .59025 L
.30361 .58509 L
s
.032 .113 0 .231 k
.31001 .57945 m
.31379 .58728 L
.30739 .59305 L
.30361 .58509 L
.31001 .57945 L
F
0 g
.31001 .57945 m
.31379 .58728 L
.30739 .59305 L
.30361 .58509 L
.31001 .57945 L
s
.015 .101 0 .235 k
.31645 .57331 m
.32023 .581 L
.31379 .58728 L
.31001 .57945 L
.31645 .57331 L
F
0 g
.31645 .57331 m
.32023 .581 L
.31379 .58728 L
.31001 .57945 L
.31645 .57331 L
s
0 .091 .002 .237 k
.32293 .56666 m
.3267 .57419 L
.32023 .581 L
.31645 .57331 L
.32293 .56666 L
F
0 g
.32293 .56666 m
.3267 .57419 L
.32023 .581 L
.31645 .57331 L
.32293 .56666 L
s
0 .096 .018 .224 k
.32943 .55949 m
.33321 .56684 L
.3267 .57419 L
.32293 .56666 L
.32943 .55949 L
F
0 g
.32943 .55949 m
.33321 .56684 L
.3267 .57419 L
.32293 .56666 L
.32943 .55949 L
s
0 .1 .034 .212 k
.33596 .55181 m
.33975 .55897 L
.33321 .56684 L
.32943 .55949 L
.33596 .55181 L
F
0 g
.33596 .55181 m
.33975 .55897 L
.33321 .56684 L
.32943 .55949 L
.33596 .55181 L
s
0 .103 .05 .2 k
.34253 .54363 m
.34631 .55055 L
.33975 .55897 L
.33596 .55181 L
.34253 .54363 L
F
0 g
.34253 .54363 m
.34631 .55055 L
.33975 .55897 L
.33596 .55181 L
.34253 .54363 L
s
0 .107 .065 .188 k
.34911 .53493 m
.3529 .54163 L
.34631 .55055 L
.34253 .54363 L
.34911 .53493 L
F
0 g
.34911 .53493 m
.3529 .54163 L
.34631 .55055 L
.34253 .54363 L
.34911 .53493 L
s
0 .11 .079 .177 k
.35571 .52577 m
.35949 .5322 L
.3529 .54163 L
.34911 .53493 L
.35571 .52577 L
F
0 g
.35571 .52577 m
.35949 .5322 L
.3529 .54163 L
.34911 .53493 L
.35571 .52577 L
s
0 .112 .093 .166 k
.36232 .51616 m
.36611 .52231 L
.35949 .5322 L
.35571 .52577 L
.36232 .51616 L
F
0 g
.36232 .51616 m
.36611 .52231 L
.35949 .5322 L
.35571 .52577 L
.36232 .51616 L
s
0 .114 .106 .156 k
.36895 .50612 m
.37273 .51199 L
.36611 .52231 L
.36232 .51616 L
.36895 .50612 L
F
0 g
.36895 .50612 m
.37273 .51199 L
.36611 .52231 L
.36232 .51616 L
.36895 .50612 L
s
0 .115 .118 .146 k
.37557 .4957 m
.37936 .50129 L
.37273 .51199 L
.36895 .50612 L
.37557 .4957 L
F
0 g
.37557 .4957 m
.37936 .50129 L
.37273 .51199 L
.36895 .50612 L
.37557 .4957 L
s
0 .115 .128 .137 k
.3822 .48497 m
.38598 .49024 L
.37936 .50129 L
.37557 .4957 L
.3822 .48497 L
F
0 g
.3822 .48497 m
.38598 .49024 L
.37936 .50129 L
.37557 .4957 L
.3822 .48497 L
s
0 .114 .137 .129 k
.38883 .47397 m
.39261 .47892 L
.38598 .49024 L
.3822 .48497 L
.38883 .47397 L
F
0 g
.38883 .47397 m
.39261 .47892 L
.38598 .49024 L
.3822 .48497 L
.38883 .47397 L
s
0 .113 .145 .121 k
.39544 .46279 m
.39921 .46742 L
.39261 .47892 L
.38883 .47397 L
.39544 .46279 L
F
0 g
.39544 .46279 m
.39921 .46742 L
.39261 .47892 L
.38883 .47397 L
.39544 .46279 L
s
0 .11 .151 .114 k
.40204 .45154 m
.40581 .45584 L
.39921 .46742 L
.39544 .46279 L
.40204 .45154 L
F
0 g
.40204 .45154 m
.40581 .45584 L
.39921 .46742 L
.39544 .46279 L
.40204 .45154 L
s
0 .105 .152 .109 k
.40862 .44043 m
.41237 .44441 L
.40581 .45584 L
.40204 .45154 L
.40862 .44043 L
F
0 g
.40862 .44043 m
.41237 .44441 L
.40581 .45584 L
.40204 .45154 L
.40862 .44043 L
s
0 .096 .148 .106 k
.41516 .42956 m
.41891 .43324 L
.41237 .44441 L
.40862 .44043 L
.41516 .42956 L
F
0 g
.41516 .42956 m
.41891 .43324 L
.41237 .44441 L
.40862 .44043 L
.41516 .42956 L
s
0 .088 .144 .103 k
.42168 .41901 m
.42541 .42239 L
.41891 .43324 L
.41516 .42956 L
.42168 .41901 L
F
0 g
.42168 .41901 m
.42541 .42239 L
.41891 .43324 L
.41516 .42956 L
.42168 .41901 L
s
0 .078 .137 .101 k
.42817 .40881 m
.43189 .41193 L
.42541 .42239 L
.42168 .41901 L
.42817 .40881 L
F
0 g
.42817 .40881 m
.43189 .41193 L
.42541 .42239 L
.42168 .41901 L
.42817 .40881 L
s
0 .066 .128 .1 k
.43463 .39905 m
.43834 .4019 L
.43189 .41193 L
.42817 .40881 L
.43463 .39905 L
F
0 g
.43463 .39905 m
.43834 .4019 L
.43189 .41193 L
.42817 .40881 L
.43463 .39905 L
s
0 .053 .117 .1 k
.44106 .3897 m
.44475 .39231 L
.43834 .4019 L
.43463 .39905 L
.44106 .3897 L
F
0 g
.44106 .3897 m
.44475 .39231 L
.43834 .4019 L
.43463 .39905 L
.44106 .3897 L
s
0 .037 .103 .102 k
.44747 .38082 m
.45114 .38321 L
.44475 .39231 L
.44106 .3897 L
.44747 .38082 L
F
0 g
.44747 .38082 m
.45114 .38321 L
.44475 .39231 L
.44106 .3897 L
.44747 .38082 L
s
0 .021 .086 .105 k
.45385 .37241 m
.45751 .3746 L
.45114 .38321 L
.44747 .38082 L
.45385 .37241 L
F
0 g
.45385 .37241 m
.45751 .3746 L
.45114 .38321 L
.44747 .38082 L
.45385 .37241 L
s
0 .002 .067 .11 k
.46021 .36448 m
.46386 .36649 L
.45751 .3746 L
.45385 .37241 L
.46021 .36448 L
F
0 g
.46021 .36448 m
.46386 .36649 L
.45751 .3746 L
.45385 .37241 L
.46021 .36448 L
s
.02 0 .064 .098 k
.46655 .35704 m
.47019 .35887 L
.46386 .36649 L
.46021 .36448 L
.46655 .35704 L
F
0 g
.46655 .35704 m
.47019 .35887 L
.46386 .36649 L
.46021 .36448 L
.46655 .35704 L
s
.042 0 .06 .086 k
.47289 .35008 m
.4765 .35176 L
.47019 .35887 L
.46655 .35704 L
.47289 .35008 L
F
0 g
.47289 .35008 m
.4765 .35176 L
.47019 .35887 L
.46655 .35704 L
.47289 .35008 L
s
.066 0 .056 .074 k
.47921 .34359 m
.4828 .34514 L
.4765 .35176 L
.47289 .35008 L
.47921 .34359 L
F
0 g
.47921 .34359 m
.4828 .34514 L
.4765 .35176 L
.47289 .35008 L
.47921 .34359 L
s
.093 0 .051 .063 k
.48552 .33757 m
.48909 .339 L
.4828 .34514 L
.47921 .34359 L
.48552 .33757 L
F
0 g
.48552 .33757 m
.48909 .339 L
.4828 .34514 L
.47921 .34359 L
.48552 .33757 L
s
.12 0 .043 .055 k
.49183 .33198 m
.49538 .33332 L
.48909 .339 L
.48552 .33757 L
.49183 .33198 L
F
0 g
.49183 .33198 m
.49538 .33332 L
.48909 .339 L
.48552 .33757 L
.49183 .33198 L
s
.15 0 .036 .048 k
.49813 .32684 m
.50166 .32809 L
.49538 .33332 L
.49183 .33198 L
.49813 .32684 L
F
0 g
.49813 .32684 m
.50166 .32809 L
.49538 .33332 L
.49183 .33198 L
.49813 .32684 L
s
.178 0 .026 .045 k
.50443 .3221 m
.50795 .32328 L
.50166 .32809 L
.49813 .32684 L
.50443 .3221 L
F
0 g
.50443 .3221 m
.50795 .32328 L
.50166 .32809 L
.49813 .32684 L
.50443 .3221 L
s
.207 0 .016 .044 k
.51073 .31774 m
.51423 .31887 L
.50795 .32328 L
.50443 .3221 L
.51073 .31774 L
F
0 g
.51073 .31774 m
.51423 .31887 L
.50795 .32328 L
.50443 .3221 L
.51073 .31774 L
s
.235 0 .005 .046 k
.51704 .31374 m
.52053 .31483 L
.51423 .31887 L
.51073 .31774 L
.51704 .31374 L
F
0 g
.51704 .31374 m
.52053 .31483 L
.51423 .31887 L
.51073 .31774 L
.51704 .31374 L
s
.268 .006 0 .044 k
.52337 .31006 m
.52683 .31112 L
.52053 .31483 L
.51704 .31374 L
.52337 .31006 L
F
0 g
.52337 .31006 m
.52683 .31112 L
.52053 .31483 L
.51704 .31374 L
.52337 .31006 L
s
.304 .018 0 .039 k
.5297 .30666 m
.53314 .30771 L
.52683 .31112 L
.52337 .31006 L
.5297 .30666 L
F
0 g
.5297 .30666 m
.53314 .30771 L
.52683 .31112 L
.52337 .31006 L
.5297 .30666 L
s
.336 .028 0 .036 k
.53604 .30353 m
.53947 .30457 L
.53314 .30771 L
.5297 .30666 L
.53604 .30353 L
F
0 g
.53604 .30353 m
.53947 .30457 L
.53314 .30771 L
.5297 .30666 L
.53604 .30353 L
s
.362 .038 0 .035 k
.5424 .30059 m
.5458 .30163 L
.53947 .30457 L
.53604 .30353 L
.5424 .30059 L
F
0 g
.5424 .30059 m
.5458 .30163 L
.53947 .30457 L
.53604 .30353 L
.5424 .30059 L
s
.384 .046 0 .034 k
.54877 .29783 m
.55216 .29887 L
.5458 .30163 L
.5424 .30059 L
.54877 .29783 L
F
0 g
.54877 .29783 m
.55216 .29887 L
.5458 .30163 L
.5424 .30059 L
.54877 .29783 L
s
.399 .051 0 .034 k
.55516 .29517 m
.55853 .29623 L
.55216 .29887 L
.54877 .29783 L
.55516 .29517 L
F
0 g
.55516 .29517 m
.55853 .29623 L
.55216 .29887 L
.54877 .29783 L
.55516 .29517 L
s
.405 .054 0 .034 k
.56157 .29256 m
.56492 .29362 L
.55853 .29623 L
.55516 .29517 L
.56157 .29256 L
F
0 g
.56157 .29256 m
.56492 .29362 L
.55853 .29623 L
.55516 .29517 L
.56157 .29256 L
s
.415 .058 0 .034 k
.568 .29002 m
.57133 .2911 L
.56492 .29362 L
.56157 .29256 L
.568 .29002 L
F
0 g
.568 .29002 m
.57133 .2911 L
.56492 .29362 L
.56157 .29256 L
.568 .29002 L
s
.433 .066 0 .034 k
.57444 .28761 m
.57775 .28871 L
.57133 .2911 L
.568 .29002 L
.57444 .28761 L
F
0 g
.57444 .28761 m
.57775 .28871 L
.57133 .2911 L
.568 .29002 L
.57444 .28761 L
s
.457 .076 0 .035 k
.58089 .28539 m
.58419 .28652 L
.57775 .28871 L
.57444 .28761 L
.58089 .28539 L
F
0 g
.58089 .28539 m
.58419 .28652 L
.57775 .28871 L
.57444 .28761 L
.58089 .28539 L
s
.487 .091 0 .036 k
.58738 .28342 m
.59065 .28457 L
.58419 .28652 L
.58089 .28539 L
.58738 .28342 L
F
0 g
.58738 .28342 m
.59065 .28457 L
.58419 .28652 L
.58089 .28539 L
.58738 .28342 L
s
.521 .108 0 .039 k
.59388 .2817 m
.59715 .2829 L
.59065 .28457 L
.58738 .28342 L
.59388 .2817 L
F
0 g
.59388 .2817 m
.59715 .2829 L
.59065 .28457 L
.58738 .28342 L
.59388 .2817 L
s
.559 .128 0 .043 k
.60042 .2803 m
.60366 .28155 L
.59715 .2829 L
.59388 .2817 L
.60042 .2803 L
F
0 g
.60042 .2803 m
.60366 .28155 L
.59715 .2829 L
.59388 .2817 L
.60042 .2803 L
s
.6 .15 0 .05 k
.60699 .27924 m
.61021 .28057 L
.60366 .28155 L
.60042 .2803 L
.60699 .27924 L
F
0 g
.60699 .27924 m
.61021 .28057 L
.60366 .28155 L
.60042 .2803 L
.60699 .27924 L
s
.643 .174 0 .06 k
.61359 .27856 m
.6168 .27996 L
.61021 .28057 L
.60699 .27924 L
.61359 .27856 L
F
0 g
.61359 .27856 m
.6168 .27996 L
.61021 .28057 L
.60699 .27924 L
.61359 .27856 L
s
.686 .201 0 .072 k
.62022 .27828 m
.62342 .27978 L
.6168 .27996 L
.61359 .27856 L
.62022 .27828 L
F
0 g
.62022 .27828 m
.62342 .27978 L
.6168 .27996 L
.61359 .27856 L
.62022 .27828 L
s
.729 .23 0 .087 k
.6269 .27842 m
.63008 .28003 L
.62342 .27978 L
.62022 .27828 L
.6269 .27842 L
F
0 g
.6269 .27842 m
.63008 .28003 L
.62342 .27978 L
.62022 .27828 L
.6269 .27842 L
s
.77 .258 0 .105 k
.63363 .279 m
.6368 .28075 L
.63008 .28003 L
.6269 .27842 L
.63363 .279 L
F
0 g
.63363 .279 m
.6368 .28075 L
.63008 .28003 L
.6269 .27842 L
.63363 .279 L
s
.808 .287 0 .125 k
.64039 .28006 m
.64356 .28196 L
.6368 .28075 L
.63363 .279 L
.64039 .28006 L
F
0 g
.64039 .28006 m
.64356 .28196 L
.6368 .28075 L
.63363 .279 L
.64039 .28006 L
s
.842 .315 0 .146 k
.64722 .28159 m
.65038 .28365 L
.64356 .28196 L
.64039 .28006 L
.64722 .28159 L
F
0 g
.64722 .28159 m
.65038 .28365 L
.64356 .28196 L
.64039 .28006 L
.64722 .28159 L
s
.832 .342 0 .168 k
.6541 .28362 m
.65725 .28586 L
.65038 .28365 L
.64722 .28159 L
.6541 .28362 L
F
0 g
.6541 .28362 m
.65725 .28586 L
.65038 .28365 L
.64722 .28159 L
.6541 .28362 L
s
.811 .369 0 .189 k
.66104 .28614 m
.66418 .28858 L
.65725 .28586 L
.6541 .28362 L
.66104 .28614 L
F
0 g
.66104 .28614 m
.66418 .28858 L
.65725 .28586 L
.6541 .28362 L
.66104 .28614 L
s
.79 .393 0 .21 k
.66804 .28915 m
.67119 .29181 L
.66418 .28858 L
.66104 .28614 L
.66804 .28915 L
F
0 g
.66804 .28915 m
.67119 .29181 L
.66418 .28858 L
.66104 .28614 L
.66804 .28915 L
s
.772 .416 0 .228 k
.67511 .29267 m
.67826 .29557 L
.67119 .29181 L
.66804 .28915 L
.67511 .29267 L
F
0 g
.67511 .29267 m
.67826 .29557 L
.67119 .29181 L
.66804 .28915 L
.67511 .29267 L
s
.756 .436 0 .244 k
.68226 .29666 m
.6854 .29983 L
.67826 .29557 L
.67511 .29267 L
.68226 .29666 L
F
0 g
.68226 .29666 m
.6854 .29983 L
.67826 .29557 L
.67511 .29267 L
.68226 .29666 L
s
.743 .455 0 .257 k
.68947 .30113 m
.69262 .30457 L
.6854 .29983 L
.68226 .29666 L
.68947 .30113 L
F
0 g
.68947 .30113 m
.69262 .30457 L
.6854 .29983 L
.68226 .29666 L
.68947 .30113 L
s
.733 .471 0 .267 k
.69677 .30604 m
.69992 .30977 L
.69262 .30457 L
.68947 .30113 L
.69677 .30604 L
F
0 g
.69677 .30604 m
.69992 .30977 L
.69262 .30457 L
.68947 .30113 L
.69677 .30604 L
s
.726 .485 0 .274 k
.70413 .31136 m
.7073 .3154 L
.69992 .30977 L
.69677 .30604 L
.70413 .31136 L
F
0 g
.70413 .31136 m
.7073 .3154 L
.69992 .30977 L
.69677 .30604 L
.70413 .31136 L
s
.723 .496 0 .277 k
.71158 .31703 m
.71476 .32142 L
.7073 .3154 L
.70413 .31136 L
.71158 .31703 L
F
0 g
.71158 .31703 m
.71476 .32142 L
.7073 .3154 L
.70413 .31136 L
.71158 .31703 L
s
.724 .506 0 .276 k
.71911 .32303 m
.7223 .32775 L
.71476 .32142 L
.71158 .31703 L
.71911 .32303 L
F
0 g
.71911 .32303 m
.7223 .32775 L
.71476 .32142 L
.71158 .31703 L
.71911 .32303 L
s
.73 .513 0 .27 k
.72672 .32924 m
.72992 .33432 L
.7223 .32775 L
.71911 .32303 L
.72672 .32924 L
F
0 g
.72672 .32924 m
.72992 .33432 L
.7223 .32775 L
.71911 .32303 L
.72672 .32924 L
s
0 .514 .679 .321 k
.1093 .5722 m
.11345 .57661 L
.10904 .57015 L
.10485 .56617 L
.1093 .5722 L
F
0 g
.1093 .5722 m
.11345 .57661 L
.10904 .57015 L
.10485 .56617 L
.1093 .5722 L
s
0 .505 .63 .37 k
.11381 .57811 m
.11791 .58295 L
.11345 .57661 L
.1093 .5722 L
.11381 .57811 L
F
0 g
.11381 .57811 m
.11791 .58295 L
.11345 .57661 L
.1093 .5722 L
.11381 .57811 L
s
0 .488 .56 .44 k
.11839 .58382 m
.12243 .58907 L
.11791 .58295 L
.11381 .57811 L
.11839 .58382 L
F
0 g
.11839 .58382 m
.12243 .58907 L
.11791 .58295 L
.11381 .57811 L
.11839 .58382 L
s
.524 .524 0 .476 k
.12303 .58928 m
.12703 .59494 L
.12243 .58907 L
.11839 .58382 L
.12303 .58928 L
F
0 g
.12303 .58928 m
.12703 .59494 L
.12243 .58907 L
.11839 .58382 L
.12303 .58928 L
s
.608 .541 0 .392 k
.12775 .59442 m
.13171 .60048 L
.12703 .59494 L
.12303 .58928 L
.12775 .59442 L
F
0 g
.12775 .59442 m
.13171 .60048 L
.12703 .59494 L
.12303 .58928 L
.12775 .59442 L
s
.681 .539 0 .319 k
.13254 .5992 m
.13648 .60563 L
.13171 .60048 L
.12775 .59442 L
.13254 .5992 L
F
0 g
.13254 .5992 m
.13648 .60563 L
.13171 .60048 L
.12775 .59442 L
.13254 .5992 L
s
.738 .524 0 .262 k
.13743 .60359 m
.14132 .61037 L
.13648 .60563 L
.13254 .5992 L
.13743 .60359 L
F
0 g
.13743 .60359 m
.14132 .61037 L
.13648 .60563 L
.13254 .5992 L
.13743 .60359 L
s
.778 .501 0 .222 k
.1424 .60755 m
.14626 .61467 L
.14132 .61037 L
.13743 .60359 L
.1424 .60755 L
F
0 g
.1424 .60755 m
.14626 .61467 L
.14132 .61037 L
.13743 .60359 L
.1424 .60755 L
s
.7 .472 0 .197 k
.14745 .61107 m
.15129 .61851 L
.14626 .61467 L
.1424 .60755 L
.14745 .61107 L
F
0 g
.14745 .61107 m
.15129 .61851 L
.14626 .61467 L
.1424 .60755 L
.14745 .61107 L
s
.623 .44 0 .184 k
.15259 .61413 m
.1564 .62186 L
.15129 .61851 L
.14745 .61107 L
.15259 .61413 L
F
0 g
.15259 .61413 m
.1564 .62186 L
.15129 .61851 L
.14745 .61107 L
.15259 .61413 L
s
.552 .41 0 .179 k
.15782 .61673 m
.1616 .62472 L
.1564 .62186 L
.15259 .61413 L
.15782 .61673 L
F
0 g
.15782 .61673 m
.1616 .62472 L
.1564 .62186 L
.15259 .61413 L
.15782 .61673 L
s
.488 .381 0 .179 k
.16313 .61884 m
.16688 .62708 L
.1616 .62472 L
.15782 .61673 L
.16313 .61884 L
F
0 g
.16313 .61884 m
.16688 .62708 L
.1616 .62472 L
.15782 .61673 L
.16313 .61884 L
s
.432 .354 0 .182 k
.16851 .62049 m
.17225 .62895 L
.16688 .62708 L
.16313 .61884 L
.16851 .62049 L
F
0 g
.16851 .62049 m
.17225 .62895 L
.16688 .62708 L
.16313 .61884 L
.16851 .62049 L
s
.383 .33 0 .187 k
.17398 .62167 m
.17771 .63032 L
.17225 .62895 L
.16851 .62049 L
.17398 .62167 L
F
0 g
.17398 .62167 m
.17771 .63032 L
.17225 .62895 L
.16851 .62049 L
.17398 .62167 L
s
.342 .31 0 .192 k
.17953 .6224 m
.18323 .63122 L
.17771 .63032 L
.17398 .62167 L
.17953 .6224 L
F
0 g
.17953 .6224 m
.18323 .63122 L
.17771 .63032 L
.17398 .62167 L
.17953 .6224 L
s
.305 .291 0 .198 k
.18513 .62269 m
.18883 .63166 L
.18323 .63122 L
.17953 .6224 L
.18513 .62269 L
F
0 g
.18513 .62269 m
.18883 .63166 L
.18323 .63122 L
.17953 .6224 L
.18513 .62269 L
s
.273 .274 0 .204 k
.19081 .62256 m
.1945 .63166 L
.18883 .63166 L
.18513 .62269 L
.19081 .62256 L
F
0 g
.19081 .62256 m
.1945 .63166 L
.18883 .63166 L
.18513 .62269 L
.19081 .62256 L
s
.246 .259 0 .209 k
.19654 .62205 m
.20023 .63124 L
.1945 .63166 L
.19081 .62256 L
.19654 .62205 L
F
0 g
.19654 .62205 m
.20023 .63124 L
.1945 .63166 L
.19081 .62256 L
.19654 .62205 L
s
.224 .247 0 .213 k
.20234 .62116 m
.20602 .63044 L
.20023 .63124 L
.19654 .62205 L
.20234 .62116 L
F
0 g
.20234 .62116 m
.20602 .63044 L
.20023 .63124 L
.19654 .62205 L
.20234 .62116 L
s
.205 .237 0 .217 k
.20819 .61994 m
.21186 .62929 L
.20602 .63044 L
.20234 .62116 L
.20819 .61994 L
F
0 g
.20819 .61994 m
.21186 .62929 L
.20602 .63044 L
.20234 .62116 L
.20819 .61994 L
s
.188 .227 0 .221 k
.21408 .61843 m
.21775 .62783 L
.21186 .62929 L
.20819 .61994 L
.21408 .61843 L
F
0 g
.21408 .61843 m
.21775 .62783 L
.21186 .62929 L
.20819 .61994 L
.21408 .61843 L
s
.174 .219 0 .224 k
.22002 .61665 m
.22368 .6261 L
.21775 .62783 L
.21408 .61843 L
.22002 .61665 L
F
0 g
.22002 .61665 m
.22368 .6261 L
.21775 .62783 L
.21408 .61843 L
.22002 .61665 L
s
.164 .214 0 .226 k
.22598 .61468 m
.22966 .62415 L
.22368 .6261 L
.22002 .61665 L
.22598 .61468 L
F
0 g
.22598 .61468 m
.22966 .62415 L
.22368 .6261 L
.22002 .61665 L
.22598 .61468 L
s
.158 .21 0 .227 k
.23199 .61254 m
.23565 .62203 L
.22966 .62415 L
.22598 .61468 L
.23199 .61254 L
F
0 g
.23199 .61254 m
.23565 .62203 L
.22966 .62415 L
.22598 .61468 L
.23199 .61254 L
s
.153 .207 0 .228 k
.23801 .61031 m
.24167 .61982 L
.23565 .62203 L
.23199 .61254 L
.23801 .61031 L
F
0 g
.23801 .61031 m
.24167 .61982 L
.23565 .62203 L
.23199 .61254 L
.23801 .61031 L
s
.152 .206 0 .228 k
.24405 .60804 m
.24772 .61754 L
.24167 .61982 L
.23801 .61031 L
.24405 .60804 L
F
0 g
.24405 .60804 m
.24772 .61754 L
.24167 .61982 L
.23801 .61031 L
.24405 .60804 L
s
.146 .203 0 .229 k
.25011 .60563 m
.25379 .61514 L
.24772 .61754 L
.24405 .60804 L
.25011 .60563 L
F
0 g
.25011 .60563 m
.25379 .61514 L
.24772 .61754 L
.24405 .60804 L
.25011 .60563 L
s
.138 .197 0 .231 k
.25621 .60303 m
.25988 .61254 L
.25379 .61514 L
.25011 .60563 L
.25621 .60303 L
F
0 g
.25621 .60303 m
.25988 .61254 L
.25379 .61514 L
.25011 .60563 L
.25621 .60303 L
s
.128 .192 0 .232 k
.26234 .60019 m
.26602 .60969 L
.25988 .61254 L
.25621 .60303 L
.26234 .60019 L
F
0 g
.26234 .60019 m
.26602 .60969 L
.25988 .61254 L
.25621 .60303 L
.26234 .60019 L
s
.117 .184 0 .234 k
.2685 .59709 m
.27219 .60654 L
.26602 .60969 L
.26234 .60019 L
.2685 .59709 L
F
0 g
.2685 .59709 m
.27219 .60654 L
.26602 .60969 L
.26234 .60019 L
.2685 .59709 L
s
.105 .176 0 .236 k
.27471 .59366 m
.27839 .60307 L
.27219 .60654 L
.2685 .59709 L
.27471 .59366 L
F
0 g
.27471 .59366 m
.27839 .60307 L
.27219 .60654 L
.2685 .59709 L
.27471 .59366 L
s
.092 .167 0 .238 k
.28095 .58987 m
.28464 .59921 L
.27839 .60307 L
.27471 .59366 L
.28095 .58987 L
F
0 g
.28095 .58987 m
.28464 .59921 L
.27839 .60307 L
.27471 .59366 L
.28095 .58987 L
s
.078 .158 0 .24 k
.28724 .5857 m
.29093 .59495 L
.28464 .59921 L
.28095 .58987 L
.28724 .5857 L
F
0 g
.28724 .5857 m
.29093 .59495 L
.28464 .59921 L
.28095 .58987 L
.28724 .5857 L
s
.064 .148 0 .242 k
.29355 .58111 m
.29725 .59025 L
.29093 .59495 L
.28724 .5857 L
.29355 .58111 L
F
0 g
.29355 .58111 m
.29725 .59025 L
.29093 .59495 L
.28724 .5857 L
.29355 .58111 L
s
.048 .137 0 .245 k
.29991 .57609 m
.30361 .58509 L
.29725 .59025 L
.29355 .58111 L
.29991 .57609 L
F
0 g
.29991 .57609 m
.30361 .58509 L
.29725 .59025 L
.29355 .58111 L
.29991 .57609 L
s
.033 .126 0 .247 k
.3063 .57061 m
.31001 .57945 L
.30361 .58509 L
.29991 .57609 L
.3063 .57061 L
F
0 g
.3063 .57061 m
.31001 .57945 L
.30361 .58509 L
.29991 .57609 L
.3063 .57061 L
s
.018 .115 0 .249 k
.31274 .56465 m
.31645 .57331 L
.31001 .57945 L
.3063 .57061 L
.31274 .56465 L
F
0 g
.31274 .56465 m
.31645 .57331 L
.31001 .57945 L
.3063 .57061 L
.31274 .56465 L
s
.004 .104 0 .251 k
.31921 .55821 m
.32293 .56666 L
.31645 .57331 L
.31274 .56465 L
.31921 .55821 L
F
0 g
.31921 .55821 m
.32293 .56666 L
.31645 .57331 L
.31274 .56465 L
.31921 .55821 L
s
0 .104 .011 .242 k
.3257 .55127 m
.32943 .55949 L
.32293 .56666 L
.31921 .55821 L
.3257 .55127 L
F
0 g
.3257 .55127 m
.32943 .55949 L
.32293 .56666 L
.31921 .55821 L
.3257 .55127 L
s
0 .107 .026 .229 k
.33223 .54386 m
.33596 .55181 L
.32943 .55949 L
.3257 .55127 L
.33223 .54386 L
F
0 g
.33223 .54386 m
.33596 .55181 L
.32943 .55949 L
.3257 .55127 L
.33223 .54386 L
s
0 .109 .04 .217 k
.33878 .53594 m
.34253 .54363 L
.33596 .55181 L
.33223 .54386 L
.33878 .53594 L
F
0 g
.33878 .53594 m
.34253 .54363 L
.33596 .55181 L
.33223 .54386 L
.33878 .53594 L
s
0 .112 .055 .204 k
.34535 .52757 m
.34911 .53493 L
.34253 .54363 L
.33878 .53594 L
.34535 .52757 L
F
0 g
.34535 .52757 m
.34911 .53493 L
.34253 .54363 L
.33878 .53594 L
.34535 .52757 L
s
0 .114 .068 .192 k
.35195 .51874 m
.35571 .52577 L
.34911 .53493 L
.34535 .52757 L
.35195 .51874 L
F
0 g
.35195 .51874 m
.35571 .52577 L
.34911 .53493 L
.34535 .52757 L
.35195 .51874 L
s
0 .114 .08 .181 k
.35856 .50947 m
.36232 .51616 L
.35571 .52577 L
.35195 .51874 L
.35856 .50947 L
F
0 g
.35856 .50947 m
.36232 .51616 L
.35571 .52577 L
.35195 .51874 L
.35856 .50947 L
s
0 .115 .093 .169 k
.36517 .49981 m
.36895 .50612 L
.36232 .51616 L
.35856 .50947 L
.36517 .49981 L
F
0 g
.36517 .49981 m
.36895 .50612 L
.36232 .51616 L
.35856 .50947 L
.36517 .49981 L
s
0 .115 .105 .158 k
.3718 .48978 m
.37557 .4957 L
.36895 .50612 L
.36517 .49981 L
.3718 .48978 L
F
0 g
.3718 .48978 m
.37557 .4957 L
.36895 .50612 L
.36517 .49981 L
.3718 .48978 L
s
0 .114 .116 .147 k
.37842 .47945 m
.3822 .48497 L
.37557 .4957 L
.3718 .48978 L
.37842 .47945 L
F
0 g
.37842 .47945 m
.3822 .48497 L
.37557 .4957 L
.3718 .48978 L
.37842 .47945 L
s
0 .113 .126 .137 k
.38505 .46886 m
.38883 .47397 L
.3822 .48497 L
.37842 .47945 L
.38505 .46886 L
F
0 g
.38505 .46886 m
.38883 .47397 L
.3822 .48497 L
.37842 .47945 L
.38505 .46886 L
s
0 .109 .133 .128 k
.39166 .4581 m
.39544 .46279 L
.38883 .47397 L
.38505 .46886 L
.39166 .4581 L
F
0 g
.39166 .4581 m
.39544 .46279 L
.38883 .47397 L
.38505 .46886 L
.39166 .4581 L
s
0 .106 .14 .119 k
.39826 .44726 m
.40204 .45154 L
.39544 .46279 L
.39166 .4581 L
.39826 .44726 L
F
0 g
.39826 .44726 m
.40204 .45154 L
.39544 .46279 L
.39166 .4581 L
.39826 .44726 L
s
0 .098 .14 .113 k
.40483 .43655 m
.40862 .44043 L
.40204 .45154 L
.39826 .44726 L
.40483 .43655 L
F
0 g
.40483 .43655 m
.40862 .44043 L
.40204 .45154 L
.39826 .44726 L
.40483 .43655 L
s
0 .089 .139 .107 k
.41138 .42608 m
.41516 .42956 L
.40862 .44043 L
.40483 .43655 L
.41138 .42608 L
F
0 g
.41138 .42608 m
.41516 .42956 L
.40862 .44043 L
.40483 .43655 L
.41138 .42608 L
s
0 .078 .135 .103 k
.41792 .41591 m
.42168 .41901 L
.41516 .42956 L
.41138 .42608 L
.41792 .41591 L
F
0 g
.41792 .41591 m
.42168 .41901 L
.41516 .42956 L
.41138 .42608 L
.41792 .41591 L
s
0 .065 .128 .1 k
.42441 .40608 m
.42817 .40881 L
.42168 .41901 L
.41792 .41591 L
.42441 .40608 L
F
0 g
.42441 .40608 m
.42817 .40881 L
.42168 .41901 L
.41792 .41591 L
.42441 .40608 L
s
0 .051 .119 .098 k
.43088 .39665 m
.43463 .39905 L
.42817 .40881 L
.42441 .40608 L
.43088 .39665 L
F
0 g
.43088 .39665 m
.43463 .39905 L
.42817 .40881 L
.42441 .40608 L
.43088 .39665 L
s
0 .035 .108 .097 k
.43733 .38763 m
.44106 .3897 L
.43463 .39905 L
.43088 .39665 L
.43733 .38763 L
F
0 g
.43733 .38763 m
.44106 .3897 L
.43463 .39905 L
.43088 .39665 L
.43733 .38763 L
s
0 .015 .093 .099 k
.44374 .37903 m
.44747 .38082 L
.44106 .3897 L
.43733 .38763 L
.44374 .37903 L
F
0 g
.44374 .37903 m
.44747 .38082 L
.44106 .3897 L
.43733 .38763 L
.44374 .37903 L
s
.005 0 .082 .097 k
.45014 .37089 m
.45385 .37241 L
.44747 .38082 L
.44374 .37903 L
.45014 .37089 L
F
0 g
.45014 .37089 m
.45385 .37241 L
.44747 .38082 L
.44374 .37903 L
.45014 .37089 L
s
.03 0 .086 .079 k
.45652 .36321 m
.46021 .36448 L
.45385 .37241 L
.45014 .37089 L
.45652 .36321 L
F
0 g
.45652 .36321 m
.46021 .36448 L
.45385 .37241 L
.45014 .37089 L
.45652 .36321 L
s
.056 0 .087 .063 k
.46288 .35598 m
.46655 .35704 L
.46021 .36448 L
.45652 .36321 L
.46288 .35598 L
F
0 g
.46288 .35598 m
.46655 .35704 L
.46021 .36448 L
.45652 .36321 L
.46288 .35598 L
s
.084 0 .088 .048 k
.46923 .34922 m
.47289 .35008 L
.46655 .35704 L
.46288 .35598 L
.46923 .34922 L
F
0 g
.46923 .34922 m
.47289 .35008 L
.46655 .35704 L
.46288 .35598 L
.46923 .34922 L
s
.115 0 .088 .035 k
.47557 .3429 m
.47921 .34359 L
.47289 .35008 L
.46923 .34922 L
.47557 .3429 L
F
0 g
.47557 .3429 m
.47921 .34359 L
.47289 .35008 L
.46923 .34922 L
.47557 .3429 L
s
.148 0 .086 .025 k
.4819 .33702 m
.48552 .33757 L
.47921 .34359 L
.47557 .3429 L
.4819 .33702 L
F
0 g
.4819 .33702 m
.48552 .33757 L
.47921 .34359 L
.47557 .3429 L
.4819 .33702 L
s
.182 0 .082 .019 k
.48822 .33158 m
.49183 .33198 L
.48552 .33757 L
.4819 .33702 L
.48822 .33158 L
F
0 g
.48822 .33158 m
.49183 .33198 L
.48552 .33757 L
.4819 .33702 L
.48822 .33158 L
s
.217 0 .078 .016 k
.49454 .32654 m
.49813 .32684 L
.49183 .33198 L
.48822 .33158 L
.49454 .32654 L
F
0 g
.49454 .32654 m
.49813 .32684 L
.49183 .33198 L
.48822 .33158 L
.49454 .32654 L
s
.252 0 .072 .018 k
.50087 .32189 m
.50443 .3221 L
.49813 .32684 L
.49454 .32654 L
.50087 .32189 L
F
0 g
.50087 .32189 m
.50443 .3221 L
.49813 .32684 L
.49454 .32654 L
.50087 .32189 L
s
.285 0 .064 .025 k
.5072 .31761 m
.51073 .31774 L
.50443 .3221 L
.50087 .32189 L
.5072 .31761 L
F
0 g
.5072 .31761 m
.51073 .31774 L
.50443 .3221 L
.50087 .32189 L
.5072 .31761 L
s
.317 0 .056 .035 k
.51354 .31366 m
.51704 .31374 L
.51073 .31774 L
.5072 .31761 L
.51354 .31366 L
F
0 g
.51354 .31366 m
.51704 .31374 L
.51073 .31774 L
.5072 .31761 L
.51354 .31366 L
s
.345 0 .046 .049 k
.51987 .31002 m
.52337 .31006 L
.51704 .31374 L
.51354 .31366 L
.51987 .31002 L
F
0 g
.51987 .31002 m
.52337 .31006 L
.51704 .31374 L
.51354 .31366 L
.51987 .31002 L
s
.37 0 .037 .064 k
.52623 .30665 m
.5297 .30666 L
.52337 .31006 L
.51987 .31002 L
.52623 .30665 L
F
0 g
.52623 .30665 m
.5297 .30666 L
.52337 .31006 L
.51987 .31002 L
.52623 .30665 L
s
.392 0 .028 .079 k
.53259 .30353 m
.53604 .30353 L
.5297 .30666 L
.52623 .30665 L
.53259 .30353 L
F
0 g
.53259 .30353 m
.53604 .30353 L
.5297 .30666 L
.52623 .30665 L
.53259 .30353 L
s
.409 0 .02 .094 k
.53898 .3006 m
.5424 .30059 L
.53604 .30353 L
.53259 .30353 L
.53898 .3006 L
F
0 g
.53898 .3006 m
.5424 .30059 L
.53604 .30353 L
.53259 .30353 L
.53898 .3006 L
s
.421 0 .012 .107 k
.54537 .29784 m
.54877 .29783 L
.5424 .30059 L
.53898 .3006 L
.54537 .29784 L
F
0 g
.54537 .29784 m
.54877 .29783 L
.5424 .30059 L
.53898 .3006 L
.54537 .29784 L
s
.431 0 .008 .115 k
.55178 .29517 m
.55516 .29517 L
.54877 .29783 L
.54537 .29784 L
.55178 .29517 L
F
0 g
.55178 .29517 m
.55516 .29517 L
.54877 .29783 L
.54537 .29784 L
.55178 .29517 L
s
.434 0 .005 .119 k
.5582 .29255 m
.56157 .29256 L
.55516 .29517 L
.55178 .29517 L
.5582 .29255 L
F
0 g
.5582 .29255 m
.56157 .29256 L
.55516 .29517 L
.55178 .29517 L
.5582 .29255 L
s
.439 0 .001 .125 k
.56465 .28999 m
.568 .29002 L
.56157 .29256 L
.5582 .29255 L
.56465 .28999 L
F
0 g
.56465 .28999 m
.568 .29002 L
.56157 .29256 L
.5582 .29255 L
.56465 .28999 L
s
.454 .006 0 .13 k
.5711 .28756 m
.57444 .28761 L
.568 .29002 L
.56465 .28999 L
.5711 .28756 L
F
0 g
.5711 .28756 m
.57444 .28761 L
.568 .29002 L
.56465 .28999 L
.5711 .28756 L
s
.477 .016 0 .135 k
.57759 .28531 m
.58089 .28539 L
.57444 .28761 L
.5711 .28756 L
.57759 .28531 L
F
0 g
.57759 .28531 m
.58089 .28539 L
.57444 .28761 L
.5711 .28756 L
.57759 .28531 L
s
.504 .03 0 .141 k
.58409 .2833 m
.58738 .28342 L
.58089 .28539 L
.57759 .28531 L
.58409 .2833 L
F
0 g
.58409 .2833 m
.58738 .28342 L
.58089 .28539 L
.57759 .28531 L
.58409 .2833 L
s
.535 .046 0 .148 k
.59063 .28152 m
.59388 .2817 L
.58738 .28342 L
.58409 .2833 L
.59063 .28152 L
F
0 g
.59063 .28152 m
.59388 .2817 L
.58738 .28342 L
.58409 .2833 L
.59063 .28152 L
s
.569 .065 0 .157 k
.59718 .28006 m
.60042 .2803 L
.59388 .2817 L
.59063 .28152 L
.59718 .28006 L
F
0 g
.59718 .28006 m
.60042 .2803 L
.59388 .2817 L
.59063 .28152 L
.59718 .28006 L
s
.607 .087 0 .166 k
.60376 .27891 m
.60699 .27924 L
.60042 .2803 L
.59718 .28006 L
.60376 .27891 L
F
0 g
.60376 .27891 m
.60699 .27924 L
.60042 .2803 L
.59718 .28006 L
.60376 .27891 L
s
.645 .111 0 .177 k
.61038 .27813 m
.61359 .27856 L
.60699 .27924 L
.60376 .27891 L
.61038 .27813 L
F
0 g
.61038 .27813 m
.61359 .27856 L
.60699 .27924 L
.60376 .27891 L
.61038 .27813 L
s
.685 .138 0 .188 k
.61703 .27772 m
.62022 .27828 L
.61359 .27856 L
.61038 .27813 L
.61703 .27772 L
F
0 g
.61703 .27772 m
.62022 .27828 L
.61359 .27856 L
.61038 .27813 L
.61703 .27772 L
s
.723 .166 0 .201 k
.62372 .27772 m
.6269 .27842 L
.62022 .27828 L
.61703 .27772 L
.62372 .27772 L
F
0 g
.62372 .27772 m
.6269 .27842 L
.62022 .27828 L
.61703 .27772 L
.62372 .27772 L
s
.762 .196 0 .213 k
.63046 .27815 m
.63363 .279 L
.6269 .27842 L
.62372 .27772 L
.63046 .27815 L
F
0 g
.63046 .27815 m
.63363 .279 L
.6269 .27842 L
.62372 .27772 L
.63046 .27815 L
s
.775 .227 0 .225 k
.63724 .27901 m
.64039 .28006 L
.63363 .279 L
.63046 .27815 L
.63724 .27901 L
F
0 g
.63724 .27901 m
.64039 .28006 L
.63363 .279 L
.63046 .27815 L
.63724 .27901 L
s
.763 .258 0 .237 k
.64408 .28034 m
.64722 .28159 L
.64039 .28006 L
.63724 .27901 L
.64408 .28034 L
F
0 g
.64408 .28034 m
.64722 .28159 L
.64039 .28006 L
.63724 .27901 L
.64408 .28034 L
s
.753 .289 0 .247 k
.65096 .28214 m
.6541 .28362 L
.64722 .28159 L
.64408 .28034 L
.65096 .28214 L
F
0 g
.65096 .28214 m
.6541 .28362 L
.64722 .28159 L
.64408 .28034 L
.65096 .28214 L
s
.744 .32 0 .256 k
.6579 .2844 m
.66104 .28614 L
.6541 .28362 L
.65096 .28214 L
.6579 .2844 L
F
0 g
.6579 .2844 m
.66104 .28614 L
.6541 .28362 L
.65096 .28214 L
.6579 .2844 L
s
.736 .349 0 .264 k
.66491 .28714 m
.66804 .28915 L
.66104 .28614 L
.6579 .2844 L
.66491 .28714 L
F
0 g
.66491 .28714 m
.66804 .28915 L
.66104 .28614 L
.6579 .2844 L
.66491 .28714 L
s
.731 .378 0 .269 k
.67199 .29034 m
.67511 .29267 L
.66804 .28915 L
.66491 .28714 L
.67199 .29034 L
F
0 g
.67199 .29034 m
.67511 .29267 L
.66804 .28915 L
.66491 .28714 L
.67199 .29034 L
s
.727 .404 0 .273 k
.67912 .294 m
.68226 .29666 L
.67511 .29267 L
.67199 .29034 L
.67912 .294 L
F
0 g
.67912 .294 m
.68226 .29666 L
.67511 .29267 L
.67199 .29034 L
.67912 .294 L
s
.726 .428 0 .274 k
.68633 .29811 m
.68947 .30113 L
.68226 .29666 L
.67912 .294 L
.68633 .29811 L
F
0 g
.68633 .29811 m
.68947 .30113 L
.68226 .29666 L
.67912 .294 L
.68633 .29811 L
s
.727 .45 0 .273 k
.69361 .30265 m
.69677 .30604 L
.68947 .30113 L
.68633 .29811 L
.69361 .30265 L
F
0 g
.69361 .30265 m
.69677 .30604 L
.68947 .30113 L
.68633 .29811 L
.69361 .30265 L
s
.73 .469 0 .27 k
.70097 .30756 m
.70413 .31136 L
.69677 .30604 L
.69361 .30265 L
.70097 .30756 L
F
0 g
.70097 .30756 m
.70413 .31136 L
.69677 .30604 L
.69361 .30265 L
.70097 .30756 L
s
.735 .484 0 .265 k
.7084 .31283 m
.71158 .31703 L
.70413 .31136 L
.70097 .30756 L
.7084 .31283 L
F
0 g
.7084 .31283 m
.71158 .31703 L
.70413 .31136 L
.70097 .30756 L
.7084 .31283 L
s
.742 .495 0 .258 k
.71591 .31839 m
.71911 .32303 L
.71158 .31703 L
.7084 .31283 L
.71591 .31839 L
F
0 g
.71591 .31839 m
.71911 .32303 L
.71158 .31703 L
.7084 .31283 L
.71591 .31839 L
s
.752 .503 0 .248 k
.72349 .32415 m
.72672 .32924 L
.71911 .32303 L
.71591 .31839 L
.72349 .32415 L
F
0 g
.72349 .32415 m
.72672 .32924 L
.71911 .32303 L
.71591 .31839 L
.72349 .32415 L
s
0 .521 .622 .378 k
.10516 .56768 m
.1093 .5722 L
.10485 .56617 L
.10064 .56218 L
.10516 .56768 L
F
0 g
.10516 .56768 m
.1093 .5722 L
.10485 .56617 L
.10064 .56218 L
.10516 .56768 L
s
0 .502 .554 .446 k
.10973 .57306 m
.11381 .57811 L
.1093 .5722 L
.10516 .56768 L
.10973 .57306 L
F
0 g
.10973 .57306 m
.11381 .57811 L
.1093 .5722 L
.10516 .56768 L
.10973 .57306 L
s
.534 .523 0 .466 k
.11436 .57826 m
.11839 .58382 L
.11381 .57811 L
.10973 .57306 L
.11436 .57826 L
F
0 g
.11436 .57826 m
.11839 .58382 L
.11381 .57811 L
.10973 .57306 L
.11436 .57826 L
s
.619 .537 0 .381 k
.11905 .58322 m
.12303 .58928 L
.11839 .58382 L
.11436 .57826 L
.11905 .58322 L
F
0 g
.11905 .58322 m
.12303 .58928 L
.11839 .58382 L
.11436 .57826 L
.11905 .58322 L
s
.691 .537 0 .309 k
.12383 .58787 m
.12775 .59442 L
.12303 .58928 L
.11905 .58322 L
.12383 .58787 L
F
0 g
.12383 .58787 m
.12775 .59442 L
.12303 .58928 L
.11905 .58322 L
.12383 .58787 L
s
.743 .522 0 .257 k
.12868 .59219 m
.13254 .5992 L
.12775 .59442 L
.12383 .58787 L
.12868 .59219 L
F
0 g
.12868 .59219 m
.13254 .5992 L
.12775 .59442 L
.12383 .58787 L
.12868 .59219 L
s
.761 .498 0 .223 k
.13361 .59614 m
.13743 .60359 L
.13254 .5992 L
.12868 .59219 L
.13361 .59614 L
F
0 g
.13361 .59614 m
.13743 .60359 L
.13254 .5992 L
.12868 .59219 L
.13361 .59614 L
s
.678 .469 0 .204 k
.13862 .59969 m
.1424 .60755 L
.13743 .60359 L
.13361 .59614 L
.13862 .59969 L
F
0 g
.13862 .59969 m
.1424 .60755 L
.13743 .60359 L
.13361 .59614 L
.13862 .59969 L
s
.6 .438 0 .196 k
.14371 .60282 m
.14745 .61107 L
.1424 .60755 L
.13862 .59969 L
.14371 .60282 L
F
0 g
.14371 .60282 m
.14745 .61107 L
.1424 .60755 L
.13862 .59969 L
.14371 .60282 L
s
.529 .408 0 .195 k
.14888 .60553 m
.15259 .61413 L
.14745 .61107 L
.14371 .60282 L
.14888 .60553 L
F
0 g
.14888 .60553 m
.15259 .61413 L
.14745 .61107 L
.14371 .60282 L
.14888 .60553 L
s
.467 .38 0 .198 k
.15414 .60779 m
.15782 .61673 L
.15259 .61413 L
.14888 .60553 L
.15414 .60779 L
F
0 g
.15414 .60779 m
.15782 .61673 L
.15259 .61413 L
.14888 .60553 L
.15414 .60779 L
s
.413 .355 0 .203 k
.15948 .60962 m
.16313 .61884 L
.15782 .61673 L
.15414 .60779 L
.15948 .60962 L
F
0 g
.15948 .60962 m
.16313 .61884 L
.15782 .61673 L
.15414 .60779 L
.15948 .60962 L
s
.366 .333 0 .209 k
.16489 .611 m
.16851 .62049 L
.16313 .61884 L
.15948 .60962 L
.16489 .611 L
F
0 g
.16489 .611 m
.16851 .62049 L
.16313 .61884 L
.15948 .60962 L
.16489 .611 L
s
.326 .313 0 .215 k
.17037 .61194 m
.17398 .62167 L
.16851 .62049 L
.16489 .611 L
.17037 .61194 L
F
0 g
.17037 .61194 m
.17398 .62167 L
.16851 .62049 L
.16489 .611 L
.17037 .61194 L
s
.291 .295 0 .221 k
.17593 .61246 m
.17953 .6224 L
.17398 .62167 L
.17037 .61194 L
.17593 .61246 L
F
0 g
.17593 .61246 m
.17953 .6224 L
.17398 .62167 L
.17037 .61194 L
.17593 .61246 L
s
.261 .279 0 .227 k
.18155 .61257 m
.18513 .62269 L
.17953 .6224 L
.17593 .61246 L
.18155 .61257 L
F
0 g
.18155 .61257 m
.18513 .62269 L
.17953 .6224 L
.17593 .61246 L
.18155 .61257 L
s
.236 .266 0 .232 k
.18724 .6123 m
.19081 .62256 L
.18513 .62269 L
.18155 .61257 L
.18724 .6123 L
F
0 g
.18724 .6123 m
.19081 .62256 L
.18513 .62269 L
.18155 .61257 L
.18724 .6123 L
s
.213 .253 0 .237 k
.19298 .61165 m
.19654 .62205 L
.19081 .62256 L
.18724 .6123 L
.19298 .61165 L
F
0 g
.19298 .61165 m
.19654 .62205 L
.19081 .62256 L
.18724 .6123 L
.19298 .61165 L
s
.194 .243 0 .241 k
.19878 .61067 m
.20234 .62116 L
.19654 .62205 L
.19298 .61165 L
.19878 .61067 L
F
0 g
.19878 .61067 m
.20234 .62116 L
.19654 .62205 L
.19298 .61165 L
.19878 .61067 L
s
.179 .234 0 .244 k
.20463 .60937 m
.20819 .61994 L
.20234 .62116 L
.19878 .61067 L
.20463 .60937 L
F
0 g
.20463 .60937 m
.20819 .61994 L
.20234 .62116 L
.19878 .61067 L
.20463 .60937 L
s
.165 .226 0 .247 k
.21053 .60779 m
.21408 .61843 L
.20819 .61994 L
.20463 .60937 L
.21053 .60779 L
F
0 g
.21053 .60779 m
.21408 .61843 L
.20819 .61994 L
.20463 .60937 L
.21053 .60779 L
s
.154 .22 0 .249 k
.21645 .60598 m
.22002 .61665 L
.21408 .61843 L
.21053 .60779 L
.21645 .60598 L
F
0 g
.21645 .60598 m
.22002 .61665 L
.21408 .61843 L
.21053 .60779 L
.21645 .60598 L
s
.146 .215 0 .251 k
.22243 .60396 m
.22598 .61468 L
.22002 .61665 L
.21645 .60598 L
.22243 .60396 L
F
0 g
.22243 .60396 m
.22598 .61468 L
.22002 .61665 L
.21645 .60598 L
.22243 .60396 L
s
.14 .211 0 .252 k
.22842 .60181 m
.23199 .61254 L
.22598 .61468 L
.22243 .60396 L
.22842 .60181 L
F
0 g
.22842 .60181 m
.23199 .61254 L
.22598 .61468 L
.22243 .60396 L
.22842 .60181 L
s
.137 .21 0 .252 k
.23444 .59957 m
.23801 .61031 L
.23199 .61254 L
.22842 .60181 L
.23444 .59957 L
F
0 g
.23444 .59957 m
.23801 .61031 L
.23199 .61254 L
.22842 .60181 L
.23444 .59957 L
s
.134 .208 0 .253 k
.24048 .59727 m
.24405 .60804 L
.23801 .61031 L
.23444 .59957 L
.24048 .59727 L
F
0 g
.24048 .59727 m
.24405 .60804 L
.23801 .61031 L
.23444 .59957 L
.24048 .59727 L
s
.131 .206 0 .253 k
.24654 .59486 m
.25011 .60563 L
.24405 .60804 L
.24048 .59727 L
.24654 .59486 L
F
0 g
.24654 .59486 m
.25011 .60563 L
.24405 .60804 L
.24048 .59727 L
.24654 .59486 L
s
.124 .202 0 .254 k
.25264 .59227 m
.25621 .60303 L
.25011 .60563 L
.24654 .59486 L
.25264 .59227 L
F
0 g
.25264 .59227 m
.25621 .60303 L
.25011 .60563 L
.24654 .59486 L
.25264 .59227 L
s
.116 .196 0 .255 k
.25876 .58947 m
.26234 .60019 L
.25621 .60303 L
.25264 .59227 L
.25876 .58947 L
F
0 g
.25876 .58947 m
.26234 .60019 L
.25621 .60303 L
.25264 .59227 L
.25876 .58947 L
s
.107 .19 0 .256 k
.26492 .5864 m
.2685 .59709 L
.26234 .60019 L
.25876 .58947 L
.26492 .5864 L
F
0 g
.26492 .5864 m
.2685 .59709 L
.26234 .60019 L
.25876 .58947 L
.26492 .5864 L
s
.097 .183 0 .257 k
.27112 .58304 m
.27471 .59366 L
.2685 .59709 L
.26492 .5864 L
.27112 .58304 L
F
0 g
.27112 .58304 m
.27471 .59366 L
.2685 .59709 L
.26492 .5864 L
.27112 .58304 L
s
.086 .176 0 .258 k
.27735 .57934 m
.28095 .58987 L
.27471 .59366 L
.27112 .58304 L
.27735 .57934 L
F
0 g
.27735 .57934 m
.28095 .58987 L
.27471 .59366 L
.27112 .58304 L
.27735 .57934 L
s
.074 .167 0 .259 k
.28363 .57528 m
.28724 .5857 L
.28095 .58987 L
.27735 .57934 L
.28363 .57528 L
F
0 g
.28363 .57528 m
.28724 .5857 L
.28095 .58987 L
.27735 .57934 L
.28363 .57528 L
s
.062 .158 0 .26 k
.28994 .57083 m
.29355 .58111 L
.28724 .5857 L
.28363 .57528 L
.28994 .57083 L
F
0 g
.28994 .57083 m
.29355 .58111 L
.28724 .5857 L
.28363 .57528 L
.28994 .57083 L
s
.049 .149 0 .261 k
.29628 .56597 m
.29991 .57609 L
.29355 .58111 L
.28994 .57083 L
.29628 .56597 L
F
0 g
.29628 .56597 m
.29991 .57609 L
.29355 .58111 L
.28994 .57083 L
.29628 .56597 L
s
.036 .139 0 .262 k
.30267 .56068 m
.3063 .57061 L
.29991 .57609 L
.29628 .56597 L
.30267 .56068 L
F
0 g
.30267 .56068 m
.3063 .57061 L
.29991 .57609 L
.29628 .56597 L
.30267 .56068 L
s
.023 .129 0 .263 k
.30909 .55496 m
.31274 .56465 L
.3063 .57061 L
.30267 .56068 L
.30909 .55496 L
F
0 g
.30909 .55496 m
.31274 .56465 L
.3063 .57061 L
.30267 .56068 L
.30909 .55496 L
s
.01 .119 0 .263 k
.31553 .54877 m
.31921 .55821 L
.31274 .56465 L
.30909 .55496 L
.31553 .54877 L
F
0 g
.31553 .54877 m
.31921 .55821 L
.31274 .56465 L
.30909 .55496 L
.31553 .54877 L
s
0 .11 .003 .261 k
.32202 .54213 m
.3257 .55127 L
.31921 .55821 L
.31553 .54877 L
.32202 .54213 L
F
0 g
.32202 .54213 m
.3257 .55127 L
.31921 .55821 L
.31553 .54877 L
.32202 .54213 L
s
0 .113 .016 .248 k
.32853 .53504 m
.33223 .54386 L
.3257 .55127 L
.32202 .54213 L
.32853 .53504 L
F
0 g
.32853 .53504 m
.33223 .54386 L
.3257 .55127 L
.32202 .54213 L
.32853 .53504 L
s
0 .114 .029 .235 k
.33506 .52748 m
.33878 .53594 L
.33223 .54386 L
.32853 .53504 L
.33506 .52748 L
F
0 g
.33506 .52748 m
.33878 .53594 L
.33223 .54386 L
.32853 .53504 L
.33506 .52748 L
s
0 .116 .042 .222 k
.34163 .51948 m
.34535 .52757 L
.33878 .53594 L
.33506 .52748 L
.34163 .51948 L
F
0 g
.34163 .51948 m
.34535 .52757 L
.33878 .53594 L
.33506 .52748 L
.34163 .51948 L
s
0 .116 .055 .209 k
.34821 .51105 m
.35195 .51874 L
.34535 .52757 L
.34163 .51948 L
.34821 .51105 L
F
0 g
.34821 .51105 m
.35195 .51874 L
.34535 .52757 L
.34163 .51948 L
.34821 .51105 L
s
0 .116 .066 .197 k
.3548 .50222 m
.35856 .50947 L
.35195 .51874 L
.34821 .51105 L
.3548 .50222 L
F
0 g
.3548 .50222 m
.35856 .50947 L
.35195 .51874 L
.34821 .51105 L
.3548 .50222 L
s
0 .116 .079 .184 k
.36141 .49302 m
.36517 .49981 L
.35856 .50947 L
.3548 .50222 L
.36141 .49302 L
F
0 g
.36141 .49302 m
.36517 .49981 L
.35856 .50947 L
.3548 .50222 L
.36141 .49302 L
s
0 .114 .09 .172 k
.36802 .48349 m
.3718 .48978 L
.36517 .49981 L
.36141 .49302 L
.36802 .48349 L
F
0 g
.36802 .48349 m
.3718 .48978 L
.36517 .49981 L
.36141 .49302 L
.36802 .48349 L
s
0 .113 .101 .159 k
.37463 .47365 m
.37842 .47945 L
.3718 .48978 L
.36802 .48349 L
.37463 .47365 L
F
0 g
.37463 .47365 m
.37842 .47945 L
.3718 .48978 L
.36802 .48349 L
.37463 .47365 L
s
0 .109 .11 .148 k
.38125 .46357 m
.38505 .46886 L
.37842 .47945 L
.37463 .47365 L
.38125 .46357 L
F
0 g
.38125 .46357 m
.38505 .46886 L
.37842 .47945 L
.37463 .47365 L
.38125 .46357 L
s
0 .106 .119 .136 k
.38786 .45333 m
.39166 .4581 L
.38505 .46886 L
.38125 .46357 L
.38786 .45333 L
F
0 g
.38786 .45333 m
.39166 .4581 L
.38505 .46886 L
.38125 .46357 L
.38786 .45333 L
s
0 .099 .125 .126 k
.39445 .44302 m
.39826 .44726 L
.39166 .4581 L
.38786 .45333 L
.39445 .44302 L
F
0 g
.39445 .44302 m
.39826 .44726 L
.39166 .4581 L
.38786 .45333 L
.39445 .44302 L
s
0 .091 .127 .117 k
.40103 .43282 m
.40483 .43655 L
.39826 .44726 L
.39445 .44302 L
.40103 .43282 L
F
0 g
.40103 .43282 m
.40483 .43655 L
.39826 .44726 L
.39445 .44302 L
.40103 .43282 L
s
0 .079 .126 .11 k
.40758 .42285 m
.41138 .42608 L
.40483 .43655 L
.40103 .43282 L
.40758 .42285 L
F
0 g
.40758 .42285 m
.41138 .42608 L
.40483 .43655 L
.40103 .43282 L
.40758 .42285 L
s
0 .066 .122 .104 k
.41411 .41314 m
.41792 .41591 L
.41138 .42608 L
.40758 .42285 L
.41411 .41314 L
F
0 g
.41411 .41314 m
.41792 .41591 L
.41138 .42608 L
.40758 .42285 L
.41411 .41314 L
s
0 .05 .115 .1 k
.42061 .40376 m
.42441 .40608 L
.41792 .41591 L
.41411 .41314 L
.42061 .40376 L
F
0 g
.42061 .40376 m
.42441 .40608 L
.41792 .41591 L
.41411 .41314 L
.42061 .40376 L
s
0 .032 .107 .097 k
.42709 .39474 m
.43088 .39665 L
.42441 .40608 L
.42061 .40376 L
.42709 .39474 L
F
0 g
.42709 .39474 m
.43088 .39665 L
.42441 .40608 L
.42061 .40376 L
.42709 .39474 L
s
0 .011 .095 .096 k
.43354 .38611 m
.43733 .38763 L
.43088 .39665 L
.42709 .39474 L
.43354 .38611 L
F
0 g
.43354 .38611 m
.43733 .38763 L
.43088 .39665 L
.42709 .39474 L
.43354 .38611 L
s
.013 0 .093 .086 k
.43998 .37789 m
.44374 .37903 L
.43733 .38763 L
.43354 .38611 L
.43998 .37789 L
F
0 g
.43998 .37789 m
.44374 .37903 L
.43733 .38763 L
.43354 .38611 L
.43998 .37789 L
s
.04 0 .101 .065 k
.44639 .37008 m
.45014 .37089 L
.44374 .37903 L
.43998 .37789 L
.44639 .37008 L
F
0 g
.44639 .37008 m
.45014 .37089 L
.44374 .37903 L
.43998 .37789 L
.44639 .37008 L
s
.07 0 .109 .046 k
.45278 .3627 m
.45652 .36321 L
.45014 .37089 L
.44639 .37008 L
.45278 .3627 L
F
0 g
.45278 .3627 m
.45652 .36321 L
.45014 .37089 L
.44639 .37008 L
.45278 .3627 L
s
.103 0 .116 .029 k
.45916 .35575 m
.46288 .35598 L
.45652 .36321 L
.45278 .3627 L
.45916 .35575 L
F
0 g
.45916 .35575 m
.46288 .35598 L
.45652 .36321 L
.45278 .3627 L
.45916 .35575 L
s
.139 0 .122 .015 k
.46553 .34924 m
.46923 .34922 L
.46288 .35598 L
.45916 .35575 L
.46553 .34924 L
F
0 g
.46553 .34924 m
.46923 .34922 L
.46288 .35598 L
.45916 .35575 L
.46553 .34924 L
s
.177 0 .126 .007 k
.47189 .34314 m
.47557 .3429 L
.46923 .34922 L
.46553 .34924 L
.47189 .34314 L
F
0 g
.47189 .34314 m
.47557 .3429 L
.46923 .34922 L
.46553 .34924 L
.47189 .34314 L
s
.216 0 .128 .005 k
.47823 .33746 m
.4819 .33702 L
.47557 .3429 L
.47189 .34314 L
.47823 .33746 L
F
0 g
.47823 .33746 m
.4819 .33702 L
.47557 .3429 L
.47189 .34314 L
.47823 .33746 L
s
.256 0 .129 .009 k
.48458 .33218 m
.48822 .33158 L
.4819 .33702 L
.47823 .33746 L
.48458 .33218 L
F
0 g
.48458 .33218 m
.48822 .33158 L
.4819 .33702 L
.47823 .33746 L
.48458 .33218 L
s
.294 0 .127 .02 k
.49093 .32728 m
.49454 .32654 L
.48822 .33158 L
.48458 .33218 L
.49093 .32728 L
F
0 g
.49093 .32728 m
.49454 .32654 L
.48822 .33158 L
.48458 .33218 L
.49093 .32728 L
s
.331 0 .124 .037 k
.49727 .32274 m
.50087 .32189 L
.49454 .32654 L
.49093 .32728 L
.49727 .32274 L
F
0 g
.49727 .32274 m
.50087 .32189 L
.49454 .32654 L
.49093 .32728 L
.49727 .32274 L
s
.364 0 .118 .06 k
.50363 .31855 m
.5072 .31761 L
.50087 .32189 L
.49727 .32274 L
.50363 .31855 L
F
0 g
.50363 .31855 m
.5072 .31761 L
.50087 .32189 L
.49727 .32274 L
.50363 .31855 L
s
.393 0 .112 .086 k
.50998 .31467 m
.51354 .31366 L
.5072 .31761 L
.50363 .31855 L
.50998 .31467 L
F
0 g
.50998 .31467 m
.51354 .31366 L
.5072 .31761 L
.50363 .31855 L
.50998 .31467 L
s
.418 0 .104 .114 k
.51635 .31109 m
.51987 .31002 L
.51354 .31366 L
.50998 .31467 L
.51635 .31109 L
F
0 g
.51635 .31109 m
.51987 .31002 L
.51354 .31366 L
.50998 .31467 L
.51635 .31109 L
s
.439 0 .096 .142 k
.52272 .30775 m
.52623 .30665 L
.51987 .31002 L
.51635 .31109 L
.52272 .30775 L
F
0 g
.52272 .30775 m
.52623 .30665 L
.51987 .31002 L
.51635 .31109 L
.52272 .30775 L
s
.457 0 .088 .167 k
.52911 .30466 m
.53259 .30353 L
.52623 .30665 L
.52272 .30775 L
.52911 .30466 L
F
0 g
.52911 .30466 m
.53259 .30353 L
.52623 .30665 L
.52272 .30775 L
.52911 .30466 L
s
.47 0 .081 .189 k
.53552 .30173 m
.53898 .3006 L
.53259 .30353 L
.52911 .30466 L
.53552 .30173 L
F
0 g
.53552 .30173 m
.53898 .3006 L
.53259 .30353 L
.52911 .30466 L
.53552 .30173 L
s
.479 0 .074 .207 k
.54194 .29897 m
.54537 .29784 L
.53898 .3006 L
.53552 .30173 L
.54194 .29897 L
F
0 g
.54194 .29897 m
.54537 .29784 L
.53898 .3006 L
.53552 .30173 L
.54194 .29897 L
s
.486 0 .071 .218 k
.54836 .29629 m
.55178 .29517 L
.54537 .29784 L
.54194 .29897 L
.54836 .29629 L
F
0 g
.54836 .29629 m
.55178 .29517 L
.54537 .29784 L
.54194 .29897 L
.54836 .29629 L
s
.488 0 .069 .223 k
.55482 .29366 m
.5582 .29255 L
.55178 .29517 L
.54836 .29629 L
.55482 .29366 L
F
0 g
.55482 .29366 m
.5582 .29255 L
.55178 .29517 L
.54836 .29629 L
.55482 .29366 L
s
.492 0 .064 .231 k
.56129 .29109 m
.56465 .28999 L
.5582 .29255 L
.55482 .29366 L
.56129 .29109 L
F
0 g
.56129 .29109 m
.56465 .28999 L
.5582 .29255 L
.55482 .29366 L
.56129 .29109 L
s
.499 0 .058 .244 k
.56777 .28864 m
.5711 .28756 L
.56465 .28999 L
.56129 .29109 L
.56777 .28864 L
F
0 g
.56777 .28864 m
.5711 .28756 L
.56465 .28999 L
.56129 .29109 L
.56777 .28864 L
s
.508 0 .049 .261 k
.57428 .28635 m
.57759 .28531 L
.5711 .28756 L
.56777 .28864 L
.57428 .28635 L
F
0 g
.57428 .28635 m
.57759 .28531 L
.5711 .28756 L
.56777 .28864 L
.57428 .28635 L
s
.517 0 .037 .282 k
.5808 .28428 m
.58409 .2833 L
.57759 .28531 L
.57428 .28635 L
.5808 .28428 L
F
0 g
.5808 .28428 m
.58409 .2833 L
.57759 .28531 L
.57428 .28635 L
.5808 .28428 L
s
.58735 .28245 m
.59063 .28152 L
.58409 .2833 L
.5808 .28428 L
.58735 .28245 L
F
.58735 .28245 m
.59063 .28152 L
.58409 .2833 L
.5808 .28428 L
.58735 .28245 L
s
.59393 .2809 m
.59718 .28006 L
.59063 .28152 L
.58735 .28245 L
.59393 .2809 L
F
.59393 .2809 m
.59718 .28006 L
.59063 .28152 L
.58735 .28245 L
.59393 .2809 L
s
.60053 .27966 m
.60376 .27891 L
.59718 .28006 L
.59393 .2809 L
.60053 .27966 L
F
.60053 .27966 m
.60376 .27891 L
.59718 .28006 L
.59393 .2809 L
.60053 .27966 L
s
.60717 .27874 m
.61038 .27813 L
.60376 .27891 L
.60053 .27966 L
.60717 .27874 L
F
.60717 .27874 m
.61038 .27813 L
.60376 .27891 L
.60053 .27966 L
.60717 .27874 L
s
.61384 .27819 m
.61703 .27772 L
.61038 .27813 L
.60717 .27874 L
.61384 .27819 L
F
.61384 .27819 m
.61703 .27772 L
.61038 .27813 L
.60717 .27874 L
.61384 .27819 L
s
0 .033 .033 .967 k
.62055 .27802 m
.62372 .27772 L
.61703 .27772 L
.61384 .27819 L
.62055 .27802 L
F
0 g
.62055 .27802 m
.62372 .27772 L
.61703 .27772 L
.61384 .27819 L
.62055 .27802 L
s
0 .072 .072 .928 k
.62729 .27824 m
.63046 .27815 L
.62372 .27772 L
.62055 .27802 L
.62729 .27824 L
F
0 g
.62729 .27824 m
.63046 .27815 L
.62372 .27772 L
.62055 .27802 L
.62729 .27824 L
s
0 .11 .11 .89 k
.63409 .27888 m
.63724 .27901 L
.63046 .27815 L
.62729 .27824 L
.63409 .27888 L
F
0 g
.63409 .27888 m
.63724 .27901 L
.63046 .27815 L
.62729 .27824 L
.63409 .27888 L
s
0 .144 .144 .856 k
.64093 .27995 m
.64408 .28034 L
.63724 .27901 L
.63409 .27888 L
.64093 .27995 L
F
0 g
.64093 .27995 m
.64408 .28034 L
.63724 .27901 L
.63409 .27888 L
.64093 .27995 L
s
0 .174 .174 .826 k
.64783 .28146 m
.65096 .28214 L
.64408 .28034 L
.64093 .27995 L
.64783 .28146 L
F
0 g
.64783 .28146 m
.65096 .28214 L
.64408 .28034 L
.64093 .27995 L
.64783 .28146 L
s
0 .2 .2 .8 k
.65478 .28341 m
.6579 .2844 L
.65096 .28214 L
.64783 .28146 L
.65478 .28341 L
F
0 g
.65478 .28341 m
.6579 .2844 L
.65096 .28214 L
.64783 .28146 L
.65478 .28341 L
s
0 .22 .22 .78 k
.66179 .2858 m
.66491 .28714 L
.6579 .2844 L
.65478 .28341 L
.66179 .2858 L
F
0 g
.66179 .2858 m
.66491 .28714 L
.6579 .2844 L
.65478 .28341 L
.66179 .2858 L
s
.676 .327 0 .324 k
.66885 .28863 m
.67199 .29034 L
.66491 .28714 L
.66179 .2858 L
.66885 .28863 L
F
0 g
.66885 .28863 m
.67199 .29034 L
.66491 .28714 L
.66179 .2858 L
.66885 .28863 L
s
.69 .361 0 .31 k
.67598 .29189 m
.67912 .294 L
.67199 .29034 L
.66885 .28863 L
.67598 .29189 L
F
0 g
.67598 .29189 m
.67912 .294 L
.67199 .29034 L
.66885 .28863 L
.67598 .29189 L
s
.705 .392 0 .295 k
.68319 .29555 m
.68633 .29811 L
.67912 .294 L
.67598 .29189 L
.68319 .29555 L
F
0 g
.68319 .29555 m
.68633 .29811 L
.67912 .294 L
.67598 .29189 L
.68319 .29555 L
s
.721 .421 0 .279 k
.69046 .29963 m
.69361 .30265 L
.68633 .29811 L
.68319 .29555 L
.69046 .29963 L
F
0 g
.69046 .29963 m
.69361 .30265 L
.68633 .29811 L
.68319 .29555 L
.69046 .29963 L
s
.737 .446 0 .263 k
.6978 .30405 m
.70097 .30756 L
.69361 .30265 L
.69046 .29963 L
.6978 .30405 L
F
0 g
.6978 .30405 m
.70097 .30756 L
.69361 .30265 L
.69046 .29963 L
.6978 .30405 L
s
.752 .466 0 .248 k
.70521 .3088 m
.7084 .31283 L
.70097 .30756 L
.6978 .30405 L
.70521 .3088 L
F
0 g
.70521 .3088 m
.7084 .31283 L
.70097 .30756 L
.6978 .30405 L
.70521 .3088 L
s
.767 .482 0 .233 k
.7127 .31382 m
.71591 .31839 L
.7084 .31283 L
.70521 .3088 L
.7127 .31382 L
F
0 g
.7127 .31382 m
.71591 .31839 L
.7084 .31283 L
.70521 .3088 L
.7127 .31382 L
s
.781 .491 0 .219 k
.72025 .31902 m
.72349 .32415 L
.71591 .31839 L
.7127 .31382 L
.72025 .31902 L
F
0 g
.72025 .31902 m
.72349 .32415 L
.71591 .31839 L
.7127 .31382 L
.72025 .31902 L
s
0 .523 .537 .463 k
.10101 .56303 m
.10516 .56768 L
.10064 .56218 L
.09641 .55817 L
.10101 .56303 L
F
0 g
.10101 .56303 m
.10516 .56768 L
.10064 .56218 L
.09641 .55817 L
.10101 .56303 L
s
.553 .508 0 .447 k
.10565 .56778 m
.10973 .57306 L
.10516 .56768 L
.10101 .56303 L
.10565 .56778 L
F
0 g
.10565 .56778 m
.10973 .57306 L
.10516 .56768 L
.10101 .56303 L
.10565 .56778 L
s
.641 .527 0 .359 k
.11035 .57237 m
.11436 .57826 L
.10973 .57306 L
.10565 .56778 L
.11035 .57237 L
F
0 g
.11035 .57237 m
.11436 .57826 L
.10973 .57306 L
.10565 .56778 L
.11035 .57237 L
s
.711 .529 0 .289 k
.11512 .57673 m
.11905 .58322 L
.11436 .57826 L
.11035 .57237 L
.11512 .57673 L
F
0 g
.11512 .57673 m
.11905 .58322 L
.11436 .57826 L
.11035 .57237 L
.11512 .57673 L
s
.759 .515 0 .241 k
.11996 .58081 m
.12383 .58787 L
.11905 .58322 L
.11512 .57673 L
.11996 .58081 L
F
0 g
.11996 .58081 m
.12383 .58787 L
.11905 .58322 L
.11512 .57673 L
.11996 .58081 L
s
.741 .49 0 .215 k
.12487 .58458 m
.12868 .59219 L
.12383 .58787 L
.11996 .58081 L
.12487 .58458 L
F
0 g
.12487 .58458 m
.12868 .59219 L
.12383 .58787 L
.11996 .58081 L
.12487 .58458 L
s
.655 .461 0 .203 k
.12986 .58801 m
.13361 .59614 L
.12868 .59219 L
.12487 .58458 L
.12986 .58801 L
F
0 g
.12986 .58801 m
.13361 .59614 L
.12868 .59219 L
.12487 .58458 L
.12986 .58801 L
s
.576 .431 0 .201 k
.13492 .59106 m
.13862 .59969 L
.13361 .59614 L
.12986 .58801 L
.13492 .59106 L
F
0 g
.13492 .59106 m
.13862 .59969 L
.13361 .59614 L
.12986 .58801 L
.13492 .59106 L
s
.505 .402 0 .205 k
.14006 .59374 m
.14371 .60282 L
.13862 .59969 L
.13492 .59106 L
.14006 .59374 L
F
0 g
.14006 .59374 m
.14371 .60282 L
.13862 .59969 L
.13492 .59106 L
.14006 .59374 L
s
.445 .376 0 .211 k
.14527 .59602 m
.14888 .60553 L
.14371 .60282 L
.14006 .59374 L
.14527 .59602 L
F
0 g
.14527 .59602 m
.14888 .60553 L
.14371 .60282 L
.14006 .59374 L
.14527 .59602 L
s
.392 .352 0 .219 k
.15057 .5979 m
.15414 .60779 L
.14888 .60553 L
.14527 .59602 L
.15057 .5979 L
F
0 g
.15057 .5979 m
.15414 .60779 L
.14888 .60553 L
.14527 .59602 L
.15057 .5979 L
s
.348 .332 0 .226 k
.15593 .59937 m
.15948 .60962 L
.15414 .60779 L
.15057 .5979 L
.15593 .59937 L
F
0 g
.15593 .59937 m
.15948 .60962 L
.15414 .60779 L
.15057 .5979 L
.15593 .59937 L
s
.309 .313 0 .234 k
.16137 .60044 m
.16489 .611 L
.15948 .60962 L
.15593 .59937 L
.16137 .60044 L
F
0 g
.16137 .60044 m
.16489 .611 L
.15948 .60962 L
.15593 .59937 L
.16137 .60044 L
s
.276 .296 0 .241 k
.16688 .6011 m
.17037 .61194 L
.16489 .611 L
.16137 .60044 L
.16688 .6011 L
F
0 g
.16688 .6011 m
.17037 .61194 L
.16489 .611 L
.16137 .60044 L
.16688 .6011 L
s
.248 .282 0 .247 k
.17246 .60137 m
.17593 .61246 L
.17037 .61194 L
.16688 .6011 L
.17246 .60137 L
F
0 g
.17246 .60137 m
.17593 .61246 L
.17037 .61194 L
.16688 .6011 L
.17246 .60137 L
s
.224 .269 0 .252 k
.17809 .60127 m
.18155 .61257 L
.17593 .61246 L
.17246 .60137 L
.17809 .60127 L
F
0 g
.17809 .60127 m
.18155 .61257 L
.17593 .61246 L
.17246 .60137 L
.17809 .60127 L
s
.203 .258 0 .257 k
.18379 .60082 m
.18724 .6123 L
.18155 .61257 L
.17809 .60127 L
.18379 .60082 L
F
0 g
.18379 .60082 m
.18724 .6123 L
.18155 .61257 L
.17809 .60127 L
.18379 .60082 L
s
.185 .248 0 .261 k
.18954 .60002 m
.19298 .61165 L
.18724 .6123 L
.18379 .60082 L
.18954 .60002 L
F
0 g
.18954 .60002 m
.19298 .61165 L
.18724 .6123 L
.18379 .60082 L
.18954 .60002 L
s
.17 .24 0 .264 k
.19535 .59891 m
.19878 .61067 L
.19298 .61165 L
.18954 .60002 L
.19535 .59891 L
F
0 g
.19535 .59891 m
.19878 .61067 L
.19298 .61165 L
.18954 .60002 L
.19535 .59891 L
s
.157 .232 0 .267 k
.2012 .59752 m
.20463 .60937 L
.19878 .61067 L
.19535 .59891 L
.2012 .59752 L
F
0 g
.2012 .59752 m
.20463 .60937 L
.19878 .61067 L
.19535 .59891 L
.2012 .59752 L
s
.146 .226 0 .269 k
.20709 .59588 m
.21053 .60779 L
.20463 .60937 L
.2012 .59752 L
.20709 .59588 L
F
0 g
.20709 .59588 m
.21053 .60779 L
.20463 .60937 L
.2012 .59752 L
.20709 .59588 L
s
.137 .221 0 .271 k
.21302 .59402 m
.21645 .60598 L
.21053 .60779 L
.20709 .59588 L
.21302 .59402 L
F
0 g
.21302 .59402 m
.21645 .60598 L
.21053 .60779 L
.20709 .59588 L
.21302 .59402 L
s
.131 .217 0 .272 k
.21899 .59197 m
.22243 .60396 L
.21645 .60598 L
.21302 .59402 L
.21899 .59197 L
F
0 g
.21899 .59197 m
.22243 .60396 L
.21645 .60598 L
.21302 .59402 L
.21899 .59197 L
s
.126 .214 0 .273 k
.22498 .58979 m
.22842 .60181 L
.22243 .60396 L
.21899 .59197 L
.22498 .58979 L
F
0 g
.22498 .58979 m
.22842 .60181 L
.22243 .60396 L
.21899 .59197 L
.22498 .58979 L
s
.122 .212 0 .274 k
.23099 .58753 m
.23444 .59957 L
.22842 .60181 L
.22498 .58979 L
.23099 .58753 L
F
0 g
.23099 .58753 m
.23444 .59957 L
.22842 .60181 L
.22498 .58979 L
.23099 .58753 L
s
.121 .211 0 .274 k
.23703 .58523 m
.24048 .59727 L
.23444 .59957 L
.23099 .58753 L
.23703 .58523 L
F
0 g
.23703 .58523 m
.24048 .59727 L
.23444 .59957 L
.23099 .58753 L
.23703 .58523 L
s
.118 .209 0 .274 k
.24309 .58282 m
.24654 .59486 L
.24048 .59727 L
.23703 .58523 L
.24309 .58282 L
F
0 g
.24309 .58282 m
.24654 .59486 L
.24048 .59727 L
.23703 .58523 L
.24309 .58282 L
s
.112 .205 0 .275 k
.24918 .58023 m
.25264 .59227 L
.24654 .59486 L
.24309 .58282 L
.24918 .58023 L
F
0 g
.24918 .58023 m
.25264 .59227 L
.24654 .59486 L
.24309 .58282 L
.24918 .58023 L
s
.106 .201 0 .275 k
.25529 .57746 m
.25876 .58947 L
.25264 .59227 L
.24918 .58023 L
.25529 .57746 L
F
0 g
.25529 .57746 m
.25876 .58947 L
.25264 .59227 L
.24918 .58023 L
.25529 .57746 L
s
.098 .195 0 .276 k
.26144 .57445 m
.26492 .5864 L
.25876 .58947 L
.25529 .57746 L
.26144 .57445 L
F
0 g
.26144 .57445 m
.26492 .5864 L
.25876 .58947 L
.25529 .57746 L
.26144 .57445 L
s
.09 .19 0 .276 k
.26763 .57116 m
.27112 .58304 L
.26492 .5864 L
.26144 .57445 L
.26763 .57116 L
F
0 g
.26763 .57116 m
.27112 .58304 L
.26492 .5864 L
.26144 .57445 L
.26763 .57116 L
s
.08 .182 0 .277 k
.27385 .56756 m
.27735 .57934 L
.27112 .58304 L
.26763 .57116 L
.27385 .56756 L
F
0 g
.27385 .56756 m
.27735 .57934 L
.27112 .58304 L
.26763 .57116 L
.27385 .56756 L
s
.071 .175 0 .277 k
.28011 .56364 m
.28363 .57528 L
.27735 .57934 L
.27385 .56756 L
.28011 .56364 L
F
0 g
.28011 .56364 m
.28363 .57528 L
.27735 .57934 L
.27385 .56756 L
.28011 .56364 L
s
.06 .168 0 .277 k
.2864 .55936 m
.28994 .57083 L
.28363 .57528 L
.28011 .56364 L
.2864 .55936 L
F
0 g
.2864 .55936 m
.28994 .57083 L
.28363 .57528 L
.28011 .56364 L
.2864 .55936 L
s
.05 .159 0 .277 k
.29273 .5547 m
.29628 .56597 L
.28994 .57083 L
.2864 .55936 L
.29273 .5547 L
F
0 g
.29273 .5547 m
.29628 .56597 L
.28994 .57083 L
.2864 .55936 L
.29273 .5547 L
s
.04 .151 0 .276 k
.2991 .54965 m
.30267 .56068 L
.29628 .56597 L
.29273 .5547 L
.2991 .54965 L
F
0 g
.2991 .54965 m
.30267 .56068 L
.29628 .56597 L
.29273 .5547 L
.2991 .54965 L
s
.028 .142 0 .276 k
.3055 .5442 m
.30909 .55496 L
.30267 .56068 L
.2991 .54965 L
.3055 .5442 L
F
0 g
.3055 .5442 m
.30909 .55496 L
.30267 .56068 L
.2991 .54965 L
.3055 .5442 L
s
.017 .132 0 .275 k
.31193 .53833 m
.31553 .54877 L
.30909 .55496 L
.3055 .5442 L
.31193 .53833 L
F
0 g
.31193 .53833 m
.31553 .54877 L
.30909 .55496 L
.3055 .5442 L
.31193 .53833 L
s
.006 .122 0 .274 k
.31839 .53204 m
.32202 .54213 L
.31553 .54877 L
.31193 .53833 L
.31839 .53204 L
F
0 g
.31839 .53204 m
.32202 .54213 L
.31553 .54877 L
.31193 .53833 L
.31839 .53204 L
s
0 .118 .006 .267 k
.32489 .52533 m
.32853 .53504 L
.32202 .54213 L
.31839 .53204 L
.32489 .52533 L
F
0 g
.32489 .52533 m
.32853 .53504 L
.32202 .54213 L
.31839 .53204 L
.32489 .52533 L
s
0 .119 .018 .254 k
.3314 .51819 m
.33506 .52748 L
.32853 .53504 L
.32489 .52533 L
.3314 .51819 L
F
0 g
.3314 .51819 m
.33506 .52748 L
.32853 .53504 L
.32489 .52533 L
.3314 .51819 L
s
0 .119 .029 .241 k
.33794 .51065 m
.34163 .51948 L
.33506 .52748 L
.3314 .51819 L
.33794 .51065 L
F
0 g
.33794 .51065 m
.34163 .51948 L
.33506 .52748 L
.3314 .51819 L
.33794 .51065 L
s
0 .118 .04 .228 k
.3445 .50272 m
.34821 .51105 L
.34163 .51948 L
.33794 .51065 L
.3445 .50272 L
F
0 g
.3445 .50272 m
.34821 .51105 L
.34163 .51948 L
.33794 .51065 L
.3445 .50272 L
s
0 .117 .051 .215 k
.35107 .49442 m
.3548 .50222 L
.34821 .51105 L
.3445 .50272 L
.35107 .49442 L
F
0 g
.35107 .49442 m
.3548 .50222 L
.34821 .51105 L
.3445 .50272 L
.35107 .49442 L
s
0 .115 .062 .201 k
.35766 .48576 m
.36141 .49302 L
.3548 .50222 L
.35107 .49442 L
.35766 .48576 L
F
0 g
.35766 .48576 m
.36141 .49302 L
.3548 .50222 L
.35107 .49442 L
.35766 .48576 L
s
0 .113 .073 .187 k
.36425 .4768 m
.36802 .48349 L
.36141 .49302 L
.35766 .48576 L
.36425 .4768 L
F
0 g
.36425 .4768 m
.36802 .48349 L
.36141 .49302 L
.35766 .48576 L
.36425 .4768 L
s
0 .109 .082 .174 k
.37085 .46756 m
.37463 .47365 L
.36802 .48349 L
.36425 .4768 L
.37085 .46756 L
F
0 g
.37085 .46756 m
.37463 .47365 L
.36802 .48349 L
.36425 .4768 L
.37085 .46756 L
s
0 .105 .092 .16 k
.37746 .45811 m
.38125 .46357 L
.37463 .47365 L
.37085 .46756 L
.37746 .45811 L
F
0 g
.37746 .45811 m
.38125 .46357 L
.37463 .47365 L
.37085 .46756 L
.37746 .45811 L
s
0 .099 .1 .147 k
.38405 .44848 m
.38786 .45333 L
.38125 .46357 L
.37746 .45811 L
.38405 .44848 L
F
0 g
.38405 .44848 m
.38786 .45333 L
.38125 .46357 L
.37746 .45811 L
.38405 .44848 L
s
0 .091 .106 .135 k
.39063 .4388 m
.39445 .44302 L
.38786 .45333 L
.38405 .44848 L
.39063 .4388 L
F
0 g
.39063 .4388 m
.39445 .44302 L
.38786 .45333 L
.38405 .44848 L
.39063 .4388 L
s
0 .081 .109 .124 k
.3972 .42923 m
.40103 .43282 L
.39445 .44302 L
.39063 .4388 L
.3972 .42923 L
F
0 g
.3972 .42923 m
.40103 .43282 L
.39445 .44302 L
.39063 .4388 L
.3972 .42923 L
s
0 .066 .108 .115 k
.40375 .41983 m
.40758 .42285 L
.40103 .43282 L
.3972 .42923 L
.40375 .41983 L
F
0 g
.40375 .41983 m
.40758 .42285 L
.40103 .43282 L
.3972 .42923 L
.40375 .41983 L
s
0 .05 .104 .107 k
.41027 .4107 m
.41411 .41314 L
.40758 .42285 L
.40375 .41983 L
.41027 .4107 L
F
0 g
.41027 .4107 m
.41411 .41314 L
.40758 .42285 L
.40375 .41983 L
.41027 .4107 L
s
0 .03 .097 .102 k
.41678 .40187 m
.42061 .40376 L
.41411 .41314 L
.41027 .4107 L
.41678 .40187 L
F
0 g
.41678 .40187 m
.42061 .40376 L
.41411 .41314 L
.41027 .4107 L
.41678 .40187 L
s
0 .007 .088 .099 k
.42326 .39335 m
.42709 .39474 L
.42061 .40376 L
.41678 .40187 L
.42326 .39335 L
F
0 g
.42326 .39335 m
.42709 .39474 L
.42061 .40376 L
.41678 .40187 L
.42326 .39335 L
s
.02 0 .096 .08 k
.42972 .3852 m
.43354 .38611 L
.42709 .39474 L
.42326 .39335 L
.42972 .3852 L
F
0 g
.42972 .3852 m
.43354 .38611 L
.42709 .39474 L
.42326 .39335 L
.42972 .3852 L
s
.05 0 .109 .056 k
.43617 .37741 m
.43998 .37789 L
.43354 .38611 L
.42972 .3852 L
.43617 .37741 L
F
0 g
.43617 .37741 m
.43998 .37789 L
.43354 .38611 L
.42972 .3852 L
.43617 .37741 L
s
.084 0 .123 .034 k
.44259 .37002 m
.44639 .37008 L
.43998 .37789 L
.43617 .37741 L
.44259 .37002 L
F
0 g
.44259 .37002 m
.44639 .37008 L
.43998 .37789 L
.43617 .37741 L
.44259 .37002 L
s
.122 0 .136 .016 k
.449 .36301 m
.45278 .3627 L
.44639 .37008 L
.44259 .37002 L
.449 .36301 L
F
0 g
.449 .36301 m
.45278 .3627 L
.44639 .37008 L
.44259 .37002 L
.449 .36301 L
s
.164 0 .149 .004 k
.45539 .3564 m
.45916 .35575 L
.45278 .3627 L
.449 .36301 L
.45539 .3564 L
F
0 g
.45539 .3564 m
.45916 .35575 L
.45278 .3627 L
.449 .36301 L
.45539 .3564 L
s
.206 0 .159 .001 k
.46177 .35018 m
.46553 .34924 L
.45916 .35575 L
.45539 .3564 L
.46177 .35018 L
F
0 g
.46177 .35018 m
.46553 .34924 L
.45916 .35575 L
.45539 .3564 L
.46177 .35018 L
s
.249 0 .167 .008 k
.46816 .34435 m
.47189 .34314 L
.46553 .34924 L
.46177 .35018 L
.46816 .34435 L
F
0 g
.46816 .34435 m
.47189 .34314 L
.46553 .34924 L
.46177 .35018 L
.46816 .34435 L
s
.292 0 .173 .024 k
.47452 .3389 m
.47823 .33746 L
.47189 .34314 L
.46816 .34435 L
.47452 .3389 L
F
0 g
.47452 .3389 m
.47823 .33746 L
.47189 .34314 L
.46816 .34435 L
.47452 .3389 L
s
.331 0 .176 .05 k
.48089 .33382 m
.48458 .33218 L
.47823 .33746 L
.47452 .3389 L
.48089 .33382 L
F
0 g
.48089 .33382 m
.48458 .33218 L
.47823 .33746 L
.47452 .3389 L
.48089 .33382 L
s
.365 0 .174 .085 k
.48726 .32909 m
.49093 .32728 L
.48458 .33218 L
.48089 .33382 L
.48726 .32909 L
F
0 g
.48726 .32909 m
.49093 .32728 L
.48458 .33218 L
.48089 .33382 L
.48726 .32909 L
s
.396 0 .171 .124 k
.49363 .3247 m
.49727 .32274 L
.49093 .32728 L
.48726 .32909 L
.49363 .3247 L
F
0 g
.49363 .3247 m
.49727 .32274 L
.49093 .32728 L
.48726 .32909 L
.49363 .3247 L
s
.422 0 .166 .166 k
.50001 .32061 m
.50363 .31855 L
.49727 .32274 L
.49363 .3247 L
.50001 .32061 L
F
0 g
.50001 .32061 m
.50363 .31855 L
.49727 .32274 L
.49363 .3247 L
.50001 .32061 L
s
.443 0 .16 .207 k
.50639 .31683 m
.50998 .31467 L
.50363 .31855 L
.50001 .32061 L
.50639 .31683 L
F
0 g
.50639 .31683 m
.50998 .31467 L
.50363 .31855 L
.50001 .32061 L
.50639 .31683 L
s
.51279 .31331 m
.51635 .31109 L
.50998 .31467 L
.50639 .31683 L
.51279 .31331 L
F
.51279 .31331 m
.51635 .31109 L
.50998 .31467 L
.50639 .31683 L
.51279 .31331 L
s
.51919 .31003 m
.52272 .30775 L
.51635 .31109 L
.51279 .31331 L
.51919 .31003 L
F
.51919 .31003 m
.52272 .30775 L
.51635 .31109 L
.51279 .31331 L
.51919 .31003 L
s
.5256 .30695 m
.52911 .30466 L
.52272 .30775 L
.51919 .31003 L
.5256 .30695 L
F
.5256 .30695 m
.52911 .30466 L
.52272 .30775 L
.51919 .31003 L
.5256 .30695 L
s
.53203 .30405 m
.53552 .30173 L
.52911 .30466 L
.5256 .30695 L
.53203 .30405 L
F
.53203 .30405 m
.53552 .30173 L
.52911 .30466 L
.5256 .30695 L
.53203 .30405 L
s
.53847 .30128 m
.54194 .29897 L
.53552 .30173 L
.53203 .30405 L
.53847 .30128 L
F
.53847 .30128 m
.54194 .29897 L
.53552 .30173 L
.53203 .30405 L
.53847 .30128 L
s
.54493 .2986 m
.54836 .29629 L
.54194 .29897 L
.53847 .30128 L
.54493 .2986 L
F
.54493 .2986 m
.54836 .29629 L
.54194 .29897 L
.53847 .30128 L
.54493 .2986 L
s
.55141 .29596 m
.55482 .29366 L
.54836 .29629 L
.54493 .2986 L
.55141 .29596 L
F
.55141 .29596 m
.55482 .29366 L
.54836 .29629 L
.54493 .2986 L
.55141 .29596 L
s
.5579 .29337 m
.56129 .29109 L
.55482 .29366 L
.55141 .29596 L
.5579 .29337 L
F
.5579 .29337 m
.56129 .29109 L
.55482 .29366 L
.55141 .29596 L
.5579 .29337 L
s
.56442 .29089 m
.56777 .28864 L
.56129 .29109 L
.5579 .29337 L
.56442 .29089 L
F
.56442 .29089 m
.56777 .28864 L
.56129 .29109 L
.5579 .29337 L
.56442 .29089 L
s
.57095 .28857 m
.57428 .28635 L
.56777 .28864 L
.56442 .29089 L
.57095 .28857 L
F
.57095 .28857 m
.57428 .28635 L
.56777 .28864 L
.56442 .29089 L
.57095 .28857 L
s
.5775 .28644 m
.5808 .28428 L
.57428 .28635 L
.57095 .28857 L
.5775 .28644 L
F
.5775 .28644 m
.5808 .28428 L
.57428 .28635 L
.57095 .28857 L
.5775 .28644 L
s
.58408 .28454 m
.58735 .28245 L
.5808 .28428 L
.5775 .28644 L
.58408 .28454 L
F
.58408 .28454 m
.58735 .28245 L
.5808 .28428 L
.5775 .28644 L
.58408 .28454 L
s
0 .003 .003 .997 k
.59067 .28288 m
.59393 .2809 L
.58735 .28245 L
.58408 .28454 L
.59067 .28288 L
F
0 g
.59067 .28288 m
.59393 .2809 L
.58735 .28245 L
.58408 .28454 L
.59067 .28288 L
s
0 .033 .033 .967 k
.5973 .28151 m
.60053 .27966 L
.59393 .2809 L
.59067 .28288 L
.5973 .28151 L
F
0 g
.5973 .28151 m
.60053 .27966 L
.59393 .2809 L
.59067 .28288 L
.5973 .28151 L
s
0 .064 .064 .936 k
.60396 .28045 m
.60717 .27874 L
.60053 .27966 L
.5973 .28151 L
.60396 .28045 L
F
0 g
.60396 .28045 m
.60717 .27874 L
.60053 .27966 L
.5973 .28151 L
.60396 .28045 L
s
0 .094 .094 .906 k
.61065 .27973 m
.61384 .27819 L
.60717 .27874 L
.60396 .28045 L
.61065 .27973 L
F
0 g
.61065 .27973 m
.61384 .27819 L
.60717 .27874 L
.60396 .28045 L
.61065 .27973 L
s
0 .123 .123 .877 k
.61738 .27935 m
.62055 .27802 L
.61384 .27819 L
.61065 .27973 L
.61738 .27935 L
F
0 g
.61738 .27935 m
.62055 .27802 L
.61384 .27819 L
.61065 .27973 L
.61738 .27935 L
s
0 .152 .152 .848 k
.62414 .27934 m
.62729 .27824 L
.62055 .27802 L
.61738 .27935 L
.62414 .27934 L
F
0 g
.62414 .27934 m
.62729 .27824 L
.62055 .27802 L
.61738 .27935 L
.62414 .27934 L
s
0 .178 .178 .822 k
.63095 .27971 m
.63409 .27888 L
.62729 .27824 L
.62414 .27934 L
.63095 .27971 L
F
0 g
.63095 .27971 m
.63409 .27888 L
.62729 .27824 L
.62414 .27934 L
.63095 .27971 L
s
0 .202 .202 .798 k
.6378 .28046 m
.64093 .27995 L
.63409 .27888 L
.63095 .27971 L
.6378 .28046 L
F
0 g
.6378 .28046 m
.64093 .27995 L
.63409 .27888 L
.63095 .27971 L
.6378 .28046 L
s
0 .223 .223 .777 k
.6447 .28163 m
.64783 .28146 L
.64093 .27995 L
.6378 .28046 L
.6447 .28163 L
F
0 g
.6447 .28163 m
.64783 .28146 L
.64093 .27995 L
.6378 .28046 L
.6447 .28163 L
s
0 .239 .239 .761 k
.65166 .2832 m
.65478 .28341 L
.64783 .28146 L
.6447 .28163 L
.65166 .2832 L
F
0 g
.65166 .2832 m
.65478 .28341 L
.64783 .28146 L
.6447 .28163 L
.65166 .2832 L
s
0 .251 .251 .749 k
.65866 .28517 m
.66179 .2858 L
.65478 .28341 L
.65166 .2832 L
.65866 .28517 L
F
0 g
.65866 .28517 m
.66179 .2858 L
.65478 .28341 L
.65166 .2832 L
.65866 .28517 L
s
0 .256 .256 .744 k
.66573 .28755 m
.66885 .28863 L
.66179 .2858 L
.65866 .28517 L
.66573 .28755 L
F
0 g
.66573 .28755 m
.66885 .28863 L
.66179 .2858 L
.65866 .28517 L
.66573 .28755 L
s
0 .254 .254 .746 k
.67286 .29032 m
.67598 .29189 L
.66885 .28863 L
.66573 .28755 L
.67286 .29032 L
F
0 g
.67286 .29032 m
.67598 .29189 L
.66885 .28863 L
.66573 .28755 L
.67286 .29032 L
s
.681 .348 0 .319 k
.68005 .29348 m
.68319 .29555 L
.67598 .29189 L
.67286 .29032 L
.68005 .29348 L
F
0 g
.68005 .29348 m
.68319 .29555 L
.67598 .29189 L
.67286 .29032 L
.68005 .29348 L
s
.716 .385 0 .284 k
.6873 .29699 m
.69046 .29963 L
.68319 .29555 L
.68005 .29348 L
.6873 .29699 L
F
0 g
.6873 .29699 m
.69046 .29963 L
.68319 .29555 L
.68005 .29348 L
.6873 .29699 L
s
.748 .418 0 .252 k
.69462 .30083 m
.6978 .30405 L
.69046 .29963 L
.6873 .29699 L
.69462 .30083 L
F
0 g
.69462 .30083 m
.6978 .30405 L
.69046 .29963 L
.6873 .29699 L
.69462 .30083 L
s
.776 .445 0 .224 k
.70202 .30495 m
.70521 .3088 L
.6978 .30405 L
.69462 .30083 L
.70202 .30495 L
F
0 g
.70202 .30495 m
.70521 .3088 L
.6978 .30405 L
.69462 .30083 L
.70202 .30495 L
s
.798 .463 0 .202 k
.70947 .30932 m
.7127 .31382 L
.70521 .3088 L
.70202 .30495 L
.70947 .30932 L
F
0 g
.70947 .30932 m
.7127 .31382 L
.70521 .3088 L
.70202 .30495 L
.70947 .30932 L
s
.815 .474 0 .185 k
.71699 .31388 m
.72025 .31902 L
.7127 .31382 L
.70947 .30932 L
.71699 .31388 L
F
0 g
.71699 .31388 m
.72025 .31902 L
.7127 .31382 L
.70947 .30932 L
.71699 .31388 L
s
.582 .479 0 .418 k
.09685 .55826 m
.10101 .56303 L
.09641 .55817 L
.09216 .55414 L
.09685 .55826 L
F
0 g
.09685 .55826 m
.10101 .56303 L
.09641 .55817 L
.09216 .55414 L
.09685 .55826 L
s
.675 .508 0 .325 k
.10159 .56229 m
.10565 .56778 L
.10101 .56303 L
.09685 .55826 L
.10159 .56229 L
F
0 g
.10159 .56229 m
.10565 .56778 L
.10101 .56303 L
.09685 .55826 L
.10159 .56229 L
s
.744 .513 0 .256 k
.10638 .56616 m
.11035 .57237 L
.10565 .56778 L
.10159 .56229 L
.10638 .56616 L
F
0 g
.10638 .56616 m
.11035 .57237 L
.10565 .56778 L
.10159 .56229 L
.10638 .56616 L
s
.786 .501 0 .214 k
.11123 .56982 m
.11512 .57673 L
.11035 .57237 L
.10638 .56616 L
.11123 .56982 L
F
0 g
.11123 .56982 m
.11512 .57673 L
.11035 .57237 L
.10638 .56616 L
.11123 .56982 L
s
.721 .477 0 .196 k
.11615 .57323 m
.11996 .58081 L
.11512 .57673 L
.11123 .56982 L
.11615 .57323 L
F
0 g
.11615 .57323 m
.11996 .58081 L
.11512 .57673 L
.11123 .56982 L
.11615 .57323 L
s
.63 .448 0 .193 k
.12113 .57635 m
.12487 .58458 L
.11996 .58081 L
.11615 .57323 L
.12113 .57635 L
F
0 g
.12113 .57635 m
.12487 .58458 L
.11996 .58081 L
.11615 .57323 L
.12113 .57635 L
s
.549 .419 0 .199 k
.12619 .57918 m
.12986 .58801 L
.12487 .58458 L
.12113 .57635 L
.12619 .57918 L
F
0 g
.12619 .57918 m
.12986 .58801 L
.12487 .58458 L
.12113 .57635 L
.12619 .57918 L
s
.479 .392 0 .208 k
.13131 .58167 m
.13492 .59106 L
.12986 .58801 L
.12619 .57918 L
.13131 .58167 L
F
0 g
.13131 .58167 m
.13492 .59106 L
.12986 .58801 L
.12619 .57918 L
.13131 .58167 L
s
.42 .367 0 .219 k
.13651 .58381 m
.14006 .59374 L
.13492 .59106 L
.13131 .58167 L
.13651 .58381 L
F
0 g
.13651 .58381 m
.14006 .59374 L
.13492 .59106 L
.13131 .58167 L
.13651 .58381 L
s
.37 .345 0 .229 k
.14177 .58561 m
.14527 .59602 L
.14006 .59374 L
.13651 .58381 L
.14177 .58561 L
F
0 g
.14177 .58561 m
.14527 .59602 L
.14006 .59374 L
.13651 .58381 L
.14177 .58561 L
s
.328 .326 0 .239 k
.1471 .58703 m
.15057 .5979 L
.14527 .59602 L
.14177 .58561 L
.1471 .58703 L
F
0 g
.1471 .58703 m
.15057 .5979 L
.14527 .59602 L
.14177 .58561 L
.1471 .58703 L
s
.291 .309 0 .248 k
.15251 .5881 m
.15593 .59937 L
.15057 .5979 L
.1471 .58703 L
.15251 .5881 L
F
0 g
.15251 .5881 m
.15593 .59937 L
.15057 .5979 L
.1471 .58703 L
.15251 .5881 L
s
.261 .294 0 .256 k
.15798 .58879 m
.16137 .60044 L
.15593 .59937 L
.15251 .5881 L
.15798 .58879 L
F
0 g
.15798 .58879 m
.16137 .60044 L
.15593 .59937 L
.15251 .5881 L
.15798 .58879 L
s
.234 .281 0 .263 k
.16351 .58914 m
.16688 .6011 L
.16137 .60044 L
.15798 .58879 L
.16351 .58914 L
F
0 g
.16351 .58914 m
.16688 .6011 L
.16137 .60044 L
.15798 .58879 L
.16351 .58914 L
s
.212 .27 0 .269 k
.16911 .58912 m
.17246 .60137 L
.16688 .6011 L
.16351 .58914 L
.16911 .58912 L
F
0 g
.16911 .58912 m
.17246 .60137 L
.16688 .6011 L
.16351 .58914 L
.16911 .58912 L
s
.192 .26 0 .274 k
.17477 .58878 m
.17809 .60127 L
.17246 .60137 L
.16911 .58912 L
.17477 .58878 L
F
0 g
.17477 .58878 m
.17809 .60127 L
.17246 .60137 L
.16911 .58912 L
.17477 .58878 L
s
.176 .251 0 .278 k
.18047 .58813 m
.18379 .60082 L
.17809 .60127 L
.17477 .58878 L
.18047 .58813 L
F
0 g
.18047 .58813 m
.18379 .60082 L
.17809 .60127 L
.17477 .58878 L
.18047 .58813 L
s
.161 .243 0 .282 k
.18624 .58716 m
.18954 .60002 L
.18379 .60082 L
.18047 .58813 L
.18624 .58716 L
F
0 g
.18624 .58716 m
.18954 .60002 L
.18379 .60082 L
.18047 .58813 L
.18624 .58716 L
s
.149 .237 0 .284 k
.19204 .58592 m
.19535 .59891 L
.18954 .60002 L
.18624 .58716 L
.19204 .58592 L
F
0 g
.19204 .58592 m
.19535 .59891 L
.18954 .60002 L
.18624 .58716 L
.19204 .58592 L
s
.138 .23 0 .287 k
.1979 .58442 m
.2012 .59752 L
.19535 .59891 L
.19204 .58592 L
.1979 .58442 L
F
0 g
.1979 .58442 m
.2012 .59752 L
.19535 .59891 L
.19204 .58592 L
.1979 .58442 L
s
.129 .225 0 .289 k
.20379 .58269 m
.20709 .59588 L
.2012 .59752 L
.1979 .58442 L
.20379 .58269 L
F
0 g
.20379 .58269 m
.20709 .59588 L
.2012 .59752 L
.1979 .58442 L
.20379 .58269 L
s
.123 .221 0 .29 k
.20972 .58077 m
.21302 .59402 L
.20709 .59588 L
.20379 .58269 L
.20972 .58077 L
F
0 g
.20972 .58077 m
.21302 .59402 L
.20709 .59588 L
.20379 .58269 L
.20972 .58077 L
s
.117 .218 0 .291 k
.21567 .57869 m
.21899 .59197 L
.21302 .59402 L
.20972 .58077 L
.21567 .57869 L
F
0 g
.21567 .57869 m
.21899 .59197 L
.21302 .59402 L
.20972 .58077 L
.21567 .57869 L
s
.113 .215 0 .292 k
.22167 .57648 m
.22498 .58979 L
.21899 .59197 L
.21567 .57869 L
.22167 .57648 L
F
0 g
.22167 .57648 m
.22498 .58979 L
.21899 .59197 L
.21567 .57869 L
.22167 .57648 L
s
.111 .214 0 .292 k
.22767 .57422 m
.23099 .58753 L
.22498 .58979 L
.22167 .57648 L
.22767 .57422 L
F
0 g
.22767 .57422 m
.23099 .58753 L
.22498 .58979 L
.22167 .57648 L
.22767 .57422 L
s
.11 .213 0 .292 k
.2337 .5719 m
.23703 .58523 L
.23099 .58753 L
.22767 .57422 L
.2337 .5719 L
F
0 g
.2337 .5719 m
.23703 .58523 L
.23099 .58753 L
.22767 .57422 L
.2337 .5719 L
s
.106 .21 0 .293 k
.23975 .56948 m
.24309 .58282 L
.23703 .58523 L
.2337 .5719 L
.23975 .56948 L
F
0 g
.23975 .56948 m
.24309 .58282 L
.23703 .58523 L
.2337 .5719 L
.23975 .56948 L
s
.102 .208 0 .293 k
.24583 .56692 m
.24918 .58023 L
.24309 .58282 L
.23975 .56948 L
.24583 .56692 L
F
0 g
.24583 .56692 m
.24918 .58023 L
.24309 .58282 L
.23975 .56948 L
.24583 .56692 L
s
.097 .204 0 .293 k
.25193 .56418 m
.25529 .57746 L
.24918 .58023 L
.24583 .56692 L
.25193 .56418 L
F
0 g
.25193 .56418 m
.25529 .57746 L
.24918 .58023 L
.24583 .56692 L
.25193 .56418 L
s
.091 .2 0 .293 k
.25808 .56122 m
.26144 .57445 L
.25529 .57746 L
.25193 .56418 L
.25808 .56122 L
F
0 g
.25808 .56122 m
.26144 .57445 L
.25529 .57746 L
.25193 .56418 L
.25808 .56122 L
s
.084 .195 0 .293 k
.26425 .55803 m
.26763 .57116 L
.26144 .57445 L
.25808 .56122 L
.26425 .55803 L
F
0 g
.26425 .55803 m
.26763 .57116 L
.26144 .57445 L
.25808 .56122 L
.26425 .55803 L
s
.077 .189 0 .293 k
.27045 .55456 m
.27385 .56756 L
.26763 .57116 L
.26425 .55803 L
.27045 .55456 L
F
0 g
.27045 .55456 m
.27385 .56756 L
.26763 .57116 L
.26425 .55803 L
.27045 .55456 L
s
.069 .184 0 .292 k
.27669 .55079 m
.28011 .56364 L
.27385 .56756 L
.27045 .55456 L
.27669 .55079 L
F
0 g
.27669 .55079 m
.28011 .56364 L
.27385 .56756 L
.27045 .55456 L
.27669 .55079 L
s
.06 .176 0 .292 k
.28296 .54671 m
.2864 .55936 L
.28011 .56364 L
.27669 .55079 L
.28296 .54671 L
F
0 g
.28296 .54671 m
.2864 .55936 L
.28011 .56364 L
.27669 .55079 L
.28296 .54671 L
s
.052 .169 0 .291 k
.28927 .54229 m
.29273 .5547 L
.2864 .55936 L
.28296 .54671 L
.28927 .54229 L
F
0 g
.28927 .54229 m
.29273 .5547 L
.2864 .55936 L
.28296 .54671 L
.28927 .54229 L
s
.043 .162 0 .29 k
.29561 .53752 m
.2991 .54965 L
.29273 .5547 L
.28927 .54229 L
.29561 .53752 L
F
0 g
.29561 .53752 m
.2991 .54965 L
.29273 .5547 L
.28927 .54229 L
.29561 .53752 L
s
.034 .154 0 .288 k
.30199 .53239 m
.3055 .5442 L
.2991 .54965 L
.29561 .53752 L
.30199 .53239 L
F
0 g
.30199 .53239 m
.3055 .5442 L
.2991 .54965 L
.29561 .53752 L
.30199 .53239 L
s
.025 .146 0 .286 k
.30839 .52687 m
.31193 .53833 L
.3055 .5442 L
.30199 .53239 L
.30839 .52687 L
F
0 g
.30839 .52687 m
.31193 .53833 L
.3055 .5442 L
.30199 .53239 L
.30839 .52687 L
s
.015 .137 0 .284 k
.31483 .521 m
.31839 .53204 L
.31193 .53833 L
.30839 .52687 L
.31483 .521 L
F
0 g
.31483 .521 m
.31839 .53204 L
.31193 .53833 L
.30839 .52687 L
.31483 .521 L
s
.005 .127 0 .282 k
.32129 .51472 m
.32489 .52533 L
.31839 .53204 L
.31483 .521 L
.32129 .51472 L
F
0 g
.32129 .51472 m
.32489 .52533 L
.31839 .53204 L
.31483 .521 L
.32129 .51472 L
s
0 .121 .004 .275 k
.32778 .50809 m
.3314 .51819 L
.32489 .52533 L
.32129 .51472 L
.32778 .50809 L
F
0 g
.32778 .50809 m
.3314 .51819 L
.32489 .52533 L
.32129 .51472 L
.32778 .50809 L
s
0 .12 .013 .262 k
.33428 .50109 m
.33794 .51065 L
.3314 .51819 L
.32778 .50809 L
.33428 .50109 L
F
0 g
.33428 .50109 m
.33794 .51065 L
.3314 .51819 L
.32778 .50809 L
.33428 .50109 L
s
0 .119 .024 .248 k
.34082 .49373 m
.3445 .50272 L
.33794 .51065 L
.33428 .50109 L
.34082 .49373 L
F
0 g
.34082 .49373 m
.3445 .50272 L
.33794 .51065 L
.33428 .50109 L
.34082 .49373 L
s
0 .117 .033 .234 k
.34737 .48603 m
.35107 .49442 L
.3445 .50272 L
.34082 .49373 L
.34737 .48603 L
F
0 g
.34737 .48603 m
.35107 .49442 L
.3445 .50272 L
.34082 .49373 L
.34737 .48603 L
s
0 .114 .043 .22 k
.35393 .47802 m
.35766 .48576 L
.35107 .49442 L
.34737 .48603 L
.35393 .47802 L
F
0 g
.35393 .47802 m
.35766 .48576 L
.35107 .49442 L
.34737 .48603 L
.35393 .47802 L
s
0 .111 .053 .205 k
.3605 .46974 m
.36425 .4768 L
.35766 .48576 L
.35393 .47802 L
.3605 .46974 L
F
0 g
.3605 .46974 m
.36425 .4768 L
.35766 .48576 L
.35393 .47802 L
.3605 .46974 L
s
0 .106 .062 .19 k
.36706 .46119 m
.37085 .46756 L
.36425 .4768 L
.3605 .46974 L
.36706 .46119 L
F
0 g
.36706 .46119 m
.37085 .46756 L
.36425 .4768 L
.3605 .46974 L
.36706 .46119 L
s
0 .1 .07 .175 k
.37364 .45245 m
.37746 .45811 L
.37085 .46756 L
.36706 .46119 L
.37364 .45245 L
F
0 g
.37364 .45245 m
.37746 .45811 L
.37085 .46756 L
.36706 .46119 L
.37364 .45245 L
s
0 .092 .078 .16 k
.38022 .44357 m
.38405 .44848 L
.37746 .45811 L
.37364 .45245 L
.38022 .44357 L
F
0 g
.38022 .44357 m
.38405 .44848 L
.37746 .45811 L
.37364 .45245 L
.38022 .44357 L
s
0 .081 .083 .146 k
.38679 .43462 m
.39063 .4388 L
.38405 .44848 L
.38022 .44357 L
.38679 .43462 L
F
0 g
.38679 .43462 m
.39063 .4388 L
.38405 .44848 L
.38022 .44357 L
.38679 .43462 L
s
0 .068 .085 .133 k
.39334 .42576 m
.3972 .42923 L
.39063 .4388 L
.38679 .43462 L
.39334 .42576 L
F
0 g
.39334 .42576 m
.3972 .42923 L
.39063 .4388 L
.38679 .43462 L
.39334 .42576 L
s
0 .05 .084 .122 k
.39988 .41707 m
.40375 .41983 L
.3972 .42923 L
.39334 .42576 L
.39988 .41707 L
F
0 g
.39988 .41707 m
.40375 .41983 L
.3972 .42923 L
.39334 .42576 L
.39988 .41707 L
s
0 .03 .08 .113 k
.4064 .40861 m
.41027 .4107 L
.40375 .41983 L
.39988 .41707 L
.4064 .40861 L
F
0 g
.4064 .40861 m
.41027 .4107 L
.40375 .41983 L
.39988 .41707 L
.4064 .40861 L
s
0 .004 .072 .108 k
.4129 .40041 m
.41678 .40187 L
.41027 .4107 L
.4064 .40861 L
.4129 .40041 L
F
0 g
.4129 .40041 m
.41678 .40187 L
.41027 .4107 L
.4064 .40861 L
.4129 .40041 L
s
.025 0 .087 .081 k
.41938 .3925 m
.42326 .39335 L
.41678 .40187 L
.4129 .40041 L
.41938 .3925 L
F
0 g
.41938 .3925 m
.42326 .39335 L
.41678 .40187 L
.4129 .40041 L
.41938 .3925 L
s
.06 0 .107 .052 k
.42585 .3849 m
.42972 .3852 L
.42326 .39335 L
.41938 .3925 L
.42585 .3849 L
F
0 g
.42585 .3849 m
.42972 .3852 L
.42326 .39335 L
.41938 .3925 L
.42585 .3849 L
s
.098 0 .127 .027 k
.4323 .37764 m
.43617 .37741 L
.42972 .3852 L
.42585 .3849 L
.4323 .37764 L
F
0 g
.4323 .37764 m
.43617 .37741 L
.42972 .3852 L
.42585 .3849 L
.4323 .37764 L
s
.141 0 .147 .009 k
.43873 .37071 m
.44259 .37002 L
.43617 .37741 L
.4323 .37764 L
.43873 .37071 L
F
0 g
.43873 .37071 m
.44259 .37002 L
.43617 .37741 L
.4323 .37764 L
.43873 .37071 L
s
.187 0 .165 .001 k
.44516 .36415 m
.449 .36301 L
.44259 .37002 L
.43873 .37071 L
.44516 .36415 L
F
0 g
.44516 .36415 m
.449 .36301 L
.44259 .37002 L
.43873 .37071 L
.44516 .36415 L
s
.235 0 .183 .005 k
.45157 .35793 m
.45539 .3564 L
.449 .36301 L
.44516 .36415 L
.45157 .35793 L
F
0 g
.45157 .35793 m
.45539 .3564 L
.449 .36301 L
.44516 .36415 L
.45157 .35793 L
s
.28 0 .196 .025 k
.45797 .35207 m
.46177 .35018 L
.45539 .3564 L
.45157 .35793 L
.45797 .35207 L
F
0 g
.45797 .35207 m
.46177 .35018 L
.45539 .3564 L
.45157 .35793 L
.45797 .35207 L
s
.322 0 .205 .058 k
.46436 .34656 m
.46816 .34435 L
.46177 .35018 L
.45797 .35207 L
.46436 .34656 L
F
0 g
.46436 .34656 m
.46816 .34435 L
.46177 .35018 L
.45797 .35207 L
.46436 .34656 L
s
.359 0 .21 .103 k
.47075 .34138 m
.47452 .3389 L
.46816 .34435 L
.46436 .34656 L
.47075 .34138 L
F
0 g
.47075 .34138 m
.47452 .3389 L
.46816 .34435 L
.46436 .34656 L
.47075 .34138 L
s
.389 0 .211 .155 k
.47715 .33654 m
.48089 .33382 L
.47452 .3389 L
.47075 .34138 L
.47715 .33654 L
F
0 g
.47715 .33654 m
.48089 .33382 L
.47452 .3389 L
.47075 .34138 L
.47715 .33654 L
s
.48355 .33201 m
.48726 .32909 L
.48089 .33382 L
.47715 .33654 L
.48355 .33201 L
F
.48355 .33201 m
.48726 .32909 L
.48089 .33382 L
.47715 .33654 L
.48355 .33201 L
s
.48994 .32779 m
.49363 .3247 L
.48726 .32909 L
.48355 .33201 L
.48994 .32779 L
F
.48994 .32779 m
.49363 .3247 L
.48726 .32909 L
.48355 .33201 L
.48994 .32779 L
s
.49634 .32385 m
.50001 .32061 L
.49363 .3247 L
.48994 .32779 L
.49634 .32385 L
F
.49634 .32385 m
.50001 .32061 L
.49363 .3247 L
.48994 .32779 L
.49634 .32385 L
s
.50275 .32017 m
.50639 .31683 L
.50001 .32061 L
.49634 .32385 L
.50275 .32017 L
F
.50275 .32017 m
.50639 .31683 L
.50001 .32061 L
.49634 .32385 L
.50275 .32017 L
s
.50917 .31673 m
.51279 .31331 L
.50639 .31683 L
.50275 .32017 L
.50917 .31673 L
F
.50917 .31673 m
.51279 .31331 L
.50639 .31683 L
.50275 .32017 L
.50917 .31673 L
s
.5156 .31351 m
.51919 .31003 L
.51279 .31331 L
.50917 .31673 L
.5156 .31351 L
F
.5156 .31351 m
.51919 .31003 L
.51279 .31331 L
.50917 .31673 L
.5156 .31351 L
s
.52204 .31046 m
.5256 .30695 L
.51919 .31003 L
.5156 .31351 L
.52204 .31046 L
F
.52204 .31046 m
.5256 .30695 L
.51919 .31003 L
.5156 .31351 L
.52204 .31046 L
s
.5285 .30758 m
.53203 .30405 L
.5256 .30695 L
.52204 .31046 L
.5285 .30758 L
F
.5285 .30758 m
.53203 .30405 L
.5256 .30695 L
.52204 .31046 L
.5285 .30758 L
s
.53498 .30481 m
.53847 .30128 L
.53203 .30405 L
.5285 .30758 L
.53498 .30481 L
F
.53498 .30481 m
.53847 .30128 L
.53203 .30405 L
.5285 .30758 L
.53498 .30481 L
s
0 .004 .004 .996 k
.54146 .30213 m
.54493 .2986 L
.53847 .30128 L
.53498 .30481 L
.54146 .30213 L
F
0 g
.54146 .30213 m
.54493 .2986 L
.53847 .30128 L
.53498 .30481 L
.54146 .30213 L
s
0 .009 .009 .991 k
.54797 .29947 m
.55141 .29596 L
.54493 .2986 L
.54146 .30213 L
.54797 .29947 L
F
0 g
.54797 .29947 m
.55141 .29596 L
.54493 .2986 L
.54146 .30213 L
.54797 .29947 L
s
0 .016 .016 .984 k
.5545 .29686 m
.5579 .29337 L
.55141 .29596 L
.54797 .29947 L
.5545 .29686 L
F
0 g
.5545 .29686 m
.5579 .29337 L
.55141 .29596 L
.54797 .29947 L
.5545 .29686 L
s
0 .029 .029 .971 k
.56104 .29436 m
.56442 .29089 L
.5579 .29337 L
.5545 .29686 L
.56104 .29436 L
F
0 g
.56104 .29436 m
.56442 .29089 L
.5579 .29337 L
.5545 .29686 L
.56104 .29436 L
s
0 .045 .045 .955 k
.5676 .292 m
.57095 .28857 L
.56442 .29089 L
.56104 .29436 L
.5676 .292 L
F
0 g
.5676 .292 m
.57095 .28857 L
.56442 .29089 L
.56104 .29436 L
.5676 .292 L
s
0 .063 .063 .937 k
.57418 .2898 m
.5775 .28644 L
.57095 .28857 L
.5676 .292 L
.57418 .2898 L
F
0 g
.57418 .2898 m
.5775 .28644 L
.57095 .28857 L
.5676 .292 L
.57418 .2898 L
s
0 .083 .083 .917 k
.58078 .28781 m
.58408 .28454 L
.5775 .28644 L
.57418 .2898 L
.58078 .28781 L
F
0 g
.58078 .28781 m
.58408 .28454 L
.5775 .28644 L
.57418 .2898 L
.58078 .28781 L
s
0 .104 .104 .896 k
.58741 .28605 m
.59067 .28288 L
.58408 .28454 L
.58078 .28781 L
.58741 .28605 L
F
0 g
.58741 .28605 m
.59067 .28288 L
.58408 .28454 L
.58078 .28781 L
.58741 .28605 L
s
0 .125 .125 .875 k
.59406 .28454 m
.5973 .28151 L
.59067 .28288 L
.58741 .28605 L
.59406 .28454 L
F
0 g
.59406 .28454 m
.5973 .28151 L
.59067 .28288 L
.58741 .28605 L
.59406 .28454 L
s
0 .146 .146 .854 k
.60074 .28331 m
.60396 .28045 L
.5973 .28151 L
.59406 .28454 L
.60074 .28331 L
F
0 g
.60074 .28331 m
.60396 .28045 L
.5973 .28151 L
.59406 .28454 L
.60074 .28331 L
s
0 .167 .167 .833 k
.60746 .28237 m
.61065 .27973 L
.60396 .28045 L
.60074 .28331 L
.60746 .28237 L
F
0 g
.60746 .28237 m
.61065 .27973 L
.60396 .28045 L
.60074 .28331 L
.60746 .28237 L
s
0 .188 .188 .812 k
.6142 .28174 m
.61738 .27935 L
.61065 .27973 L
.60746 .28237 L
.6142 .28174 L
F
0 g
.6142 .28174 m
.61738 .27935 L
.61065 .27973 L
.60746 .28237 L
.6142 .28174 L
s
0 .207 .207 .793 k
.62098 .28145 m
.62414 .27934 L
.61738 .27935 L
.6142 .28174 L
.62098 .28145 L
F
0 g
.62098 .28145 m
.62414 .27934 L
.61738 .27935 L
.6142 .28174 L
.62098 .28145 L
s
0 .224 .224 .776 k
.6278 .2815 m
.63095 .27971 L
.62414 .27934 L
.62098 .28145 L
.6278 .2815 L
F
0 g
.6278 .2815 m
.63095 .27971 L
.62414 .27934 L
.62098 .28145 L
.6278 .2815 L
s
0 .24 .24 .76 k
.63467 .28192 m
.6378 .28046 L
.63095 .27971 L
.6278 .2815 L
.63467 .28192 L
F
0 g
.63467 .28192 m
.6378 .28046 L
.63095 .27971 L
.6278 .2815 L
.63467 .28192 L
s
0 .253 .253 .747 k
.64158 .28267 m
.6447 .28163 L
.6378 .28046 L
.63467 .28192 L
.64158 .28267 L
F
0 g
.64158 .28267 m
.6447 .28163 L
.6378 .28046 L
.63467 .28192 L
.64158 .28267 L
s
0 .262 .262 .738 k
.64854 .2838 m
.65166 .2832 L
.6447 .28163 L
.64158 .28267 L
.64854 .2838 L
F
0 g
.64854 .2838 m
.65166 .2832 L
.6447 .28163 L
.64158 .28267 L
.64854 .2838 L
s
0 .266 .266 .734 k
.65555 .28529 m
.65866 .28517 L
.65166 .2832 L
.64854 .2838 L
.65555 .28529 L
F
0 g
.65555 .28529 m
.65866 .28517 L
.65166 .2832 L
.64854 .2838 L
.65555 .28529 L
s
0 .263 .263 .737 k
.66262 .28715 m
.66573 .28755 L
.65866 .28517 L
.65555 .28529 L
.66262 .28715 L
F
0 g
.66262 .28715 m
.66573 .28755 L
.65866 .28517 L
.65555 .28529 L
.66262 .28715 L
s
0 .253 .253 .747 k
.66974 .28934 m
.67286 .29032 L
.66573 .28755 L
.66262 .28715 L
.66974 .28934 L
F
0 g
.66974 .28934 m
.67286 .29032 L
.66573 .28755 L
.66262 .28715 L
.66974 .28934 L
s
0 .232 .232 .768 k
.67691 .29189 m
.68005 .29348 L
.67286 .29032 L
.66974 .28934 L
.67691 .29189 L
F
0 g
.67691 .29189 m
.68005 .29348 L
.67286 .29032 L
.66974 .28934 L
.67691 .29189 L
s
.712 .341 0 .288 k
.68415 .29474 m
.6873 .29699 L
.68005 .29348 L
.67691 .29189 L
.68415 .29474 L
F
0 g
.68415 .29474 m
.6873 .29699 L
.68005 .29348 L
.67691 .29189 L
.68415 .29474 L
s
.764 .382 0 .236 k
.69145 .29789 m
.69462 .30083 L
.6873 .29699 L
.68415 .29474 L
.69145 .29789 L
F
0 g
.69145 .29789 m
.69462 .30083 L
.6873 .29699 L
.68415 .29474 L
.69145 .29789 L
s
.807 .417 0 .193 k
.69882 .3013 m
.70202 .30495 L
.69462 .30083 L
.69145 .29789 L
.69882 .3013 L
F
0 g
.69882 .3013 m
.70202 .30495 L
.69462 .30083 L
.69145 .29789 L
.69882 .3013 L
s
.836 .439 0 .164 k
.70624 .30493 m
.70947 .30932 L
.70202 .30495 L
.69882 .3013 L
.70624 .30493 L
F
0 g
.70624 .30493 m
.70947 .30932 L
.70202 .30495 L
.69882 .3013 L
.70624 .30493 L
s
.841 .451 0 .146 k
.71372 .3087 m
.71699 .31388 L
.70947 .30932 L
.70624 .30493 L
.71372 .3087 L
F
0 g
.71372 .3087 m
.71699 .31388 L
.70947 .30932 L
.70624 .30493 L
.71372 .3087 L
s
.72 .471 0 .28 k
.0927 .55337 m
.09685 .55826 L
.09216 .55414 L
.08789 .55009 L
.0927 .55337 L
F
0 g
.0927 .55337 m
.09685 .55826 L
.09216 .55414 L
.08789 .55009 L
.0927 .55337 L
s
.791 .486 0 .209 k
.09754 .55657 m
.10159 .56229 L
.09685 .55826 L
.0927 .55337 L
.09754 .55657 L
F
0 g
.09754 .55657 m
.10159 .56229 L
.09685 .55826 L
.0927 .55337 L
.09754 .55657 L
s
.8 .477 0 .174 k
.10244 .55962 m
.10638 .56616 L
.10159 .56229 L
.09754 .55657 L
.10244 .55962 L
F
0 g
.10244 .55962 m
.10638 .56616 L
.10159 .56229 L
.09754 .55657 L
.10244 .55962 L
s
.696 .455 0 .167 k
.10738 .56248 m
.11123 .56982 L
.10638 .56616 L
.10244 .55962 L
.10738 .56248 L
F
0 g
.10738 .56248 m
.11123 .56982 L
.10638 .56616 L
.10244 .55962 L
.10738 .56248 L
s
.602 .428 0 .174 k
.11239 .56514 m
.11615 .57323 L
.11123 .56982 L
.10738 .56248 L
.11239 .56514 L
F
0 g
.11239 .56514 m
.11615 .57323 L
.11123 .56982 L
.10738 .56248 L
.11239 .56514 L
s
.519 .4 0 .189 k
.11746 .56753 m
.12113 .57635 L
.11615 .57323 L
.11239 .56514 L
.11746 .56753 L
F
0 g
.11746 .56753 m
.12113 .57635 L
.11615 .57323 L
.11239 .56514 L
.11746 .56753 L
s
.45 .375 0 .205 k
.1226 .56967 m
.12619 .57918 L
.12113 .57635 L
.11746 .56753 L
.1226 .56967 L
F
0 g
.1226 .56967 m
.12619 .57918 L
.12113 .57635 L
.11746 .56753 L
.1226 .56967 L
s
.393 .354 0 .22 k
.12778 .57152 m
.13131 .58167 L
.12619 .57918 L
.1226 .56967 L
.12778 .57152 L
F
0 g
.12778 .57152 m
.13131 .58167 L
.12619 .57918 L
.1226 .56967 L
.12778 .57152 L
s
.346 .334 0 .234 k
.13305 .57306 m
.13651 .58381 L
.13131 .58167 L
.12778 .57152 L
.13305 .57306 L
F
0 g
.13305 .57306 m
.13651 .58381 L
.13131 .58167 L
.12778 .57152 L
.13305 .57306 L
s
.306 .317 0 .247 k
.13837 .57429 m
.14177 .58561 L
.13651 .58381 L
.13305 .57306 L
.13837 .57429 L
F
0 g
.13837 .57429 m
.14177 .58561 L
.13651 .58381 L
.13305 .57306 L
.13837 .57429 L
s
.272 .302 0 .258 k
.14375 .57522 m
.1471 .58703 L
.14177 .58561 L
.13837 .57429 L
.14375 .57522 L
F
0 g
.14375 .57522 m
.1471 .58703 L
.14177 .58561 L
.13837 .57429 L
.14375 .57522 L
s
.244 .289 0 .267 k
.1492 .57581 m
.15251 .5881 L
.1471 .58703 L
.14375 .57522 L
.1492 .57581 L
F
0 g
.1492 .57581 m
.15251 .5881 L
.1471 .58703 L
.14375 .57522 L
.1492 .57581 L
s
.219 .278 0 .275 k
.15471 .5761 m
.15798 .58879 L
.15251 .5881 L
.1492 .57581 L
.15471 .5761 L
F
0 g
.15471 .5761 m
.15798 .58879 L
.15251 .5881 L
.1492 .57581 L
.15471 .5761 L
s
.199 .268 0 .281 k
.16028 .57608 m
.16351 .58914 L
.15798 .58879 L
.15471 .5761 L
.16028 .57608 L
F
0 g
.16028 .57608 m
.16351 .58914 L
.15798 .58879 L
.15471 .5761 L
.16028 .57608 L
s
.181 .259 0 .287 k
.1659 .57575 m
.16911 .58912 L
.16351 .58914 L
.16028 .57608 L
.1659 .57575 L
F
0 g
.1659 .57575 m
.16911 .58912 L
.16351 .58914 L
.16028 .57608 L
.1659 .57575 L
s
.166 .251 0 .292 k
.17157 .57514 m
.17477 .58878 L
.16911 .58912 L
.1659 .57575 L
.17157 .57514 L
F
0 g
.17157 .57514 m
.17477 .58878 L
.16911 .58912 L
.1659 .57575 L
.17157 .57514 L
s
.152 .244 0 .296 k
.17729 .57425 m
.18047 .58813 L
.17477 .58878 L
.17157 .57514 L
.17729 .57425 L
F
0 g
.17729 .57425 m
.18047 .58813 L
.17477 .58878 L
.17157 .57514 L
.17729 .57425 L
s
.141 .238 0 .299 k
.18306 .57309 m
.18624 .58716 L
.18047 .58813 L
.17729 .57425 L
.18306 .57309 L
F
0 g
.18306 .57309 m
.18624 .58716 L
.18047 .58813 L
.17729 .57425 L
.18306 .57309 L
s
.131 .232 0 .302 k
.18887 .57169 m
.19204 .58592 L
.18624 .58716 L
.18306 .57309 L
.18887 .57169 L
F
0 g
.18887 .57169 m
.19204 .58592 L
.18624 .58716 L
.18306 .57309 L
.18887 .57169 L
s
.122 .228 0 .304 k
.19473 .57007 m
.1979 .58442 L
.19204 .58592 L
.18887 .57169 L
.19473 .57007 L
F
0 g
.19473 .57007 m
.1979 .58442 L
.19204 .58592 L
.18887 .57169 L
.19473 .57007 L
s
.116 .224 0 .305 k
.20062 .56826 m
.20379 .58269 L
.1979 .58442 L
.19473 .57007 L
.20062 .56826 L
F
0 g
.20062 .56826 m
.20379 .58269 L
.1979 .58442 L
.19473 .57007 L
.20062 .56826 L
s
.111 .221 0 .306 k
.20655 .56627 m
.20972 .58077 L
.20379 .58269 L
.20062 .56826 L
.20655 .56627 L
F
0 g
.20655 .56627 m
.20972 .58077 L
.20379 .58269 L
.20062 .56826 L
.20655 .56627 L
s
.106 .218 0 .307 k
.2125 .56415 m
.21567 .57869 L
.20972 .58077 L
.20655 .56627 L
.2125 .56415 L
F
0 g
.2125 .56415 m
.21567 .57869 L
.20972 .58077 L
.20655 .56627 L
.2125 .56415 L
s
.102 .216 0 .308 k
.21848 .56192 m
.22167 .57648 L
.21567 .57869 L
.2125 .56415 L
.21848 .56192 L
F
0 g
.21848 .56192 m
.22167 .57648 L
.21567 .57869 L
.2125 .56415 L
.21848 .56192 L
s
.101 .215 0 .308 k
.22447 .55963 m
.22767 .57422 L
.22167 .57648 L
.21848 .56192 L
.22447 .55963 L
F
0 g
.22447 .55963 m
.22767 .57422 L
.22167 .57648 L
.21848 .56192 L
.22447 .55963 L
s
.1 .214 0 .308 k
.23049 .5573 m
.2337 .5719 L
.22767 .57422 L
.22447 .55963 L
.23049 .5573 L
F
0 g
.23049 .5573 m
.2337 .5719 L
.22767 .57422 L
.22447 .55963 L
.23049 .5573 L
s
.098 .213 0 .308 k
.23653 .55488 m
.23975 .56948 L
.2337 .5719 L
.23049 .5573 L
.23653 .55488 L
F
0 g
.23653 .55488 m
.23975 .56948 L
.2337 .5719 L
.23049 .5573 L
.23653 .55488 L
s
.094 .211 0 .308 k
.2426 .55234 m
.24583 .56692 L
.23975 .56948 L
.23653 .55488 L
.2426 .55234 L
F
0 g
.2426 .55234 m
.24583 .56692 L
.23975 .56948 L
.23653 .55488 L
.2426 .55234 L
s
.09 .208 0 .308 k
.24869 .54965 m
.25193 .56418 L
.24583 .56692 L
.2426 .55234 L
.24869 .54965 L
F
0 g
.24869 .54965 m
.25193 .56418 L
.24583 .56692 L
.2426 .55234 L
.24869 .54965 L
s
.085 .204 0 .308 k
.25481 .54677 m
.25808 .56122 L
.25193 .56418 L
.24869 .54965 L
.25481 .54677 L
F
0 g
.25481 .54677 m
.25808 .56122 L
.25193 .56418 L
.24869 .54965 L
.25481 .54677 L
s
.08 .199 0 .308 k
.26096 .54368 m
.26425 .55803 L
.25808 .56122 L
.25481 .54677 L
.26096 .54368 L
F
0 g
.26096 .54368 m
.26425 .55803 L
.25808 .56122 L
.25481 .54677 L
.26096 .54368 L
s
.074 .195 0 .307 k
.26715 .54035 m
.27045 .55456 L
.26425 .55803 L
.26096 .54368 L
.26715 .54035 L
F
0 g
.26715 .54035 m
.27045 .55456 L
.26425 .55803 L
.26096 .54368 L
.26715 .54035 L
s
.068 .19 0 .306 k
.27337 .53676 m
.27669 .55079 L
.27045 .55456 L
.26715 .54035 L
.27337 .53676 L
F
0 g
.27337 .53676 m
.27669 .55079 L
.27045 .55456 L
.26715 .54035 L
.27337 .53676 L
s
.061 .185 0 .305 k
.27962 .5329 m
.28296 .54671 L
.27669 .55079 L
.27337 .53676 L
.27962 .5329 L
F
0 g
.27962 .5329 m
.28296 .54671 L
.27669 .55079 L
.27337 .53676 L
.27962 .5329 L
s
.055 .179 0 .303 k
.2859 .52875 m
.28927 .54229 L
.28296 .54671 L
.27962 .5329 L
.2859 .52875 L
F
0 g
.2859 .52875 m
.28927 .54229 L
.28296 .54671 L
.27962 .5329 L
.2859 .52875 L
s
.047 .172 0 .302 k
.29221 .52429 m
.29561 .53752 L
.28927 .54229 L
.2859 .52875 L
.29221 .52429 L
F
0 g
.29221 .52429 m
.29561 .53752 L
.28927 .54229 L
.2859 .52875 L
.29221 .52429 L
s
.041 .166 0 .299 k
.29856 .51952 m
.30199 .53239 L
.29561 .53752 L
.29221 .52429 L
.29856 .51952 L
F
0 g
.29856 .51952 m
.30199 .53239 L
.29561 .53752 L
.29221 .52429 L
.29856 .51952 L
s
.034 .159 0 .296 k
.30493 .51442 m
.30839 .52687 L
.30199 .53239 L
.29856 .51952 L
.30493 .51442 L
F
0 g
.30493 .51442 m
.30839 .52687 L
.30199 .53239 L
.29856 .51952 L
.30493 .51442 L
s
.026 .151 0 .293 k
.31133 .509 m
.31483 .521 L
.30839 .52687 L
.30493 .51442 L
.31133 .509 L
F
0 g
.31133 .509 m
.31483 .521 L
.30839 .52687 L
.30493 .51442 L
.31133 .509 L
s
.018 .142 0 .29 k
.31775 .50325 m
.32129 .51472 L
.31483 .521 L
.31133 .509 L
.31775 .50325 L
F
0 g
.31775 .50325 m
.32129 .51472 L
.31483 .521 L
.31133 .509 L
.31775 .50325 L
s
.011 .134 0 .285 k
.32421 .49717 m
.32778 .50809 L
.32129 .51472 L
.31775 .50325 L
.32421 .49717 L
F
0 g
.32421 .49717 m
.32778 .50809 L
.32129 .51472 L
.31775 .50325 L
.32421 .49717 L
s
.002 .124 0 .281 k
.33068 .49078 m
.33428 .50109 L
.32778 .50809 L
.32421 .49717 L
.33068 .49078 L
F
0 g
.33068 .49078 m
.33428 .50109 L
.32778 .50809 L
.32421 .49717 L
.33068 .49078 L
s
0 .119 .005 .27 k
.33717 .48407 m
.34082 .49373 L
.33428 .50109 L
.33068 .49078 L
.33717 .48407 L
F
0 g
.33717 .48407 m
.34082 .49373 L
.33428 .50109 L
.33068 .49078 L
.33717 .48407 L
s
0 .116 .013 .256 k
.34368 .47708 m
.34737 .48603 L
.34082 .49373 L
.33717 .48407 L
.34368 .47708 L
F
0 g
.34368 .47708 m
.34737 .48603 L
.34082 .49373 L
.33717 .48407 L
.34368 .47708 L
s
0 .112 .021 .241 k
.35021 .4698 m
.35393 .47802 L
.34737 .48603 L
.34368 .47708 L
.35021 .4698 L
F
0 g
.35021 .4698 m
.35393 .47802 L
.34737 .48603 L
.34368 .47708 L
.35021 .4698 L
s
0 .107 .029 .226 k
.35674 .46228 m
.3605 .46974 L
.35393 .47802 L
.35021 .4698 L
.35674 .46228 L
F
0 g
.35674 .46228 m
.3605 .46974 L
.35393 .47802 L
.35021 .4698 L
.35674 .46228 L
s
0 .1 .037 .21 k
.36329 .45454 m
.36706 .46119 L
.3605 .46974 L
.35674 .46228 L
.36329 .45454 L
F
0 g
.36329 .45454 m
.36706 .46119 L
.3605 .46974 L
.35674 .46228 L
.36329 .45454 L
s
0 .093 .044 .193 k
.36983 .44662 m
.37364 .45245 L
.36706 .46119 L
.36329 .45454 L
.36983 .44662 L
F
0 g
.36983 .44662 m
.37364 .45245 L
.36706 .46119 L
.36329 .45454 L
.36983 .44662 L
s
0 .083 .051 .176 k
.37638 .43857 m
.38022 .44357 L
.37364 .45245 L
.36983 .44662 L
.37638 .43857 L
F
0 g
.37638 .43857 m
.38022 .44357 L
.37364 .45245 L
.36983 .44662 L
.37638 .43857 L
s
0 .069 .055 .16 k
.38292 .43048 m
.38679 .43462 L
.38022 .44357 L
.37638 .43857 L
.38292 .43048 L
F
0 g
.38292 .43048 m
.38679 .43462 L
.38022 .44357 L
.37638 .43857 L
.38292 .43048 L
s
0 .052 .056 .145 k
.38946 .42244 m
.39334 .42576 L
.38679 .43462 L
.38292 .43048 L
.38946 .42244 L
F
0 g
.38946 .42244 m
.39334 .42576 L
.38679 .43462 L
.38292 .43048 L
.38946 .42244 L
s
0 .03 .052 .133 k
.39597 .41455 m
.39988 .41707 L
.39334 .42576 L
.38946 .42244 L
.39597 .41455 L
F
0 g
.39597 .41455 m
.39988 .41707 L
.39334 .42576 L
.38946 .42244 L
.39597 .41455 L
s
0 .002 .046 .124 k
.40249 .40686 m
.4064 .40861 L
.39988 .41707 L
.39597 .41455 L
.40249 .40686 L
F
0 g
.40249 .40686 m
.4064 .40861 L
.39988 .41707 L
.39597 .41455 L
.40249 .40686 L
s
.029 0 .066 .09 k
.40898 .39938 m
.4129 .40041 L
.4064 .40861 L
.40249 .40686 L
.40898 .39938 L
F
0 g
.40898 .39938 m
.4129 .40041 L
.4064 .40861 L
.40249 .40686 L
.40898 .39938 L
s
.067 0 .091 .055 k
.41546 .39216 m
.41938 .3925 L
.4129 .40041 L
.40898 .39938 L
.41546 .39216 L
F
0 g
.41546 .39216 m
.41938 .3925 L
.4129 .40041 L
.40898 .39938 L
.41546 .39216 L
s
.111 0 .118 .025 k
.42193 .38522 m
.42585 .3849 L
.41938 .3925 L
.41546 .39216 L
.42193 .38522 L
F
0 g
.42193 .38522 m
.42585 .3849 L
.41938 .3925 L
.41546 .39216 L
.42193 .38522 L
s
.159 0 .144 .006 k
.42837 .37855 m
.4323 .37764 L
.42585 .3849 L
.42193 .38522 L
.42837 .37855 L
F
0 g
.42837 .37855 m
.4323 .37764 L
.42585 .3849 L
.42193 .38522 L
.42837 .37855 L
s
.211 0 .171 .001 k
.43482 .37218 m
.43873 .37071 L
.4323 .37764 L
.42837 .37855 L
.43482 .37218 L
F
0 g
.43482 .37218 m
.43873 .37071 L
.4323 .37764 L
.42837 .37855 L
.43482 .37218 L
s
.261 0 .193 .016 k
.44125 .36612 m
.44516 .36415 L
.43873 .37071 L
.43482 .37218 L
.44125 .36612 L
F
0 g
.44125 .36612 m
.44516 .36415 L
.43873 .37071 L
.43482 .37218 L
.44125 .36612 L
s
.308 0 .211 .05 k
.44768 .36037 m
.45157 .35793 L
.44516 .36415 L
.44125 .36612 L
.44768 .36037 L
F
0 g
.44768 .36037 m
.45157 .35793 L
.44516 .36415 L
.44125 .36612 L
.44768 .36037 L
s
.349 0 .224 .101 k
.4541 .35492 m
.45797 .35207 L
.45157 .35793 L
.44768 .36037 L
.4541 .35492 L
F
0 g
.4541 .35492 m
.45797 .35207 L
.45157 .35793 L
.44768 .36037 L
.4541 .35492 L
s
.381 0 .231 .164 k
.46052 .34976 m
.46436 .34656 L
.45797 .35207 L
.4541 .35492 L
.46052 .34976 L
F
0 g
.46052 .34976 m
.46436 .34656 L
.45797 .35207 L
.4541 .35492 L
.46052 .34976 L
s
.46693 .34492 m
.47075 .34138 L
.46436 .34656 L
.46052 .34976 L
.46693 .34492 L
F
.46693 .34492 m
.47075 .34138 L
.46436 .34656 L
.46052 .34976 L
.46693 .34492 L
s
.47335 .34035 m
.47715 .33654 L
.47075 .34138 L
.46693 .34492 L
.47335 .34035 L
F
.47335 .34035 m
.47715 .33654 L
.47075 .34138 L
.46693 .34492 L
.47335 .34035 L
s
.47977 .33607 m
.48355 .33201 L
.47715 .33654 L
.47335 .34035 L
.47977 .33607 L
F
.47977 .33607 m
.48355 .33201 L
.47715 .33654 L
.47335 .34035 L
.47977 .33607 L
s
.48619 .33203 m
.48994 .32779 L
.48355 .33201 L
.47977 .33607 L
.48619 .33203 L
F
.48619 .33203 m
.48994 .32779 L
.48355 .33201 L
.47977 .33607 L
.48619 .33203 L
s
.49262 .32825 m
.49634 .32385 L
.48994 .32779 L
.48619 .33203 L
.49262 .32825 L
F
.49262 .32825 m
.49634 .32385 L
.48994 .32779 L
.48619 .33203 L
.49262 .32825 L
s
.49906 .3247 m
.50275 .32017 L
.49634 .32385 L
.49262 .32825 L
.49906 .3247 L
F
.49906 .3247 m
.50275 .32017 L
.49634 .32385 L
.49262 .32825 L
.49906 .3247 L
s
0 .003 .003 .997 k
.50551 .32136 m
.50917 .31673 L
.50275 .32017 L
.49906 .3247 L
.50551 .32136 L
F
0 g
.50551 .32136 m
.50917 .31673 L
.50275 .32017 L
.49906 .3247 L
.50551 .32136 L
s
0 .035 .035 .965 k
.51198 .31819 m
.5156 .31351 L
.50917 .31673 L
.50551 .32136 L
.51198 .31819 L
F
0 g
.51198 .31819 m
.5156 .31351 L
.50917 .31673 L
.50551 .32136 L
.51198 .31819 L
s
0 .06 .06 .94 k
.51845 .3152 m
.52204 .31046 L
.5156 .31351 L
.51198 .31819 L
.51845 .3152 L
F
0 g
.51845 .3152 m
.52204 .31046 L
.5156 .31351 L
.51198 .31819 L
.51845 .3152 L
s
0 .08 .08 .92 k
.52494 .31234 m
.5285 .30758 L
.52204 .31046 L
.51845 .3152 L
.52494 .31234 L
F
0 g
.52494 .31234 m
.5285 .30758 L
.52204 .31046 L
.51845 .3152 L
.52494 .31234 L
s
0 .094 .094 .906 k
.53144 .30958 m
.53498 .30481 L
.5285 .30758 L
.52494 .31234 L
.53144 .30958 L
F
0 g
.53144 .30958 m
.53498 .30481 L
.5285 .30758 L
.52494 .31234 L
.53144 .30958 L
s
0 .103 .103 .897 k
.53796 .30688 m
.54146 .30213 L
.53498 .30481 L
.53144 .30958 L
.53796 .30688 L
F
0 g
.53796 .30688 m
.54146 .30213 L
.53498 .30481 L
.53144 .30958 L
.53796 .30688 L
s
0 .107 .107 .893 k
.54451 .30421 m
.54797 .29947 L
.54146 .30213 L
.53796 .30688 L
.54451 .30421 L
F
0 g
.54451 .30421 m
.54797 .29947 L
.54146 .30213 L
.53796 .30688 L
.54451 .30421 L
s
0 .112 .112 .888 k
.55106 .30159 m
.5545 .29686 L
.54797 .29947 L
.54451 .30421 L
.55106 .30159 L
F
0 g
.55106 .30159 m
.5545 .29686 L
.54797 .29947 L
.54451 .30421 L
.55106 .30159 L
s
0 .121 .121 .879 k
.55763 .29906 m
.56104 .29436 L
.5545 .29686 L
.55106 .30159 L
.55763 .29906 L
F
0 g
.55763 .29906 m
.56104 .29436 L
.5545 .29686 L
.55106 .30159 L
.55763 .29906 L
s
0 .132 .132 .868 k
.56422 .29664 m
.5676 .292 L
.56104 .29436 L
.55763 .29906 L
.56422 .29664 L
F
0 g
.56422 .29664 m
.5676 .292 L
.56104 .29436 L
.55763 .29906 L
.56422 .29664 L
s
0 .145 .145 .855 k
.57084 .29439 m
.57418 .2898 L
.5676 .292 L
.56422 .29664 L
.57084 .29439 L
F
0 g
.57084 .29439 m
.57418 .2898 L
.5676 .292 L
.56422 .29664 L
.57084 .29439 L
s
0 .159 .159 .841 k
.57747 .29229 m
.58078 .28781 L
.57418 .2898 L
.57084 .29439 L
.57747 .29229 L
F
0 g
.57747 .29229 m
.58078 .28781 L
.57418 .2898 L
.57084 .29439 L
.57747 .29229 L
s
0 .173 .173 .827 k
.58412 .2904 m
.58741 .28605 L
.58078 .28781 L
.57747 .29229 L
.58412 .2904 L
F
0 g
.58412 .2904 m
.58741 .28605 L
.58078 .28781 L
.57747 .29229 L
.58412 .2904 L
s
0 .188 .188 .812 k
.5908 .28873 m
.59406 .28454 L
.58741 .28605 L
.58412 .2904 L
.5908 .28873 L
F
0 g
.5908 .28873 m
.59406 .28454 L
.58741 .28605 L
.58412 .2904 L
.5908 .28873 L
s
0 .202 .202 .798 k
.59751 .2873 m
.60074 .28331 L
.59406 .28454 L
.5908 .28873 L
.59751 .2873 L
F
0 g
.59751 .2873 m
.60074 .28331 L
.59406 .28454 L
.5908 .28873 L
.59751 .2873 L
s
0 .216 .216 .784 k
.60425 .28613 m
.60746 .28237 L
.60074 .28331 L
.59751 .2873 L
.60425 .28613 L
F
0 g
.60425 .28613 m
.60746 .28237 L
.60074 .28331 L
.59751 .2873 L
.60425 .28613 L
s
0 .229 .229 .771 k
.61102 .28522 m
.6142 .28174 L
.60746 .28237 L
.60425 .28613 L
.61102 .28522 L
F
0 g
.61102 .28522 m
.6142 .28174 L
.60746 .28237 L
.60425 .28613 L
.61102 .28522 L
s
0 .241 .241 .759 k
.61782 .28462 m
.62098 .28145 L
.6142 .28174 L
.61102 .28522 L
.61782 .28462 L
F
0 g
.61782 .28462 m
.62098 .28145 L
.6142 .28174 L
.61102 .28522 L
.61782 .28462 L
s
0 .251 .251 .749 k
.62467 .28429 m
.6278 .2815 L
.62098 .28145 L
.61782 .28462 L
.62467 .28429 L
F
0 g
.62467 .28429 m
.6278 .2815 L
.62098 .28145 L
.61782 .28462 L
.62467 .28429 L
s
0 .26 .26 .74 k
.63154 .28429 m
.63467 .28192 L
.6278 .2815 L
.62467 .28429 L
.63154 .28429 L
F
0 g
.63154 .28429 m
.63467 .28192 L
.6278 .2815 L
.62467 .28429 L
.63154 .28429 L
s
0 .266 .266 .734 k
.63846 .2846 m
.64158 .28267 L
.63467 .28192 L
.63154 .28429 L
.63846 .2846 L
F
0 g
.63846 .2846 m
.64158 .28267 L
.63467 .28192 L
.63154 .28429 L
.63846 .2846 L
s
0 .268 .268 .732 k
.64543 .28521 m
.64854 .2838 L
.64158 .28267 L
.63846 .2846 L
.64543 .28521 L
F
0 g
.64543 .28521 m
.64854 .2838 L
.64158 .28267 L
.63846 .2846 L
.64543 .28521 L
s
0 .265 .265 .735 k
.65244 .28615 m
.65555 .28529 L
.64854 .2838 L
.64543 .28521 L
.65244 .28615 L
F
0 g
.65244 .28615 m
.65555 .28529 L
.64854 .2838 L
.64543 .28521 L
.65244 .28615 L
s
0 .255 .255 .745 k
.65951 .28739 m
.66262 .28715 L
.65555 .28529 L
.65244 .28615 L
.65951 .28739 L
F
0 g
.65951 .28739 m
.66262 .28715 L
.65555 .28529 L
.65244 .28615 L
.65951 .28739 L
s
0 .237 .237 .763 k
.66661 .28894 m
.66974 .28934 L
.66262 .28715 L
.65951 .28739 L
.66661 .28894 L
F
0 g
.66661 .28894 m
.66974 .28934 L
.66262 .28715 L
.65951 .28739 L
.66661 .28894 L
s
0 .206 .206 .794 k
.67378 .29078 m
.67691 .29189 L
.66974 .28934 L
.66661 .28894 L
.67378 .29078 L
F
0 g
.67378 .29078 m
.67691 .29189 L
.66974 .28934 L
.66661 .28894 L
.67378 .29078 L
s
.71 .288 0 .29 k
.68099 .29289 m
.68415 .29474 L
.67691 .29189 L
.67378 .29078 L
.68099 .29289 L
F
0 g
.68099 .29289 m
.68415 .29474 L
.67691 .29189 L
.67378 .29078 L
.68099 .29289 L
s
.785 .338 0 .215 k
.68828 .29525 m
.69145 .29789 L
.68415 .29474 L
.68099 .29289 L
.68828 .29525 L
F
0 g
.68828 .29525 m
.69145 .29789 L
.68415 .29474 L
.68099 .29289 L
.68828 .29525 L
s
.843 .379 0 .157 k
.69561 .29784 m
.69882 .3013 L
.69145 .29789 L
.68828 .29525 L
.69561 .29784 L
F
0 g
.69561 .29784 m
.69882 .3013 L
.69145 .29789 L
.68828 .29525 L
.69561 .29784 L
s
.847 .406 0 .121 k
.70299 .3006 m
.70624 .30493 L
.69882 .3013 L
.69561 .29784 L
.70299 .3006 L
F
0 g
.70299 .3006 m
.70624 .30493 L
.69882 .3013 L
.69561 .29784 L
.70299 .3006 L
s
.792 .42 0 .105 k
.71043 .3035 m
.71372 .3087 L
.70624 .30493 L
.70299 .3006 L
.71043 .3035 L
F
0 g
.71043 .3035 m
.71372 .3087 L
.70624 .30493 L
.70299 .3006 L
.71043 .3035 L
s
.848 .438 0 .152 k
.08854 .54836 m
.0927 .55337 L
.08789 .55009 L
.0836 .54602 L
.08854 .54836 L
F
0 g
.08854 .54836 m
.0927 .55337 L
.08789 .55009 L
.0836 .54602 L
.08854 .54836 L
s
.774 .439 0 .123 k
.0935 .55062 m
.09754 .55657 L
.0927 .55337 L
.08854 .54836 L
.0935 .55062 L
F
0 g
.0935 .55062 m
.09754 .55657 L
.0927 .55337 L
.08854 .54836 L
.0935 .55062 L
s
.666 .422 0 .127 k
.09852 .55277 m
.10244 .55962 L
.09754 .55657 L
.0935 .55062 L
.09852 .55277 L
F
0 g
.09852 .55277 m
.10244 .55962 L
.09754 .55657 L
.0935 .55062 L
.09852 .55277 L
s
.568 .399 0 .147 k
.10358 .55475 m
.10738 .56248 L
.10244 .55962 L
.09852 .55277 L
.10358 .55475 L
F
0 g
.10358 .55475 m
.10738 .56248 L
.10244 .55962 L
.09852 .55277 L
.10358 .55475 L
s
.486 .376 0 .171 k
.10869 .55655 m
.11239 .56514 L
.10738 .56248 L
.10358 .55475 L
.10869 .55655 L
F
0 g
.10869 .55655 m
.11239 .56514 L
.10738 .56248 L
.10358 .55475 L
.10869 .55655 L
s
.418 .354 0 .195 k
.11386 .55814 m
.11746 .56753 L
.11239 .56514 L
.10869 .55655 L
.11386 .55814 L
F
0 g
.11386 .55814 m
.11746 .56753 L
.11239 .56514 L
.10869 .55655 L
.11386 .55814 L
s
.364 .335 0 .216 k
.11908 .55951 m
.1226 .56967 L
.11746 .56753 L
.11386 .55814 L
.11908 .55951 L
F
0 g
.11908 .55951 m
.1226 .56967 L
.11746 .56753 L
.11386 .55814 L
.11908 .55951 L
s
.319 .319 0 .234 k
.12435 .56064 m
.12778 .57152 L
.1226 .56967 L
.11908 .55951 L
.12435 .56064 L
F
0 g
.12435 .56064 m
.12778 .57152 L
.1226 .56967 L
.11908 .55951 L
.12435 .56064 L
s
.282 .304 0 .25 k
.12969 .56151 m
.13305 .57306 L
.12778 .57152 L
.12435 .56064 L
.12969 .56151 L
F
0 g
.12969 .56151 m
.13305 .57306 L
.12778 .57152 L
.12435 .56064 L
.12969 .56151 L
s
.251 .292 0 .263 k
.13508 .56213 m
.13837 .57429 L
.13305 .57306 L
.12969 .56151 L
.13508 .56213 L
F
0 g
.13508 .56213 m
.13837 .57429 L
.13305 .57306 L
.12969 .56151 L
.13508 .56213 L
s
.225 .281 0 .274 k
.14051 .56248 m
.14375 .57522 L
.13837 .57429 L
.13508 .56213 L
.14051 .56248 L
F
0 g
.14051 .56248 m
.14375 .57522 L
.13837 .57429 L
.13508 .56213 L
.14051 .56248 L
s
.203 .272 0 .283 k
.14602 .56257 m
.1492 .57581 L
.14375 .57522 L
.14051 .56248 L
.14602 .56257 L
F
0 g
.14602 .56257 m
.1492 .57581 L
.14375 .57522 L
.14051 .56248 L
.14602 .56257 L
s
.184 .263 0 .291 k
.15156 .5624 m
.15471 .5761 L
.1492 .57581 L
.14602 .56257 L
.15156 .5624 L
F
0 g
.15156 .5624 m
.15471 .5761 L
.1492 .57581 L
.14602 .56257 L
.15156 .5624 L
s
.169 .256 0 .297 k
.15716 .56198 m
.16028 .57608 L
.15471 .5761 L
.15156 .5624 L
.15716 .56198 L
F
0 g
.15716 .56198 m
.16028 .57608 L
.15471 .5761 L
.15156 .5624 L
.15716 .56198 L
s
.155 .25 0 .302 k
.16281 .56131 m
.1659 .57575 L
.16028 .57608 L
.15716 .56198 L
.16281 .56131 L
F
0 g
.16281 .56131 m
.1659 .57575 L
.16028 .57608 L
.15716 .56198 L
.16281 .56131 L
s
.143 .243 0 .307 k
.16851 .56039 m
.17157 .57514 L
.1659 .57575 L
.16281 .56131 L
.16851 .56039 L
F
0 g
.16851 .56039 m
.17157 .57514 L
.1659 .57575 L
.16281 .56131 L
.16851 .56039 L
s
.132 .238 0 .311 k
.17424 .55924 m
.17729 .57425 L
.17157 .57514 L
.16851 .56039 L
.17424 .55924 L
F
0 g
.17424 .55924 m
.17729 .57425 L
.17157 .57514 L
.16851 .56039 L
.17424 .55924 L
s
.124 .234 0 .313 k
.18002 .55787 m
.18306 .57309 L
.17729 .57425 L
.17424 .55924 L
.18002 .55787 L
F
0 g
.18002 .55787 m
.18306 .57309 L
.17729 .57425 L
.17424 .55924 L
.18002 .55787 L
s
.116 .229 0 .316 k
.18584 .55631 m
.18887 .57169 L
.18306 .57309 L
.18002 .55787 L
.18584 .55631 L
F
0 g
.18584 .55631 m
.18887 .57169 L
.18306 .57309 L
.18002 .55787 L
.18584 .55631 L
s
.109 .226 0 .318 k
.19169 .55455 m
.19473 .57007 L
.18887 .57169 L
.18584 .55631 L
.19169 .55455 L
F
0 g
.19169 .55455 m
.19473 .57007 L
.18887 .57169 L
.18584 .55631 L
.19169 .55455 L
s
.104 .223 0 .319 k
.19758 .55265 m
.20062 .56826 L
.19473 .57007 L
.19169 .55455 L
.19758 .55265 L
F
0 g
.19758 .55265 m
.20062 .56826 L
.19473 .57007 L
.19169 .55455 L
.19758 .55265 L
s
.1 .22 0 .32 k
.2035 .55059 m
.20655 .56627 L
.20062 .56826 L
.19758 .55265 L
.2035 .55059 L
F
0 g
.2035 .55059 m
.20655 .56627 L
.20062 .56826 L
.19758 .55265 L
.2035 .55059 L
s
.096 .218 0 .321 k
.20944 .54842 m
.2125 .56415 L
.20655 .56627 L
.2035 .55059 L
.20944 .54842 L
F
0 g
.20944 .54842 m
.2125 .56415 L
.20655 .56627 L
.2035 .55059 L
.20944 .54842 L
s
.094 .217 0 .321 k
.21542 .54617 m
.21848 .56192 L
.2125 .56415 L
.20944 .54842 L
.21542 .54617 L
F
0 g
.21542 .54617 m
.21848 .56192 L
.2125 .56415 L
.20944 .54842 L
.21542 .54617 L
s
.093 .216 0 .321 k
.2214 .54386 m
.22447 .55963 L
.21848 .56192 L
.21542 .54617 L
.2214 .54386 L
F
0 g
.2214 .54386 m
.22447 .55963 L
.21848 .56192 L
.21542 .54617 L
.2214 .54386 L
s
.092 .216 0 .321 k
.2274 .54152 m
.23049 .5573 L
.22447 .55963 L
.2214 .54386 L
.2274 .54152 L
F
0 g
.2274 .54152 m
.23049 .5573 L
.22447 .55963 L
.2214 .54386 L
.2274 .54152 L
s
.09 .215 0 .321 k
.23343 .5391 m
.23653 .55488 L
.23049 .5573 L
.2274 .54152 L
.23343 .5391 L
F
0 g
.23343 .5391 m
.23653 .55488 L
.23049 .5573 L
.2274 .54152 L
.23343 .5391 L
s
.088 .213 0 .321 k
.23948 .53659 m
.2426 .55234 L
.23653 .55488 L
.23343 .5391 L
.23948 .53659 L
F
0 g
.23948 .53659 m
.2426 .55234 L
.23653 .55488 L
.23343 .5391 L
.23948 .53659 L
s
.085 .21 0 .321 k
.24556 .53394 m
.24869 .54965 L
.2426 .55234 L
.23948 .53659 L
.24556 .53394 L
F
0 g
.24556 .53394 m
.24869 .54965 L
.2426 .55234 L
.23948 .53659 L
.24556 .53394 L
s
.081 .207 0 .321 k
.25166 .53114 m
.25481 .54677 L
.24869 .54965 L
.24556 .53394 L
.25166 .53114 L
F
0 g
.25166 .53114 m
.25481 .54677 L
.24869 .54965 L
.24556 .53394 L
.25166 .53114 L
s
.077 .204 0 .32 k
.25779 .52816 m
.26096 .54368 L
.25481 .54677 L
.25166 .53114 L
.25779 .52816 L
F
0 g
.25779 .52816 m
.26096 .54368 L
.25481 .54677 L
.25166 .53114 L
.25779 .52816 L
s
.073 .201 0 .319 k
.26395 .52498 m
.26715 .54035 L
.26096 .54368 L
.25779 .52816 L
.26395 .52498 L
F
0 g
.26395 .52498 m
.26715 .54035 L
.26096 .54368 L
.25779 .52816 L
.26395 .52498 L
s
.068 .197 0 .318 k
.27015 .52161 m
.27337 .53676 L
.26715 .54035 L
.26395 .52498 L
.27015 .52161 L
F
0 g
.27015 .52161 m
.27337 .53676 L
.26715 .54035 L
.26395 .52498 L
.27015 .52161 L
s
.063 .192 0 .317 k
.27636 .51799 m
.27962 .5329 L
.27337 .53676 L
.27015 .52161 L
.27636 .51799 L
F
0 g
.27636 .51799 m
.27962 .5329 L
.27337 .53676 L
.27015 .52161 L
.27636 .51799 L
s
.058 .187 0 .315 k
.28262 .51414 m
.2859 .52875 L
.27962 .5329 L
.27636 .51799 L
.28262 .51414 L
F
0 g
.28262 .51414 m
.2859 .52875 L
.27962 .5329 L
.27636 .51799 L
.28262 .51414 L
s
.053 .182 0 .312 k
.28889 .51003 m
.29221 .52429 L
.2859 .52875 L
.28262 .51414 L
.28889 .51003 L
F
0 g
.28889 .51003 m
.29221 .52429 L
.2859 .52875 L
.28262 .51414 L
.28889 .51003 L
s
.048 .177 0 .309 k
.2952 .50566 m
.29856 .51952 L
.29221 .52429 L
.28889 .51003 L
.2952 .50566 L
F
0 g
.2952 .50566 m
.29856 .51952 L
.29221 .52429 L
.28889 .51003 L
.2952 .50566 L
s
.042 .17 0 .306 k
.30153 .50103 m
.30493 .51442 L
.29856 .51952 L
.2952 .50566 L
.30153 .50103 L
F
0 g
.30153 .50103 m
.30493 .51442 L
.29856 .51952 L
.2952 .50566 L
.30153 .50103 L
s
.037 .164 0 .302 k
.30789 .49612 m
.31133 .509 L
.30493 .51442 L
.30153 .50103 L
.30789 .49612 L
F
0 g
.30789 .49612 m
.31133 .509 L
.30493 .51442 L
.30153 .50103 L
.30789 .49612 L
s
.031 .157 0 .297 k
.31427 .49094 m
.31775 .50325 L
.31133 .509 L
.30789 .49612 L
.31427 .49094 L
F
0 g
.31427 .49094 m
.31775 .50325 L
.31133 .509 L
.30789 .49612 L
.31427 .49094 L
s
.025 .149 0 .292 k
.32068 .48548 m
.32421 .49717 L
.31775 .50325 L
.31427 .49094 L
.32068 .48548 L
F
0 g
.32068 .48548 m
.32421 .49717 L
.31775 .50325 L
.31427 .49094 L
.32068 .48548 L
s
.02 .141 0 .286 k
.32711 .47977 m
.33068 .49078 L
.32421 .49717 L
.32068 .48548 L
.32711 .47977 L
F
0 g
.32711 .47977 m
.33068 .49078 L
.32421 .49717 L
.32068 .48548 L
.32711 .47977 L
s
.014 .132 0 .279 k
.33356 .47379 m
.33717 .48407 L
.33068 .49078 L
.32711 .47977 L
.33356 .47379 L
F
0 g
.33356 .47379 m
.33717 .48407 L
.33068 .49078 L
.32711 .47977 L
.33356 .47379 L
s
.008 .122 0 .271 k
.34003 .46757 m
.34368 .47708 L
.33717 .48407 L
.33356 .47379 L
.34003 .46757 L
F
0 g
.34003 .46757 m
.34368 .47708 L
.33717 .48407 L
.33356 .47379 L
.34003 .46757 L
s
.003 .111 0 .262 k
.3465 .46112 m
.35021 .4698 L
.34368 .47708 L
.34003 .46757 L
.3465 .46112 L
F
0 g
.3465 .46112 m
.35021 .4698 L
.34368 .47708 L
.34003 .46757 L
.3465 .46112 L
s
0 .102 .003 .249 k
.353 .45446 m
.35674 .46228 L
.35021 .4698 L
.3465 .46112 L
.353 .45446 L
F
0 g
.353 .45446 m
.35674 .46228 L
.35021 .4698 L
.3465 .46112 L
.353 .45446 L
s
0 .094 .008 .232 k
.3595 .44761 m
.36329 .45454 L
.35674 .46228 L
.353 .45446 L
.3595 .44761 L
F
0 g
.3595 .44761 m
.36329 .45454 L
.35674 .46228 L
.353 .45446 L
.3595 .44761 L
s
0 .083 .013 .215 k
.36601 .44062 m
.36983 .44662 L
.36329 .45454 L
.3595 .44761 L
.36601 .44062 L
F
0 g
.36601 .44062 m
.36983 .44662 L
.36329 .45454 L
.3595 .44761 L
.36601 .44062 L
s
0 .07 .017 .197 k
.37252 .43351 m
.37638 .43857 L
.36983 .44662 L
.36601 .44062 L
.37252 .43351 L
F
0 g
.37252 .43351 m
.37638 .43857 L
.36983 .44662 L
.36601 .44062 L
.37252 .43351 L
s
0 .053 .019 .179 k
.37903 .42635 m
.38292 .43048 L
.37638 .43857 L
.37252 .43351 L
.37903 .42635 L
F
0 g
.37903 .42635 m
.38292 .43048 L
.37638 .43857 L
.37252 .43351 L
.37903 .42635 L
s
0 .031 .016 .163 k
.38554 .41924 m
.38946 .42244 L
.38292 .43048 L
.37903 .42635 L
.38554 .41924 L
F
0 g
.38554 .41924 m
.38946 .42244 L
.38292 .43048 L
.37903 .42635 L
.38554 .41924 L
s
0 .003 .011 .149 k
.39204 .41226 m
.39597 .41455 L
.38946 .42244 L
.38554 .41924 L
.39204 .41226 L
F
0 g
.39204 .41226 m
.39597 .41455 L
.38946 .42244 L
.38554 .41924 L
.39204 .41226 L
s
.032 0 .033 .109 k
.39853 .40544 m
.40249 .40686 L
.39597 .41455 L
.39204 .41226 L
.39853 .40544 L
F
0 g
.39853 .40544 m
.40249 .40686 L
.39597 .41455 L
.39204 .41226 L
.39853 .40544 L
s
.073 0 .062 .067 k
.40501 .39879 m
.40898 .39938 L
.40249 .40686 L
.39853 .40544 L
.40501 .39879 L
F
0 g
.40501 .39879 m
.40898 .39938 L
.40249 .40686 L
.39853 .40544 L
.40501 .39879 L
s
.122 0 .094 .03 k
.41148 .39234 m
.41546 .39216 L
.40898 .39938 L
.40501 .39879 L
.41148 .39234 L
F
0 g
.41148 .39234 m
.41546 .39216 L
.40898 .39938 L
.40501 .39879 L
.41148 .39234 L
s
.177 0 .127 .007 k
.41794 .38612 m
.42193 .38522 L
.41546 .39216 L
.41148 .39234 L
.41794 .38612 L
F
0 g
.41794 .38612 m
.42193 .38522 L
.41546 .39216 L
.41148 .39234 L
.41794 .38612 L
s
.234 0 .16 .004 k
.4244 .38014 m
.42837 .37855 L
.42193 .38522 L
.41794 .38612 L
.4244 .38014 L
F
0 g
.4244 .38014 m
.42837 .37855 L
.42193 .38522 L
.41794 .38612 L
.4244 .38014 L
s
.289 0 .19 .027 k
.43085 .3744 m
.43482 .37218 L
.42837 .37855 L
.4244 .38014 L
.43085 .3744 L
F
0 g
.43085 .3744 m
.43482 .37218 L
.42837 .37855 L
.4244 .38014 L
.43085 .3744 L
s
.336 0 .213 .077 k
.43729 .36892 m
.44125 .36612 L
.43482 .37218 L
.43085 .3744 L
.43729 .36892 L
F
0 g
.43729 .36892 m
.44125 .36612 L
.43482 .37218 L
.43085 .3744 L
.43729 .36892 L
s
.373 0 .228 .146 k
.44373 .36368 m
.44768 .36037 L
.44125 .36612 L
.43729 .36892 L
.44373 .36368 L
F
0 g
.44373 .36368 m
.44768 .36037 L
.44125 .36612 L
.43729 .36892 L
.44373 .36368 L
s
.45017 .3587 m
.4541 .35492 L
.44768 .36037 L
.44373 .36368 L
.45017 .3587 L
F
.45017 .3587 m
.4541 .35492 L
.44768 .36037 L
.44373 .36368 L
.45017 .3587 L
s
.4566 .35397 m
.46052 .34976 L
.4541 .35492 L
.45017 .3587 L
.4566 .35397 L
F
.4566 .35397 m
.46052 .34976 L
.4541 .35492 L
.45017 .3587 L
.4566 .35397 L
s
.46304 .34948 m
.46693 .34492 L
.46052 .34976 L
.4566 .35397 L
.46304 .34948 L
F
.46304 .34948 m
.46693 .34492 L
.46052 .34976 L
.4566 .35397 L
.46304 .34948 L
s
.46948 .34523 m
.47335 .34035 L
.46693 .34492 L
.46304 .34948 L
.46948 .34523 L
F
.46948 .34523 m
.47335 .34035 L
.46693 .34492 L
.46304 .34948 L
.46948 .34523 L
s
.47593 .34122 m
.47977 .33607 L
.47335 .34035 L
.46948 .34523 L
.47593 .34122 L
F
.47593 .34122 m
.47977 .33607 L
.47335 .34035 L
.46948 .34523 L
.47593 .34122 L
s
.48239 .33741 m
.48619 .33203 L
.47977 .33607 L
.47593 .34122 L
.48239 .33741 L
F
.48239 .33741 m
.48619 .33203 L
.47977 .33607 L
.47593 .34122 L
.48239 .33741 L
s
0 .037 .037 .963 k
.48885 .33382 m
.49262 .32825 L
.48619 .33203 L
.48239 .33741 L
.48885 .33382 L
F
0 g
.48885 .33382 m
.49262 .32825 L
.48619 .33203 L
.48239 .33741 L
.48885 .33382 L
s
0 .072 .072 .928 k
.49532 .3304 m
.49906 .3247 L
.49262 .32825 L
.48885 .33382 L
.49532 .3304 L
F
0 g
.49532 .3304 m
.49906 .3247 L
.49262 .32825 L
.48885 .33382 L
.49532 .3304 L
s
0 .101 .101 .899 k
.5018 .32717 m
.50551 .32136 L
.49906 .3247 L
.49532 .3304 L
.5018 .32717 L
F
0 g
.5018 .32717 m
.50551 .32136 L
.49906 .3247 L
.49532 .3304 L
.5018 .32717 L
s
0 .124 .124 .876 k
.50829 .32409 m
.51198 .31819 L
.50551 .32136 L
.5018 .32717 L
.50829 .32409 L
F
0 g
.50829 .32409 m
.51198 .31819 L
.50551 .32136 L
.5018 .32717 L
.50829 .32409 L
s
0 .142 .142 .858 k
.51481 .32114 m
.51845 .3152 L
.51198 .31819 L
.50829 .32409 L
.51481 .32114 L
F
0 g
.51481 .32114 m
.51845 .3152 L
.51198 .31819 L
.50829 .32409 L
.51481 .32114 L
s
0 .156 .156 .844 k
.52133 .31831 m
.52494 .31234 L
.51845 .3152 L
.51481 .32114 L
.52133 .31831 L
F
0 g
.52133 .31831 m
.52494 .31234 L
.51845 .3152 L
.51481 .32114 L
.52133 .31831 L
s
0 .166 .166 .834 k
.52787 .31555 m
.53144 .30958 L
.52494 .31234 L
.52133 .31831 L
.52787 .31555 L
F
0 g
.52787 .31555 m
.53144 .30958 L
.52494 .31234 L
.52133 .31831 L
.52787 .31555 L
s
0 .173 .173 .827 k
.53442 .31285 m
.53796 .30688 L
.53144 .30958 L
.52787 .31555 L
.53442 .31285 L
F
0 g
.53442 .31285 m
.53796 .30688 L
.53144 .30958 L
.52787 .31555 L
.53442 .31285 L
s
0 .175 .175 .825 k
.541 .31018 m
.54451 .30421 L
.53796 .30688 L
.53442 .31285 L
.541 .31018 L
F
0 g
.541 .31018 m
.54451 .30421 L
.53796 .30688 L
.53442 .31285 L
.541 .31018 L
s
0 .179 .179 .821 k
.54758 .30754 m
.55106 .30159 L
.54451 .30421 L
.541 .31018 L
.54758 .30754 L
F
0 g
.54758 .30754 m
.55106 .30159 L
.54451 .30421 L
.541 .31018 L
.54758 .30754 L
s
0 .185 .185 .815 k
.55419 .30497 m
.55763 .29906 L
.55106 .30159 L
.54758 .30754 L
.55419 .30497 L
F
0 g
.55419 .30497 m
.55763 .29906 L
.55106 .30159 L
.54758 .30754 L
.55419 .30497 L
s
0 .193 .193 .807 k
.56083 .3025 m
.56422 .29664 L
.55763 .29906 L
.55419 .30497 L
.56083 .3025 L
F
0 g
.56083 .3025 m
.56422 .29664 L
.55763 .29906 L
.55419 .30497 L
.56083 .3025 L
s
0 .201 .201 .799 k
.56747 .30016 m
.57084 .29439 L
.56422 .29664 L
.56083 .3025 L
.56747 .30016 L
F
0 g
.56747 .30016 m
.57084 .29439 L
.56422 .29664 L
.56083 .3025 L
.56747 .30016 L
s
0 .21 .21 .79 k
.57413 .29795 m
.57747 .29229 L
.57084 .29439 L
.56747 .30016 L
.57413 .29795 L
F
0 g
.57413 .29795 m
.57747 .29229 L
.57084 .29439 L
.56747 .30016 L
.57413 .29795 L
s
0 .22 .22 .78 k
.58082 .29592 m
.58412 .2904 L
.57747 .29229 L
.57413 .29795 L
.58082 .29592 L
F
0 g
.58082 .29592 m
.58412 .2904 L
.57747 .29229 L
.57413 .29795 L
.58082 .29592 L
s
0 .229 .229 .771 k
.58754 .29407 m
.5908 .28873 L
.58412 .2904 L
.58082 .29592 L
.58754 .29407 L
F
0 g
.58754 .29407 m
.5908 .28873 L
.58412 .2904 L
.58082 .29592 L
.58754 .29407 L
s
0 .238 .238 .762 k
.59427 .29242 m
.59751 .2873 L
.5908 .28873 L
.58754 .29407 L
.59427 .29242 L
F
0 g
.59427 .29242 m
.59751 .2873 L
.5908 .28873 L
.58754 .29407 L
.59427 .29242 L
s
0 .246 .246 .754 k
.60103 .29098 m
.60425 .28613 L
.59751 .2873 L
.59427 .29242 L
.60103 .29098 L
F
0 g
.60103 .29098 m
.60425 .28613 L
.59751 .2873 L
.59427 .29242 L
.60103 .29098 L
s
0 .253 .253 .747 k
.60784 .28977 m
.61102 .28522 L
.60425 .28613 L
.60103 .29098 L
.60784 .28977 L
F
0 g
.60784 .28977 m
.61102 .28522 L
.60425 .28613 L
.60103 .29098 L
.60784 .28977 L
s
0 .259 .259 .741 k
.61466 .28879 m
.61782 .28462 L
.61102 .28522 L
.60784 .28977 L
.61466 .28879 L
F
0 g
.61466 .28879 m
.61782 .28462 L
.61102 .28522 L
.60784 .28977 L
.61466 .28879 L
s
0 .264 .264 .736 k
.62152 .28806 m
.62467 .28429 L
.61782 .28462 L
.61466 .28879 L
.62152 .28806 L
F
0 g
.62152 .28806 m
.62467 .28429 L
.61782 .28462 L
.61466 .28879 L
.62152 .28806 L
s
0 .266 .266 .734 k
.62842 .28759 m
.63154 .28429 L
.62467 .28429 L
.62152 .28806 L
.62842 .28759 L
F
0 g
.62842 .28759 m
.63154 .28429 L
.62467 .28429 L
.62152 .28806 L
.62842 .28759 L
s
0 .266 .266 .734 k
.63535 .28737 m
.63846 .2846 L
.63154 .28429 L
.62842 .28759 L
.63535 .28737 L
F
0 g
.63535 .28737 m
.63846 .2846 L
.63154 .28429 L
.62842 .28759 L
.63535 .28737 L
s
0 .261 .261 .739 k
.64231 .28742 m
.64543 .28521 L
.63846 .2846 L
.63535 .28737 L
.64231 .28742 L
F
0 g
.64231 .28742 m
.64543 .28521 L
.63846 .2846 L
.63535 .28737 L
.64231 .28742 L
s
0 .251 .251 .749 k
.64933 .28772 m
.65244 .28615 L
.64543 .28521 L
.64231 .28742 L
.64933 .28772 L
F
0 g
.64933 .28772 m
.65244 .28615 L
.64543 .28521 L
.64231 .28742 L
.64933 .28772 L
s
0 .234 .234 .766 k
.65639 .28829 m
.65951 .28739 L
.65244 .28615 L
.64933 .28772 L
.65639 .28829 L
F
0 g
.65639 .28829 m
.65951 .28739 L
.65244 .28615 L
.64933 .28772 L
.65639 .28829 L
s
0 .205 .205 .795 k
.6635 .28909 m
.66661 .28894 L
.65951 .28739 L
.65639 .28829 L
.6635 .28909 L
F
0 g
.6635 .28909 m
.66661 .28894 L
.65951 .28739 L
.65639 .28829 L
.6635 .28909 L
s
0 .163 .163 .837 k
.67064 .29014 m
.67378 .29078 L
.66661 .28894 L
.6635 .28909 L
.67064 .29014 L
F
0 g
.67064 .29014 m
.67378 .29078 L
.66661 .28894 L
.6635 .28909 L
.67064 .29014 L
s
.71 .226 0 .29 k
.67784 .29142 m
.68099 .29289 L
.67378 .29078 L
.67064 .29014 L
.67784 .29142 L
F
0 g
.67784 .29142 m
.68099 .29289 L
.67378 .29078 L
.67064 .29014 L
.67784 .29142 L
s
.809 .285 0 .191 k
.68509 .2929 m
.68828 .29525 L
.68099 .29289 L
.67784 .29142 L
.68509 .2929 L
F
0 g
.68509 .2929 m
.68828 .29525 L
.68099 .29289 L
.67784 .29142 L
.68509 .2929 L
s
.832 .332 0 .117 k
.69239 .29456 m
.69561 .29784 L
.68828 .29525 L
.68509 .2929 L
.69239 .29456 L
F
0 g
.69239 .29456 m
.69561 .29784 L
.68828 .29525 L
.68509 .2929 L
.69239 .29456 L
s
.791 .365 0 .076 k
.69972 .29636 m
.70299 .3006 L
.69561 .29784 L
.69239 .29456 L
.69972 .29636 L
F
0 g
.69972 .29636 m
.70299 .3006 L
.69561 .29784 L
.69239 .29456 L
.69972 .29636 L
s
.726 .379 0 .067 k
.70712 .29828 m
.71043 .3035 L
.70299 .3006 L
.69972 .29636 L
.70712 .29828 L
F
0 g
.70712 .29828 m
.71043 .3035 L
.70299 .3006 L
.69972 .29636 L
.70712 .29828 L
s
.729 .378 0 .067 k
.08437 .54324 m
.08854 .54836 L
.0836 .54602 L
.0793 .54194 L
.08437 .54324 L
F
0 g
.08437 .54324 m
.08854 .54836 L
.0836 .54602 L
.0793 .54194 L
.08437 .54324 L
s
.623 .374 0 .081 k
.08948 .54448 m
.0935 .55062 L
.08854 .54836 L
.08437 .54324 L
.08948 .54448 L
F
0 g
.08948 .54448 m
.0935 .55062 L
.08854 .54836 L
.08437 .54324 L
.08948 .54448 L
s
.526 .358 0 .113 k
.09463 .54562 m
.09852 .55277 L
.0935 .55062 L
.08948 .54448 L
.09463 .54562 L
F
0 g
.09463 .54562 m
.09852 .55277 L
.0935 .55062 L
.08948 .54448 L
.09463 .54562 L
s
.446 .341 0 .148 k
.09981 .54664 m
.10358 .55475 L
.09852 .55277 L
.09463 .54562 L
.09981 .54664 L
F
0 g
.09981 .54664 m
.10358 .55475 L
.09852 .55277 L
.09463 .54562 L
.09981 .54664 L
s
.382 .325 0 .179 k
.10504 .54751 m
.10869 .55655 L
.10358 .55475 L
.09981 .54664 L
.10504 .54751 L
F
0 g
.10504 .54751 m
.10869 .55655 L
.10358 .55475 L
.09981 .54664 L
.10504 .54751 L
s
.33 .31 0 .207 k
.11031 .54821 m
.11386 .55814 L
.10869 .55655 L
.10504 .54751 L
.11031 .54821 L
F
0 g
.11031 .54821 m
.11386 .55814 L
.10869 .55655 L
.10504 .54751 L
.11031 .54821 L
s
.289 .298 0 .229 k
.11564 .54875 m
.11908 .55951 L
.11386 .55814 L
.11031 .54821 L
.11564 .54875 L
F
0 g
.11564 .54875 m
.11908 .55951 L
.11386 .55814 L
.11031 .54821 L
.11564 .54875 L
s
.255 .287 0 .248 k
.121 .54909 m
.12435 .56064 L
.11908 .55951 L
.11564 .54875 L
.121 .54909 L
F
0 g
.121 .54909 m
.12435 .56064 L
.11908 .55951 L
.11564 .54875 L
.121 .54909 L
s
.227 .277 0 .264 k
.12642 .54924 m
.12969 .56151 L
.12435 .56064 L
.121 .54909 L
.12642 .54924 L
F
0 g
.12642 .54924 m
.12969 .56151 L
.12435 .56064 L
.121 .54909 L
.12642 .54924 L
s
.204 .269 0 .277 k
.13188 .54918 m
.13508 .56213 L
.12969 .56151 L
.12642 .54924 L
.13188 .54918 L
F
0 g
.13188 .54918 m
.13508 .56213 L
.12969 .56151 L
.12642 .54924 L
.13188 .54918 L
s
.186 .262 0 .287 k
.13739 .54893 m
.14051 .56248 L
.13508 .56213 L
.13188 .54918 L
.13739 .54893 L
F
0 g
.13739 .54893 m
.14051 .56248 L
.13508 .56213 L
.13188 .54918 L
.13739 .54893 L
s
.169 .256 0 .296 k
.14294 .54846 m
.14602 .56257 L
.14051 .56248 L
.13739 .54893 L
.14294 .54846 L
F
0 g
.14294 .54846 m
.14602 .56257 L
.14051 .56248 L
.13739 .54893 L
.14294 .54846 L
s
.154 .249 0 .304 k
.14853 .5478 m
.15156 .5624 L
.14602 .56257 L
.14294 .54846 L
.14853 .5478 L
F
0 g
.14853 .5478 m
.15156 .5624 L
.14602 .56257 L
.14294 .54846 L
.14853 .5478 L
s
.143 .245 0 .31 k
.15416 .54693 m
.15716 .56198 L
.15156 .5624 L
.14853 .5478 L
.15416 .54693 L
F
0 g
.15416 .54693 m
.15716 .56198 L
.15156 .5624 L
.14853 .5478 L
.15416 .54693 L
s
.132 .24 0 .315 k
.15984 .54587 m
.16281 .56131 L
.15716 .56198 L
.15416 .54693 L
.15984 .54587 L
F
0 g
.15984 .54587 m
.16281 .56131 L
.15716 .56198 L
.15416 .54693 L
.15984 .54587 L
s
.124 .236 0 .319 k
.16556 .54462 m
.16851 .56039 L
.16281 .56131 L
.15984 .54587 L
.16556 .54462 L
F
0 g
.16556 .54462 m
.16851 .56039 L
.16281 .56131 L
.15984 .54587 L
.16556 .54462 L
s
.116 .233 0 .322 k
.17132 .5432 m
.17424 .55924 L
.16851 .56039 L
.16556 .54462 L
.17132 .5432 L
F
0 g
.17132 .5432 m
.17424 .55924 L
.16851 .56039 L
.16556 .54462 L
.17132 .5432 L
s
.109 .23 0 .325 k
.17711 .54161 m
.18002 .55787 L
.17424 .55924 L
.17132 .5432 L
.17711 .54161 L
F
0 g
.17711 .54161 m
.18002 .55787 L
.17424 .55924 L
.17132 .5432 L
.17711 .54161 L
s
.104 .227 0 .327 k
.18293 .53986 m
.18584 .55631 L
.18002 .55787 L
.17711 .54161 L
.18293 .53986 L
F
0 g
.18293 .53986 m
.18584 .55631 L
.18002 .55787 L
.17711 .54161 L
.18293 .53986 L
s
.099 .224 0 .329 k
.18879 .53797 m
.19169 .55455 L
.18584 .55631 L
.18293 .53986 L
.18879 .53797 L
F
0 g
.18879 .53797 m
.19169 .55455 L
.18584 .55631 L
.18293 .53986 L
.18879 .53797 L
s
.095 .222 0 .33 k
.19467 .53595 m
.19758 .55265 L
.19169 .55455 L
.18879 .53797 L
.19467 .53595 L
F
0 g
.19467 .53595 m
.19758 .55265 L
.19169 .55455 L
.18879 .53797 L
.19467 .53595 L
s
.091 .22 0 .331 k
.20058 .53383 m
.2035 .55059 L
.19758 .55265 L
.19467 .53595 L
.20058 .53383 L
F
0 g
.20058 .53383 m
.2035 .55059 L
.19758 .55265 L
.19467 .53595 L
.20058 .53383 L
s
.089 .218 0 .332 k
.20652 .53161 m
.20944 .54842 L
.2035 .55059 L
.20058 .53383 L
.20652 .53161 L
F
0 g
.20652 .53161 m
.20944 .54842 L
.2035 .55059 L
.20058 .53383 L
.20652 .53161 L
s
.087 .217 0 .332 k
.21247 .52932 m
.21542 .54617 L
.20944 .54842 L
.20652 .53161 L
.21247 .52932 L
F
0 g
.21247 .52932 m
.21542 .54617 L
.20944 .54842 L
.20652 .53161 L
.21247 .52932 L
s
.086 .217 0 .332 k
.21844 .52699 m
.2214 .54386 L
.21542 .54617 L
.21247 .52932 L
.21844 .52699 L
F
0 g
.21844 .52699 m
.2214 .54386 L
.21542 .54617 L
.21247 .52932 L
.21844 .52699 L
s
.086 .217 0 .332 k
.22443 .52464 m
.2274 .54152 L
.2214 .54386 L
.21844 .52699 L
.22443 .52464 L
F
0 g
.22443 .52464 m
.2274 .54152 L
.2214 .54386 L
.21844 .52699 L
.22443 .52464 L
s
.084 .216 0 .332 k
.23045 .52223 m
.23343 .5391 L
.2274 .54152 L
.22443 .52464 L
.23045 .52223 L
F
0 g
.23045 .52223 m
.23343 .5391 L
.2274 .54152 L
.22443 .52464 L
.23045 .52223 L
s
.083 .214 0 .332 k
.23648 .51973 m
.23948 .53659 L
.23343 .5391 L
.23045 .52223 L
.23648 .51973 L
F
0 g
.23648 .51973 m
.23948 .53659 L
.23343 .5391 L
.23045 .52223 L
.23648 .51973 L
s
.08 .212 0 .332 k
.24253 .51714 m
.24556 .53394 L
.23948 .53659 L
.23648 .51973 L
.24253 .51714 L
F
0 g
.24253 .51714 m
.24556 .53394 L
.23948 .53659 L
.23648 .51973 L
.24253 .51714 L
s
.077 .21 0 .332 k
.24862 .51443 m
.25166 .53114 L
.24556 .53394 L
.24253 .51714 L
.24862 .51443 L
F
0 g
.24862 .51443 m
.25166 .53114 L
.24556 .53394 L
.24253 .51714 L
.24862 .51443 L
s
.075 .208 0 .331 k
.25473 .51159 m
.25779 .52816 L
.25166 .53114 L
.24862 .51443 L
.25473 .51159 L
F
0 g
.25473 .51159 m
.25779 .52816 L
.25166 .53114 L
.24862 .51443 L
.25473 .51159 L
s
.072 .205 0 .33 k
.26086 .50859 m
.26395 .52498 L
.25779 .52816 L
.25473 .51159 L
.26086 .50859 L
F
0 g
.26086 .50859 m
.26395 .52498 L
.25779 .52816 L
.25473 .51159 L
.26086 .50859 L
s
.069 .203 0 .328 k
.26702 .50542 m
.27015 .52161 L
.26395 .52498 L
.26086 .50859 L
.26702 .50542 L
F
0 g
.26702 .50542 m
.27015 .52161 L
.26395 .52498 L
.26086 .50859 L
.26702 .50542 L
s
.066 .199 0 .326 k
.2732 .50208 m
.27636 .51799 L
.27015 .52161 L
.26702 .50542 L
.2732 .50208 L
F
0 g
.2732 .50208 m
.27636 .51799 L
.27015 .52161 L
.26702 .50542 L
.2732 .50208 L
s
.062 .196 0 .324 k
.27941 .49856 m
.28262 .51414 L
.27636 .51799 L
.2732 .50208 L
.27941 .49856 L
F
0 g
.27941 .49856 m
.28262 .51414 L
.27636 .51799 L
.2732 .50208 L
.27941 .49856 L
s
.059 .192 0 .321 k
.28565 .49483 m
.28889 .51003 L
.28262 .51414 L
.27941 .49856 L
.28565 .49483 L
F
0 g
.28565 .49483 m
.28889 .51003 L
.28262 .51414 L
.27941 .49856 L
.28565 .49483 L
s
.055 .187 0 .318 k
.29191 .4909 m
.2952 .50566 L
.28889 .51003 L
.28565 .49483 L
.29191 .4909 L
F
0 g
.29191 .4909 m
.2952 .50566 L
.28889 .51003 L
.28565 .49483 L
.29191 .4909 L
s
.052 .182 0 .314 k
.2982 .48676 m
.30153 .50103 L
.2952 .50566 L
.29191 .4909 L
.2982 .48676 L
F
0 g
.2982 .48676 m
.30153 .50103 L
.2952 .50566 L
.29191 .4909 L
.2982 .48676 L
s
.049 .178 0 .309 k
.30451 .48242 m
.30789 .49612 L
.30153 .50103 L
.2982 .48676 L
.30451 .48242 L
F
0 g
.30451 .48242 m
.30789 .49612 L
.30153 .50103 L
.2982 .48676 L
.30451 .48242 L
s
.045 .172 0 .304 k
.31085 .47786 m
.31427 .49094 L
.30789 .49612 L
.30451 .48242 L
.31085 .47786 L
F
0 g
.31085 .47786 m
.31427 .49094 L
.30789 .49612 L
.30451 .48242 L
.31085 .47786 L
s
.042 .166 0 .297 k
.3172 .47308 m
.32068 .48548 L
.31427 .49094 L
.31085 .47786 L
.3172 .47308 L
F
0 g
.3172 .47308 m
.32068 .48548 L
.31427 .49094 L
.31085 .47786 L
.3172 .47308 L
s
.039 .159 0 .29 k
.32359 .46811 m
.32711 .47977 L
.32068 .48548 L
.3172 .47308 L
.32359 .46811 L
F
0 g
.32359 .46811 m
.32711 .47977 L
.32068 .48548 L
.3172 .47308 L
.32359 .46811 L
s
.035 .151 0 .282 k
.32998 .46293 m
.33356 .47379 L
.32711 .47977 L
.32359 .46811 L
.32998 .46293 L
F
0 g
.32998 .46293 m
.33356 .47379 L
.32711 .47977 L
.32359 .46811 L
.32998 .46293 L
s
.033 .143 0 .272 k
.3364 .45756 m
.34003 .46757 L
.33356 .47379 L
.32998 .46293 L
.3364 .45756 L
F
0 g
.3364 .45756 m
.34003 .46757 L
.33356 .47379 L
.32998 .46293 L
.3364 .45756 L
s
.03 .133 0 .261 k
.34282 .45201 m
.3465 .46112 L
.34003 .46757 L
.3364 .45756 L
.34282 .45201 L
F
0 g
.34282 .45201 m
.3465 .46112 L
.34003 .46757 L
.3364 .45756 L
.34282 .45201 L
s
.028 .123 0 .248 k
.34927 .44629 m
.353 .45446 L
.3465 .46112 L
.34282 .45201 L
.34927 .44629 L
F
0 g
.34927 .44629 m
.353 .45446 L
.3465 .46112 L
.34282 .45201 L
.34927 .44629 L
s
.025 .11 0 .234 k
.35572 .44044 m
.3595 .44761 L
.353 .45446 L
.34927 .44629 L
.35572 .44044 L
F
0 g
.35572 .44044 m
.3595 .44761 L
.353 .45446 L
.34927 .44629 L
.35572 .44044 L
s
.024 .096 0 .217 k
.36218 .43445 m
.36601 .44062 L
.3595 .44761 L
.35572 .44044 L
.36218 .43445 L
F
0 g
.36218 .43445 m
.36601 .44062 L
.3595 .44761 L
.35572 .44044 L
.36218 .43445 L
s
.025 .079 0 .198 k
.36865 .42838 m
.37252 .43351 L
.36601 .44062 L
.36218 .43445 L
.36865 .42838 L
F
0 g
.36865 .42838 m
.37252 .43351 L
.36601 .44062 L
.36218 .43445 L
.36865 .42838 L
s
.027 .06 0 .177 k
.37512 .42226 m
.37903 .42635 L
.37252 .43351 L
.36865 .42838 L
.37512 .42226 L
F
0 g
.37512 .42226 m
.37903 .42635 L
.37252 .43351 L
.36865 .42838 L
.37512 .42226 L
s
.033 .038 0 .154 k
.38159 .41618 m
.38554 .41924 L
.37903 .42635 L
.37512 .42226 L
.38159 .41618 L
F
0 g
.38159 .41618 m
.38554 .41924 L
.37903 .42635 L
.37512 .42226 L
.38159 .41618 L
s
.044 .012 0 .13 k
.38807 .41019 m
.39204 .41226 L
.38554 .41924 L
.38159 .41618 L
.38807 .41019 L
F
0 g
.38807 .41019 m
.39204 .41226 L
.38554 .41924 L
.38159 .41618 L
.38807 .41019 L
s
.076 0 .017 .092 k
.39454 .40432 m
.39853 .40544 L
.39204 .41226 L
.38807 .41019 L
.39454 .40432 L
F
0 g
.39454 .40432 m
.39853 .40544 L
.39204 .41226 L
.38807 .41019 L
.39454 .40432 L
s
.131 0 .052 .046 k
.40099 .39858 m
.40501 .39879 L
.39853 .40544 L
.39454 .40432 L
.40099 .39858 L
F
0 g
.40099 .39858 m
.40501 .39879 L
.39853 .40544 L
.39454 .40432 L
.40099 .39858 L
s
.192 0 .092 .014 k
.40745 .39301 m
.41148 .39234 L
.40501 .39879 L
.40099 .39858 L
.40745 .39301 L
F
0 g
.40745 .39301 m
.41148 .39234 L
.40501 .39879 L
.40099 .39858 L
.40745 .39301 L
s
.256 0 .132 .009 k
.41391 .38759 m
.41794 .38612 L
.41148 .39234 L
.40745 .39301 L
.41391 .38759 L
F
0 g
.41391 .38759 m
.41794 .38612 L
.41148 .39234 L
.40745 .39301 L
.41391 .38759 L
s
.316 0 .169 .038 k
.42036 .38237 m
.4244 .38014 L
.41794 .38612 L
.41391 .38759 L
.42036 .38237 L
F
0 g
.42036 .38237 m
.4244 .38014 L
.41794 .38612 L
.41391 .38759 L
.42036 .38237 L
s
.365 0 .199 .1 k
.42681 .37733 m
.43085 .3744 L
.4244 .38014 L
.42036 .38237 L
.42681 .37733 L
F
0 g
.42681 .37733 m
.43085 .3744 L
.4244 .38014 L
.42036 .38237 L
.42681 .37733 L
s
.399 0 .219 .185 k
.43327 .37249 m
.43729 .36892 L
.43085 .3744 L
.42681 .37733 L
.43327 .37249 L
F
0 g
.43327 .37249 m
.43729 .36892 L
.43085 .3744 L
.42681 .37733 L
.43327 .37249 L
s
.43972 .36783 m
.44373 .36368 L
.43729 .36892 L
.43327 .37249 L
.43972 .36783 L
F
.43972 .36783 m
.44373 .36368 L
.43729 .36892 L
.43327 .37249 L
.43972 .36783 L
s
.44618 .36337 m
.45017 .3587 L
.44373 .36368 L
.43972 .36783 L
.44618 .36337 L
F
.44618 .36337 m
.45017 .3587 L
.44373 .36368 L
.43972 .36783 L
.44618 .36337 L
s
.45264 .35911 m
.4566 .35397 L
.45017 .3587 L
.44618 .36337 L
.45264 .35911 L
F
.45264 .35911 m
.4566 .35397 L
.45017 .3587 L
.44618 .36337 L
.45264 .35911 L
s
.45909 .35503 m
.46304 .34948 L
.4566 .35397 L
.45264 .35911 L
.45909 .35503 L
F
.45909 .35503 m
.46304 .34948 L
.4566 .35397 L
.45264 .35911 L
.45909 .35503 L
s
0 .009 .009 .991 k
.46556 .35114 m
.46948 .34523 L
.46304 .34948 L
.45909 .35503 L
.46556 .35114 L
F
0 g
.46556 .35114 m
.46948 .34523 L
.46304 .34948 L
.45909 .35503 L
.46556 .35114 L
s
0 .056 .056 .944 k
.47203 .34742 m
.47593 .34122 L
.46948 .34523 L
.46556 .35114 L
.47203 .34742 L
F
0 g
.47203 .34742 m
.47593 .34122 L
.46948 .34523 L
.46556 .35114 L
.47203 .34742 L
s
0 .094 .094 .906 k
.47852 .34387 m
.48239 .33741 L
.47593 .34122 L
.47203 .34742 L
.47852 .34387 L
F
0 g
.47852 .34387 m
.48239 .33741 L
.47593 .34122 L
.47203 .34742 L
.47852 .34387 L
s
0 .125 .125 .875 k
.48501 .34048 m
.48885 .33382 L
.48239 .33741 L
.47852 .34387 L
.48501 .34048 L
F
0 g
.48501 .34048 m
.48885 .33382 L
.48239 .33741 L
.47852 .34387 L
.48501 .34048 L
s
0 .15 .15 .85 k
.49152 .33724 m
.49532 .3304 L
.48885 .33382 L
.48501 .34048 L
.49152 .33724 L
F
0 g
.49152 .33724 m
.49532 .3304 L
.48885 .33382 L
.48501 .34048 L
.49152 .33724 L
s
0 .17 .17 .83 k
.49803 .33412 m
.5018 .32717 L
.49532 .3304 L
.49152 .33724 L
.49803 .33412 L
F
0 g
.49803 .33412 m
.5018 .32717 L
.49532 .3304 L
.49152 .33724 L
.49803 .33412 L
s
0 .187 .187 .813 k
.50457 .33113 m
.50829 .32409 L
.5018 .32717 L
.49803 .33412 L
.50457 .33113 L
F
0 g
.50457 .33113 m
.50829 .32409 L
.5018 .32717 L
.49803 .33412 L
.50457 .33113 L
s
0 .2 .2 .8 k
.5111 .32823 m
.51481 .32114 L
.50829 .32409 L
.50457 .33113 L
.5111 .32823 L
F
0 g
.5111 .32823 m
.51481 .32114 L
.50829 .32409 L
.50457 .33113 L
.5111 .32823 L
s
0 .209 .209 .791 k
.51767 .32543 m
.52133 .31831 L
.51481 .32114 L
.5111 .32823 L
.51767 .32543 L
F
0 g
.51767 .32543 m
.52133 .31831 L
.51481 .32114 L
.5111 .32823 L
.51767 .32543 L
s
0 .216 .216 .784 k
.52424 .32269 m
.52787 .31555 L
.52133 .31831 L
.51767 .32543 L
.52424 .32269 L
F
0 g
.52424 .32269 m
.52787 .31555 L
.52133 .31831 L
.51767 .32543 L
.52424 .32269 L
s
0 .221 .221 .779 k
.53084 .31999 m
.53442 .31285 L
.52787 .31555 L
.52424 .32269 L
.53084 .31999 L
F
0 g
.53084 .31999 m
.53442 .31285 L
.52787 .31555 L
.52424 .32269 L
.53084 .31999 L
s
0 .223 .223 .777 k
.53745 .31731 m
.541 .31018 L
.53442 .31285 L
.53084 .31999 L
.53745 .31731 L
F
0 g
.53745 .31731 m
.541 .31018 L
.53442 .31285 L
.53084 .31999 L
.53745 .31731 L
s
0 .225 .225 .775 k
.54408 .31465 m
.54758 .30754 L
.541 .31018 L
.53745 .31731 L
.54408 .31465 L
F
0 g
.54408 .31465 m
.54758 .30754 L
.541 .31018 L
.53745 .31731 L
.54408 .31465 L
s
0 .229 .229 .771 k
.55072 .31205 m
.55419 .30497 L
.54758 .30754 L
.54408 .31465 L
.55072 .31205 L
F
0 g
.55072 .31205 m
.55419 .30497 L
.54758 .30754 L
.54408 .31465 L
.55072 .31205 L
s
0 .234 .234 .766 k
.55738 .30952 m
.56083 .3025 L
.55419 .30497 L
.55072 .31205 L
.55738 .30952 L
F
0 g
.55738 .30952 m
.56083 .3025 L
.55419 .30497 L
.55072 .31205 L
.55738 .30952 L
s
0 .239 .239 .761 k
.56407 .30709 m
.56747 .30016 L
.56083 .3025 L
.55738 .30952 L
.56407 .30709 L
F
0 g
.56407 .30709 m
.56747 .30016 L
.56083 .3025 L
.55738 .30952 L
.56407 .30709 L
s
0 .245 .245 .755 k
.57077 .30476 m
.57413 .29795 L
.56747 .30016 L
.56407 .30709 L
.57077 .30476 L
F
0 g
.57077 .30476 m
.57413 .29795 L
.56747 .30016 L
.56407 .30709 L
.57077 .30476 L
s
0 .25 .25 .75 k
.5775 .30256 m
.58082 .29592 L
.57413 .29795 L
.57077 .30476 L
.5775 .30256 L
F
0 g
.5775 .30256 m
.58082 .29592 L
.57413 .29795 L
.57077 .30476 L
.5775 .30256 L
s
0 .255 .255 .745 k
.58424 .30051 m
.58754 .29407 L
.58082 .29592 L
.5775 .30256 L
.58424 .30051 L
F
0 g
.58424 .30051 m
.58754 .29407 L
.58082 .29592 L
.5775 .30256 L
.58424 .30051 L
s
0 .26 .26 .74 k
.59102 .29861 m
.59427 .29242 L
.58754 .29407 L
.58424 .30051 L
.59102 .29861 L
F
0 g
.59102 .29861 m
.59427 .29242 L
.58754 .29407 L
.58424 .30051 L
.59102 .29861 L
s
0 .263 .263 .737 k
.59781 .29687 m
.60103 .29098 L
.59427 .29242 L
.59102 .29861 L
.59781 .29687 L
F
0 g
.59781 .29687 m
.60103 .29098 L
.59427 .29242 L
.59102 .29861 L
.59781 .29687 L
s
0 .266 .266 .734 k
.60463 .29531 m
.60784 .28977 L
.60103 .29098 L
.59781 .29687 L
.60463 .29531 L
F
0 g
.60463 .29531 m
.60784 .28977 L
.60103 .29098 L
.59781 .29687 L
.60463 .29531 L
s
0 .267 .267 .733 k
.61148 .29394 m
.61466 .28879 L
.60784 .28977 L
.60463 .29531 L
.61148 .29394 L
F
0 g
.61148 .29394 m
.61466 .28879 L
.60784 .28977 L
.60463 .29531 L
.61148 .29394 L
s
0 .266 .266 .734 k
.61836 .29275 m
.62152 .28806 L
.61466 .28879 L
.61148 .29394 L
.61836 .29275 L
F
0 g
.61836 .29275 m
.62152 .28806 L
.61466 .28879 L
.61148 .29394 L
.61836 .29275 L
s
0 .262 .262 .738 k
.62527 .29176 m
.62842 .28759 L
.62152 .28806 L
.61836 .29275 L
.62527 .29176 L
F
0 g
.62527 .29176 m
.62842 .28759 L
.62152 .28806 L
.61836 .29275 L
.62527 .29176 L
s
0 .256 .256 .744 k
.63222 .29097 m
.63535 .28737 L
.62842 .28759 L
.62527 .29176 L
.63222 .29097 L
F
0 g
.63222 .29097 m
.63535 .28737 L
.62842 .28759 L
.62527 .29176 L
.63222 .29097 L
s
0 .244 .244 .756 k
.6392 .29037 m
.64231 .28742 L
.63535 .28737 L
.63222 .29097 L
.6392 .29037 L
F
0 g
.6392 .29037 m
.64231 .28742 L
.63535 .28737 L
.63222 .29097 L
.6392 .29037 L
s
0 .226 .226 .774 k
.64622 .28998 m
.64933 .28772 L
.64231 .28742 L
.6392 .29037 L
.64622 .28998 L
F
0 g
.64622 .28998 m
.64933 .28772 L
.64231 .28742 L
.6392 .29037 L
.64622 .28998 L
s
0 .199 .199 .801 k
.65327 .28979 m
.65639 .28829 L
.64933 .28772 L
.64622 .28998 L
.65327 .28979 L
F
0 g
.65327 .28979 m
.65639 .28829 L
.64933 .28772 L
.64622 .28998 L
.65327 .28979 L
s
0 .16 .16 .84 k
.66037 .28978 m
.6635 .28909 L
.65639 .28829 L
.65327 .28979 L
.66037 .28978 L
F
0 g
.66037 .28978 m
.6635 .28909 L
.65639 .28829 L
.65327 .28979 L
.66037 .28978 L
s
0 .103 .103 .897 k
.6675 .28996 m
.67064 .29014 L
.6635 .28909 L
.66037 .28978 L
.6675 .28996 L
F
0 g
.6675 .28996 m
.67064 .29014 L
.6635 .28909 L
.66037 .28978 L
.6675 .28996 L
s
.712 .158 0 .288 k
.67468 .2903 m
.67784 .29142 L
.67064 .29014 L
.6675 .28996 L
.67468 .2903 L
F
0 g
.67468 .2903 m
.67784 .29142 L
.67064 .29014 L
.6675 .28996 L
.67468 .2903 L
s
.77 .222 0 .165 k
.68189 .29081 m
.68509 .2929 L
.67784 .29142 L
.67468 .2903 L
.68189 .29081 L
F
0 g
.68189 .29081 m
.68509 .2929 L
.67784 .29142 L
.67468 .2903 L
.68189 .29081 L
s
.76 .275 0 .077 k
.68916 .29145 m
.69239 .29456 L
.68509 .2929 L
.68189 .29081 L
.68916 .29145 L
F
0 g
.68916 .29145 m
.69239 .29456 L
.68509 .2929 L
.68189 .29081 L
.68916 .29145 L
s
.713 .312 0 .036 k
.69646 .2922 m
.69972 .29636 L
.69239 .29456 L
.68916 .29145 L
.69646 .2922 L
F
0 g
.69646 .2922 m
.69972 .29636 L
.69239 .29456 L
.68916 .29145 L
.69646 .2922 L
s
.64 .329 0 .037 k
.7038 .29302 m
.70712 .29828 L
.69972 .29636 L
.69646 .2922 L
.7038 .29302 L
F
0 g
.7038 .29302 m
.70712 .29828 L
.69972 .29636 L
.69646 .2922 L
.7038 .29302 L
s
.56 .304 0 .037 k
.08021 .53802 m
.08437 .54324 L
.0793 .54194 L
.07497 .53784 L
.08021 .53802 L
F
0 g
.08021 .53802 m
.08437 .54324 L
.0793 .54194 L
.07497 .53784 L
.08021 .53802 L
s
.471 .303 0 .077 k
.08547 .53815 m
.08948 .54448 L
.08437 .54324 L
.08021 .53802 L
.08547 .53815 L
F
0 g
.08547 .53815 m
.08948 .54448 L
.08437 .54324 L
.08021 .53802 L
.08547 .53815 L
s
.397 .296 0 .121 k
.09076 .53821 m
.09463 .54562 L
.08948 .54448 L
.08547 .53815 L
.09076 .53821 L
F
0 g
.09076 .53821 m
.09463 .54562 L
.08948 .54448 L
.08547 .53815 L
.09076 .53821 L
s
.338 .288 0 .16 k
.09608 .53819 m
.09981 .54664 L
.09463 .54562 L
.09076 .53821 L
.09608 .53819 L
F
0 g
.09608 .53819 m
.09981 .54664 L
.09463 .54562 L
.09076 .53821 L
.09608 .53819 L
s
.292 .279 0 .193 k
.10144 .53806 m
.10504 .54751 L
.09981 .54664 L
.09608 .53819 L
.10144 .53806 L
F
0 g
.10144 .53806 m
.10504 .54751 L
.09981 .54664 L
.09608 .53819 L
.10144 .53806 L
s
.255 .272 0 .22 k
.10683 .53782 m
.11031 .54821 L
.10504 .54751 L
.10144 .53806 L
.10683 .53782 L
F
0 g
.10683 .53782 m
.11031 .54821 L
.10504 .54751 L
.10144 .53806 L
.10683 .53782 L
s
.226 .265 0 .242 k
.11226 .53744 m
.11564 .54875 L
.11031 .54821 L
.10683 .53782 L
.11226 .53744 L
F
0 g
.11226 .53744 m
.11564 .54875 L
.11031 .54821 L
.10683 .53782 L
.11226 .53744 L
s
.201 .259 0 .261 k
.11773 .53695 m
.121 .54909 L
.11564 .54875 L
.11226 .53744 L
.11773 .53695 L
F
0 g
.11773 .53695 m
.121 .54909 L
.11564 .54875 L
.11226 .53744 L
.11773 .53695 L
s
.181 .253 0 .276 k
.12323 .53633 m
.12642 .54924 L
.121 .54909 L
.11773 .53695 L
.12323 .53633 L
F
0 g
.12323 .53633 m
.12642 .54924 L
.121 .54909 L
.11773 .53695 L
.12323 .53633 L
s
.165 .249 0 .288 k
.12877 .53555 m
.13188 .54918 L
.12642 .54924 L
.12323 .53633 L
.12877 .53555 L
F
0 g
.12877 .53555 m
.13188 .54918 L
.12642 .54924 L
.12323 .53633 L
.12877 .53555 L
s
.152 .245 0 .298 k
.13434 .53464 m
.13739 .54893 L
.13188 .54918 L
.12877 .53555 L
.13434 .53464 L
F
0 g
.13434 .53464 m
.13739 .54893 L
.13188 .54918 L
.12877 .53555 L
.13434 .53464 L
s
.139 .241 0 .307 k
.13996 .53359 m
.14294 .54846 L
.13739 .54893 L
.13434 .53464 L
.13996 .53359 L
F
0 g
.13996 .53359 m
.14294 .54846 L
.13739 .54893 L
.13434 .53464 L
.13996 .53359 L
s
.129 .238 0 .314 k
.1456 .53239 m
.14853 .5478 L
.14294 .54846 L
.13996 .53359 L
.1456 .53239 L
F
0 g
.1456 .53239 m
.14853 .5478 L
.14294 .54846 L
.13996 .53359 L
.1456 .53239 L
s
.121 .234 0 .32 k
.15128 .53105 m
.15416 .54693 L
.14853 .5478 L
.1456 .53239 L
.15128 .53105 L
F
0 g
.15128 .53105 m
.15416 .54693 L
.14853 .5478 L
.1456 .53239 L
.15128 .53105 L
s
.113 .232 0 .325 k
.15699 .52959 m
.15984 .54587 L
.15416 .54693 L
.15128 .53105 L
.15699 .52959 L
F
0 g
.15699 .52959 m
.15984 .54587 L
.15416 .54693 L
.15128 .53105 L
.15699 .52959 L
s
.107 .229 0 .329 k
.16273 .528 m
.16556 .54462 L
.15984 .54587 L
.15699 .52959 L
.16273 .528 L
F
0 g
.16273 .528 m
.16556 .54462 L
.15984 .54587 L
.15699 .52959 L
.16273 .528 L
s
.101 .227 0 .332 k
.16851 .52628 m
.17132 .5432 L
.16556 .54462 L
.16273 .528 L
.16851 .52628 L
F
0 g
.16851 .52628 m
.17132 .5432 L
.16556 .54462 L
.16273 .528 L
.16851 .52628 L
s
.096 .225 0 .335 k
.1743 .52444 m
.17711 .54161 L
.17132 .5432 L
.16851 .52628 L
.1743 .52444 L
F
0 g
.1743 .52444 m
.17711 .54161 L
.17132 .5432 L
.16851 .52628 L
.1743 .52444 L
s
.092 .223 0 .337 k
.18013 .5225 m
.18293 .53986 L
.17711 .54161 L
.1743 .52444 L
.18013 .5225 L
F
0 g
.18013 .5225 m
.18293 .53986 L
.17711 .54161 L
.1743 .52444 L
.18013 .5225 L
s
.089 .222 0 .338 k
.18599 .52046 m
.18879 .53797 L
.18293 .53986 L
.18013 .5225 L
.18599 .52046 L
F
0 g
.18599 .52046 m
.18879 .53797 L
.18293 .53986 L
.18013 .5225 L
.18599 .52046 L
s
.087 .221 0 .339 k
.19187 .51833 m
.19467 .53595 L
.18879 .53797 L
.18599 .52046 L
.19187 .51833 L
F
0 g
.19187 .51833 m
.19467 .53595 L
.18879 .53797 L
.18599 .52046 L
.19187 .51833 L
s
.084 .219 0 .34 k
.19777 .51613 m
.20058 .53383 L
.19467 .53595 L
.19187 .51833 L
.19777 .51613 L
F
0 g
.19777 .51613 m
.20058 .53383 L
.19467 .53595 L
.19187 .51833 L
.19777 .51613 L
s
.082 .218 0 .341 k
.2037 .51386 m
.20652 .53161 L
.20058 .53383 L
.19777 .51613 L
.2037 .51386 L
F
0 g
.2037 .51386 m
.20652 .53161 L
.20058 .53383 L
.19777 .51613 L
.2037 .51386 L
s
.081 .218 0 .341 k
.20963 .51154 m
.21247 .52932 L
.20652 .53161 L
.2037 .51386 L
.20963 .51154 L
F
0 g
.20963 .51154 m
.21247 .52932 L
.20652 .53161 L
.2037 .51386 L
.20963 .51154 L
s
.081 .217 0 .341 k
.2156 .5092 m
.21844 .52699 L
.21247 .52932 L
.20963 .51154 L
.2156 .5092 L
F
0 g
.2156 .5092 m
.21844 .52699 L
.21247 .52932 L
.20963 .51154 L
.2156 .5092 L
s
.08 .217 0 .341 k
.22158 .50683 m
.22443 .52464 L
.21844 .52699 L
.2156 .5092 L
.22158 .50683 L
F
0 g
.22158 .50683 m
.22443 .52464 L
.21844 .52699 L
.2156 .5092 L
.22158 .50683 L
s
.08 .217 0 .341 k
.22757 .50442 m
.23045 .52223 L
.22443 .52464 L
.22158 .50683 L
.22757 .50442 L
F
0 g
.22757 .50442 m
.23045 .52223 L
.22443 .52464 L
.22158 .50683 L
.22757 .50442 L
s
.078 .216 0 .341 k
.23358 .50196 m
.23648 .51973 L
.23045 .52223 L
.22757 .50442 L
.23358 .50196 L
F
0 g
.23358 .50196 m
.23648 .51973 L
.23045 .52223 L
.22757 .50442 L
.23358 .50196 L
s
.077 .214 0 .341 k
.23961 .49942 m
.24253 .51714 L
.23648 .51973 L
.23358 .50196 L
.23961 .49942 L
F
0 g
.23961 .49942 m
.24253 .51714 L
.23648 .51973 L
.23358 .50196 L
.23961 .49942 L
s
.076 .213 0 .34 k
.24567 .49681 m
.24862 .51443 L
.24253 .51714 L
.23961 .49942 L
.24567 .49681 L
F
0 g
.24567 .49681 m
.24862 .51443 L
.24253 .51714 L
.23961 .49942 L
.24567 .49681 L
s
.074 .212 0 .339 k
.25175 .4941 m
.25473 .51159 L
.24862 .51443 L
.24567 .49681 L
.25175 .4941 L
F
0 g
.25175 .4941 m
.25473 .51159 L
.24862 .51443 L
.24567 .49681 L
.25175 .4941 L
s
.072 .21 0 .338 k
.25785 .49128 m
.26086 .50859 L
.25473 .51159 L
.25175 .4941 L
.25785 .49128 L
F
0 g
.25785 .49128 m
.26086 .50859 L
.25473 .51159 L
.25175 .4941 L
.25785 .49128 L
s
.071 .208 0 .336 k
.26398 .48836 m
.26702 .50542 L
.26086 .50859 L
.25785 .49128 L
.26398 .48836 L
F
0 g
.26398 .48836 m
.26702 .50542 L
.26086 .50859 L
.25785 .49128 L
.26398 .48836 L
s
.069 .206 0 .334 k
.27012 .4853 m
.2732 .50208 L
.26702 .50542 L
.26398 .48836 L
.27012 .4853 L
F
0 g
.27012 .4853 m
.2732 .50208 L
.26702 .50542 L
.26398 .48836 L
.27012 .4853 L
s
.067 .203 0 .332 k
.2763 .48212 m
.27941 .49856 L
.2732 .50208 L
.27012 .4853 L
.2763 .48212 L
F
0 g
.2763 .48212 m
.27941 .49856 L
.2732 .50208 L
.27012 .4853 L
.2763 .48212 L
s
.065 .2 0 .329 k
.28249 .4788 m
.28565 .49483 L
.27941 .49856 L
.2763 .48212 L
.28249 .4788 L
F
0 g
.28249 .4788 m
.28565 .49483 L
.27941 .49856 L
.2763 .48212 L
.28249 .4788 L
s
.064 .197 0 .325 k
.2887 .47534 m
.29191 .4909 L
.28565 .49483 L
.28249 .4788 L
.2887 .47534 L
F
0 g
.2887 .47534 m
.29191 .4909 L
.28565 .49483 L
.28249 .4788 L
.2887 .47534 L
s
.062 .194 0 .321 k
.29494 .47174 m
.2982 .48676 L
.29191 .4909 L
.2887 .47534 L
.29494 .47174 L
F
0 g
.29494 .47174 m
.2982 .48676 L
.29191 .4909 L
.2887 .47534 L
.29494 .47174 L
s
.061 .19 0 .316 k
.3012 .468 m
.30451 .48242 L
.2982 .48676 L
.29494 .47174 L
.3012 .468 L
F
0 g
.3012 .468 m
.30451 .48242 L
.2982 .48676 L
.29494 .47174 L
.3012 .468 L
s
.061 .187 0 .309 k
.30748 .4641 m
.31085 .47786 L
.30451 .48242 L
.3012 .468 L
.30748 .4641 L
F
0 g
.30748 .4641 m
.31085 .47786 L
.30451 .48242 L
.3012 .468 L
.30748 .4641 L
s
.06 .182 0 .302 k
.31378 .46007 m
.3172 .47308 L
.31085 .47786 L
.30748 .4641 L
.31378 .46007 L
F
0 g
.31378 .46007 m
.3172 .47308 L
.31085 .47786 L
.30748 .4641 L
.31378 .46007 L
s
.059 .177 0 .294 k
.3201 .45589 m
.32359 .46811 L
.3172 .47308 L
.31378 .46007 L
.3201 .45589 L
F
0 g
.3201 .45589 m
.32359 .46811 L
.3172 .47308 L
.31378 .46007 L
.3201 .45589 L
s
.059 .171 0 .284 k
.32644 .45156 m
.32998 .46293 L
.32359 .46811 L
.3201 .45589 L
.32644 .45156 L
F
0 g
.32644 .45156 m
.32998 .46293 L
.32359 .46811 L
.3201 .45589 L
.32644 .45156 L
s
.059 .164 0 .273 k
.33279 .44711 m
.3364 .45756 L
.32998 .46293 L
.32644 .45156 L
.33279 .44711 L
F
0 g
.33279 .44711 m
.3364 .45756 L
.32998 .46293 L
.32644 .45156 L
.33279 .44711 L
s
.06 .156 0 .26 k
.33916 .44252 m
.34282 .45201 L
.3364 .45756 L
.33279 .44711 L
.33916 .44252 L
F
0 g
.33916 .44252 m
.34282 .45201 L
.3364 .45756 L
.33279 .44711 L
.33916 .44252 L
s
.062 .148 0 .244 k
.34554 .43782 m
.34927 .44629 L
.34282 .45201 L
.33916 .44252 L
.34554 .43782 L
F
0 g
.34554 .43782 m
.34927 .44629 L
.34282 .45201 L
.33916 .44252 L
.34554 .43782 L
s
.065 .138 0 .226 k
.35194 .43302 m
.35572 .44044 L
.34927 .44629 L
.34554 .43782 L
.35194 .43302 L
F
0 g
.35194 .43302 m
.35572 .44044 L
.34927 .44629 L
.34554 .43782 L
.35194 .43302 L
s
.069 .125 0 .205 k
.35835 .42813 m
.36218 .43445 L
.35572 .44044 L
.35194 .43302 L
.35835 .42813 L
F
0 g
.35835 .42813 m
.36218 .43445 L
.35572 .44044 L
.35194 .43302 L
.35835 .42813 L
s
.075 .11 0 .181 k
.36476 .42318 m
.36865 .42838 L
.36218 .43445 L
.35835 .42813 L
.36476 .42318 L
F
0 g
.36476 .42318 m
.36865 .42838 L
.36218 .43445 L
.35835 .42813 L
.36476 .42318 L
s
.084 .091 0 .154 k
.37119 .41819 m
.37512 .42226 L
.36865 .42838 L
.36476 .42318 L
.37119 .41819 L
F
0 g
.37119 .41819 m
.37512 .42226 L
.36865 .42838 L
.36476 .42318 L
.37119 .41819 L
s
.098 .068 0 .124 k
.37762 .41323 m
.38159 .41618 L
.37512 .42226 L
.37119 .41819 L
.37762 .41323 L
F
0 g
.37762 .41323 m
.38159 .41618 L
.37512 .42226 L
.37119 .41819 L
.37762 .41323 L
s
.118 .041 0 .094 k
.38406 .40832 m
.38807 .41019 L
.38159 .41618 L
.37762 .41323 L
.38406 .40832 L
F
0 g
.38406 .40832 m
.38807 .41019 L
.38159 .41618 L
.37762 .41323 L
.38406 .40832 L
s
.142 .007 0 .072 k
.39049 .40348 m
.39454 .40432 L
.38807 .41019 L
.38406 .40832 L
.39049 .40348 L
F
0 g
.39049 .40348 m
.39454 .40432 L
.38807 .41019 L
.38406 .40832 L
.39049 .40348 L
s
.204 0 .035 .035 k
.39693 .39875 m
.40099 .39858 L
.39454 .40432 L
.39049 .40348 L
.39693 .39875 L
F
0 g
.39693 .39875 m
.40099 .39858 L
.39454 .40432 L
.39049 .40348 L
.39693 .39875 L
s
.278 0 .082 .019 k
.40338 .39411 m
.40745 .39301 L
.40099 .39858 L
.39693 .39875 L
.40338 .39411 L
F
0 g
.40338 .39411 m
.40745 .39301 L
.40099 .39858 L
.39693 .39875 L
.40338 .39411 L
s
.345 0 .128 .047 k
.40982 .38958 m
.41391 .38759 L
.40745 .39301 L
.40338 .39411 L
.40982 .38958 L
F
0 g
.40982 .38958 m
.41391 .38759 L
.40745 .39301 L
.40338 .39411 L
.40982 .38958 L
s
.396 0 .166 .119 k
.41627 .38519 m
.42036 .38237 L
.41391 .38759 L
.40982 .38958 L
.41627 .38519 L
F
0 g
.41627 .38519 m
.42036 .38237 L
.41391 .38759 L
.40982 .38958 L
.41627 .38519 L
s
.42272 .3809 m
.42681 .37733 L
.42036 .38237 L
.41627 .38519 L
.42272 .3809 L
F
.42272 .3809 m
.42681 .37733 L
.42036 .38237 L
.41627 .38519 L
.42272 .3809 L
s
.42918 .37676 m
.43327 .37249 L
.42681 .37733 L
.42272 .3809 L
.42918 .37676 L
F
.42918 .37676 m
.43327 .37249 L
.42681 .37733 L
.42272 .3809 L
.42918 .37676 L
s
.43564 .37275 m
.43972 .36783 L
.43327 .37249 L
.42918 .37676 L
.43564 .37275 L
F
.43564 .37275 m
.43972 .36783 L
.43327 .37249 L
.42918 .37676 L
.43564 .37275 L
s
.44211 .36886 m
.44618 .36337 L
.43972 .36783 L
.43564 .37275 L
.44211 .36886 L
F
.44211 .36886 m
.44618 .36337 L
.43972 .36783 L
.43564 .37275 L
.44211 .36886 L
s
0 .012 .012 .988 k
.44859 .36511 m
.45264 .35911 L
.44618 .36337 L
.44211 .36886 L
.44859 .36511 L
F
0 g
.44859 .36511 m
.45264 .35911 L
.44618 .36337 L
.44211 .36886 L
.44859 .36511 L
s
0 .064 .064 .936 k
.45507 .36148 m
.45909 .35503 L
.45264 .35911 L
.44859 .36511 L
.45507 .36148 L
F
0 g
.45507 .36148 m
.45909 .35503 L
.45264 .35911 L
.44859 .36511 L
.45507 .36148 L
s
0 .106 .106 .894 k
.46156 .35797 m
.46556 .35114 L
.45909 .35503 L
.45507 .36148 L
.46156 .35797 L
F
0 g
.46156 .35797 m
.46556 .35114 L
.45909 .35503 L
.45507 .36148 L
.46156 .35797 L
s
0 .14 .14 .86 k
.46806 .35459 m
.47203 .34742 L
.46556 .35114 L
.46156 .35797 L
.46806 .35459 L
F
0 g
.46806 .35459 m
.47203 .34742 L
.46556 .35114 L
.46156 .35797 L
.46806 .35459 L
s
0 .166 .166 .834 k
.47459 .35132 m
.47852 .34387 L
.47203 .34742 L
.46806 .35459 L
.47459 .35132 L
F
0 g
.47459 .35132 m
.47852 .34387 L
.47203 .34742 L
.46806 .35459 L
.47459 .35132 L
s
0 .188 .188 .812 k
.48111 .34816 m
.48501 .34048 L
.47852 .34387 L
.47459 .35132 L
.48111 .34816 L
F
0 g
.48111 .34816 m
.48501 .34048 L
.47852 .34387 L
.47459 .35132 L
.48111 .34816 L
s
0 .206 .202 .794 k
.48765 .3451 m
.49152 .33724 L
.48501 .34048 L
.48111 .34816 L
.48765 .3451 L
F
0 g
.48765 .3451 m
.49152 .33724 L
.48501 .34048 L
.48111 .34816 L
.48765 .3451 L
s
0 .22 .202 .78 k
.4942 .34211 m
.49803 .33412 L
.49152 .33724 L
.48765 .3451 L
.4942 .34211 L
F
0 g
.4942 .34211 m
.49803 .33412 L
.49152 .33724 L
.48765 .3451 L
.4942 .34211 L
s
0 .231 .202 .769 k
.50077 .33922 m
.50457 .33113 L
.49803 .33412 L
.4942 .34211 L
.50077 .33922 L
F
0 g
.50077 .33922 m
.50457 .33113 L
.49803 .33412 L
.4942 .34211 L
.50077 .33922 L
s
0 .24 .204 .76 k
.50736 .3364 m
.5111 .32823 L
.50457 .33113 L
.50077 .33922 L
.50736 .3364 L
F
0 g
.50736 .3364 m
.5111 .32823 L
.50457 .33113 L
.50077 .33922 L
.50736 .3364 L
s
0 .247 .205 .753 k
.51395 .33363 m
.51767 .32543 L
.5111 .32823 L
.50736 .3364 L
.51395 .33363 L
F
0 g
.51395 .33363 m
.51767 .32543 L
.5111 .32823 L
.50736 .3364 L
.51395 .33363 L
s
0 .251 .205 .749 k
.52057 .33089 m
.52424 .32269 L
.51767 .32543 L
.51395 .33363 L
.52057 .33089 L
F
0 g
.52057 .33089 m
.52424 .32269 L
.51767 .32543 L
.51395 .33363 L
.52057 .33089 L
s
0 .254 .206 .746 k
.5272 .32819 m
.53084 .31999 L
.52424 .32269 L
.52057 .33089 L
.5272 .32819 L
F
0 g
.5272 .32819 m
.53084 .31999 L
.52424 .32269 L
.52057 .33089 L
.5272 .32819 L
s
0 .255 .207 .745 k
.53385 .3255 m
.53745 .31731 L
.53084 .31999 L
.5272 .32819 L
.53385 .3255 L
F
0 g
.53385 .3255 m
.53745 .31731 L
.53084 .31999 L
.5272 .32819 L
.53385 .3255 L
s
0 .257 .208 .743 k
.54052 .32282 m
.54408 .31465 L
.53745 .31731 L
.53385 .3255 L
.54052 .32282 L
F
0 g
.54052 .32282 m
.54408 .31465 L
.53745 .31731 L
.53385 .3255 L
.54052 .32282 L
s
0 .259 .21 .741 k
.5472 .32018 m
.55072 .31205 L
.54408 .31465 L
.54052 .32282 L
.5472 .32018 L
F
0 g
.5472 .32018 m
.55072 .31205 L
.54408 .31465 L
.54052 .32282 L
.5472 .32018 L
s
0 .262 .213 .738 k
.55391 .31759 m
.55738 .30952 L
.55072 .31205 L
.5472 .32018 L
.55391 .31759 L
F
0 g
.55391 .31759 m
.55738 .30952 L
.55072 .31205 L
.5472 .32018 L
.55391 .31759 L
s
0 .264 .216 .736 k
.56064 .31506 m
.56407 .30709 L
.55738 .30952 L
.55391 .31759 L
.56064 .31506 L
F
0 g
.56064 .31506 m
.56407 .30709 L
.55738 .30952 L
.55391 .31759 L
.56064 .31506 L
s
0 .267 .221 .733 k
.56738 .3126 m
.57077 .30476 L
.56407 .30709 L
.56064 .31506 L
.56738 .3126 L
F
0 g
.56738 .3126 m
.57077 .30476 L
.56407 .30709 L
.56064 .31506 L
.56738 .3126 L
s
0 .269 .227 .731 k
.57414 .31023 m
.5775 .30256 L
.57077 .30476 L
.56738 .3126 L
.57414 .31023 L
F
0 g
.57414 .31023 m
.5775 .30256 L
.57077 .30476 L
.56738 .3126 L
.57414 .31023 L
s
0 .271 .235 .729 k
.58092 .30796 m
.58424 .30051 L
.5775 .30256 L
.57414 .31023 L
.58092 .30796 L
F
0 g
.58092 .30796 m
.58424 .30051 L
.5775 .30256 L
.57414 .31023 L
.58092 .30796 L
s
0 .271 .243 .729 k
.58773 .30579 m
.59102 .29861 L
.58424 .30051 L
.58092 .30796 L
.58773 .30579 L
F
0 g
.58773 .30579 m
.59102 .29861 L
.58424 .30051 L
.58092 .30796 L
.58773 .30579 L
s
0 .271 .255 .729 k
.59456 .30373 m
.59781 .29687 L
.59102 .29861 L
.58773 .30579 L
.59456 .30373 L
F
0 g
.59456 .30373 m
.59781 .29687 L
.59102 .29861 L
.58773 .30579 L
.59456 .30373 L
s
0 .269 .268 .731 k
.60141 .30178 m
.60463 .29531 L
.59781 .29687 L
.59456 .30373 L
.60141 .30178 L
F
0 g
.60141 .30178 m
.60463 .29531 L
.59781 .29687 L
.59456 .30373 L
.60141 .30178 L
s
0 .265 .265 .735 k
.60828 .29997 m
.61148 .29394 L
.60463 .29531 L
.60141 .30178 L
.60828 .29997 L
F
0 g
.60828 .29997 m
.61148 .29394 L
.60463 .29531 L
.60141 .30178 L
.60828 .29997 L
s
0 .259 .259 .741 k
.61519 .29829 m
.61836 .29275 L
.61148 .29394 L
.60828 .29997 L
.61519 .29829 L
F
0 g
.61519 .29829 m
.61836 .29275 L
.61148 .29394 L
.60828 .29997 L
.61519 .29829 L
s
0 .25 .25 .75 k
.62212 .29672 m
.62527 .29176 L
.61836 .29275 L
.61519 .29829 L
.62212 .29672 L
F
0 g
.62212 .29672 m
.62527 .29176 L
.61836 .29275 L
.61519 .29829 L
.62212 .29672 L
s
0 .237 .237 .763 k
.62908 .2953 m
.63222 .29097 L
.62527 .29176 L
.62212 .29672 L
.62908 .2953 L
F
0 g
.62908 .2953 m
.63222 .29097 L
.62527 .29176 L
.62212 .29672 L
.62908 .2953 L
s
0 .218 .218 .782 k
.63607 .29401 m
.6392 .29037 L
.63222 .29097 L
.62908 .2953 L
.63607 .29401 L
F
0 g
.63607 .29401 m
.6392 .29037 L
.63222 .29097 L
.62908 .2953 L
.63607 .29401 L
s
0 .191 .191 .809 k
.64309 .29286 m
.64622 .28998 L
.6392 .29037 L
.63607 .29401 L
.64309 .29286 L
F
0 g
.64309 .29286 m
.64622 .28998 L
.6392 .29037 L
.63607 .29401 L
.64309 .29286 L
s
0 .154 .154 .846 k
.65014 .29183 m
.65327 .28979 L
.64622 .28998 L
.64309 .29286 L
.65014 .29183 L
F
0 g
.65014 .29183 m
.65327 .28979 L
.64622 .28998 L
.64309 .29286 L
.65014 .29183 L
s
0 .1 .1 .9 k
.65723 .29095 m
.66037 .28978 L
.65327 .28979 L
.65014 .29183 L
.65723 .29095 L
F
0 g
.65723 .29095 m
.66037 .28978 L
.65327 .28979 L
.65014 .29183 L
.65723 .29095 L
s
0 .027 .027 .973 k
.66435 .29017 m
.6675 .28996 L
.66037 .28978 L
.65723 .29095 L
.66435 .29017 L
F
0 g
.66435 .29017 m
.6675 .28996 L
.66037 .28978 L
.65723 .29095 L
.66435 .29017 L
s
.648 .085 0 .283 k
.6715 .28952 m
.67468 .2903 L
.6675 .28996 L
.66435 .29017 L
.6715 .28952 L
F
0 g
.6715 .28952 m
.67468 .2903 L
.6675 .28996 L
.66435 .29017 L
.6715 .28952 L
s
.676 .15 0 .142 k
.67869 .28895 m
.68189 .29081 L
.67468 .2903 L
.6715 .28952 L
.67869 .28895 L
F
0 g
.67869 .28895 m
.68189 .29081 L
.67468 .2903 L
.6715 .28952 L
.67869 .28895 L
s
.663 .208 0 .045 k
.68591 .28849 m
.68916 .29145 L
.68189 .29081 L
.67869 .28895 L
.68591 .28849 L
F
0 g
.68591 .28849 m
.68916 .29145 L
.68189 .29081 L
.67869 .28895 L
.68591 .28849 L
s
.61 .249 0 .009 k
.69317 .2881 m
.69646 .2922 L
.68916 .29145 L
.68591 .28849 L
.69317 .2881 L
F
0 g
.69317 .2881 m
.69646 .2922 L
.68916 .29145 L
.68591 .28849 L
.69317 .2881 L
s
.538 .27 0 .021 k
.70047 .28774 m
.7038 .29302 L
.69646 .2922 L
.69317 .2881 L
.70047 .28774 L
F
0 g
.70047 .28774 m
.7038 .29302 L
.69646 .2922 L
.69317 .2881 L
.70047 .28774 L
s
.398 .23 0 .049 k
.07603 .53271 m
.08021 .53802 L
.07497 .53784 L
.07062 .53372 L
.07603 .53271 L
F
0 g
.07603 .53271 m
.08021 .53802 L
.07497 .53784 L
.07062 .53372 L
.07603 .53271 L
s
.336 .238 0 .096 k
.08146 .53167 m
.08547 .53815 L
.08021 .53802 L
.07603 .53271 L
.08146 .53167 L
F
0 g
.08146 .53167 m
.08547 .53815 L
.08021 .53802 L
.07603 .53271 L
.08146 .53167 L
s
.286 .24 0 .14 k
.08692 .53059 m
.09076 .53821 L
.08547 .53815 L
.08146 .53167 L
.08692 .53059 L
F
0 g
.08692 .53059 m
.09076 .53821 L
.08547 .53815 L
.08146 .53167 L
.08692 .53059 L
s
.247 .241 0 .177 k
.09238 .52946 m
.09608 .53819 L
.09076 .53821 L
.08692 .53059 L
.09238 .52946 L
F
0 g
.09238 .52946 m
.09608 .53819 L
.09076 .53821 L
.08692 .53059 L
.09238 .52946 L
s
.217 .239 0 .208 k
.09788 .52828 m
.10144 .53806 L
.09608 .53819 L
.09238 .52946 L
.09788 .52828 L
F
0 g
.09788 .52828 m
.10144 .53806 L
.09608 .53819 L
.09238 .52946 L
.09788 .52828 L
s
.192 .238 0 .233 k
.1034 .52704 m
.10683 .53782 L
.10144 .53806 L
.09788 .52828 L
.1034 .52704 L
F
0 g
.1034 .52704 m
.10683 .53782 L
.10144 .53806 L
.09788 .52828 L
.1034 .52704 L
s
.172 .236 0 .254 k
.10895 .52573 m
.11226 .53744 L
.10683 .53782 L
.1034 .52704 L
.10895 .52573 L
F
0 g
.10895 .52573 m
.11226 .53744 L
.10683 .53782 L
.1034 .52704 L
.10895 .52573 L
s
.156 .234 0 .271 k
.11452 .52435 m
.11773 .53695 L
.11226 .53744 L
.10895 .52573 L
.11452 .52435 L
F
0 g
.11452 .52435 m
.11773 .53695 L
.11226 .53744 L
.10895 .52573 L
.11452 .52435 L
s
.143 .233 0 .285 k
.12012 .5229 m
.12323 .53633 L
.11773 .53695 L
.11452 .52435 L
.12012 .5229 L
F
0 g
.12012 .5229 m
.12323 .53633 L
.11773 .53695 L
.11452 .52435 L
.12012 .5229 L
s
.132 .231 0 .297 k
.12574 .52138 m
.12877 .53555 L
.12323 .53633 L
.12012 .5229 L
.12574 .52138 L
F
0 g
.12574 .52138 m
.12877 .53555 L
.12323 .53633 L
.12012 .5229 L
.12574 .52138 L
s
.122 .229 0 .307 k
.13139 .51977 m
.13434 .53464 L
.12877 .53555 L
.12574 .52138 L
.13139 .51977 L
F
0 g
.13139 .51977 m
.13434 .53464 L
.12877 .53555 L
.12574 .52138 L
.13139 .51977 L
s
.114 .228 0 .315 k
.13706 .5181 m
.13996 .53359 L
.13434 .53464 L
.13139 .51977 L
.13706 .5181 L
F
0 g
.13706 .5181 m
.13996 .53359 L
.13434 .53464 L
.13139 .51977 L
.13706 .5181 L
s
.107 .226 0 .322 k
.14276 .51635 m
.1456 .53239 L
.13996 .53359 L
.13706 .5181 L
.14276 .51635 L
F
0 g
.14276 .51635 m
.1456 .53239 L
.13996 .53359 L
.13706 .5181 L
.14276 .51635 L
s
.102 .226 0 .327 k
.14848 .51453 m
.15128 .53105 L
.1456 .53239 L
.14276 .51635 L
.14848 .51453 L
F
0 g
.14848 .51453 m
.15128 .53105 L
.1456 .53239 L
.14276 .51635 L
.14848 .51453 L
s
.097 .224 0 .332 k
.15423 .51264 m
.15699 .52959 L
.15128 .53105 L
.14848 .51453 L
.15423 .51264 L
F
0 g
.15423 .51264 m
.15699 .52959 L
.15128 .53105 L
.14848 .51453 L
.15423 .51264 L
s
.093 .223 0 .336 k
.16 .51068 m
.16273 .528 L
.15699 .52959 L
.15423 .51264 L
.16 .51068 L
F
0 g
.16 .51068 m
.16273 .528 L
.15699 .52959 L
.15423 .51264 L
.16 .51068 L
s
.089 .222 0 .339 k
.16579 .50866 m
.16851 .52628 L
.16273 .528 L
.16 .51068 L
.16579 .50866 L
F
0 g
.16579 .50866 m
.16851 .52628 L
.16273 .528 L
.16 .51068 L
.16579 .50866 L
s
.087 .222 0 .341 k
.1716 .50657 m
.1743 .52444 L
.16851 .52628 L
.16579 .50866 L
.1716 .50657 L
F
0 g
.1716 .50657 m
.1743 .52444 L
.16851 .52628 L
.16579 .50866 L
.1716 .50657 L
s
.084 .221 0 .343 k
.17744 .50442 m
.18013 .5225 L
.1743 .52444 L
.1716 .50657 L
.17744 .50442 L
F
0 g
.17744 .50442 m
.18013 .5225 L
.1743 .52444 L
.1716 .50657 L
.17744 .50442 L
s
.082 .22 0 .345 k
.18329 .50222 m
.18599 .52046 L
.18013 .5225 L
.17744 .50442 L
.18329 .50222 L
F
0 g
.18329 .50222 m
.18599 .52046 L
.18013 .5225 L
.17744 .50442 L
.18329 .50222 L
s
.08 .219 0 .346 k
.18917 .49999 m
.19187 .51833 L
.18599 .52046 L
.18329 .50222 L
.18917 .49999 L
F
0 g
.18917 .49999 m
.19187 .51833 L
.18599 .52046 L
.18329 .50222 L
.18917 .49999 L
s
.079 .219 0 .347 k
.19506 .4977 m
.19777 .51613 L
.19187 .51833 L
.18917 .49999 L
.19506 .4977 L
F
0 g
.19506 .4977 m
.19777 .51613 L
.19187 .51833 L
.18917 .49999 L
.19506 .4977 L
s
.078 .219 0 .347 k
.20097 .49538 m
.2037 .51386 L
.19777 .51613 L
.19506 .4977 L
.20097 .49538 L
F
0 g
.20097 .49538 m
.2037 .51386 L
.19777 .51613 L
.19506 .4977 L
.20097 .49538 L
s
.077 .217 0 .348 k
.2069 .49303 m
.20963 .51154 L
.2037 .51386 L
.20097 .49538 L
.2069 .49303 L
F
0 g
.2069 .49303 m
.20963 .51154 L
.2037 .51386 L
.20097 .49538 L
.2069 .49303 L
s
.076 .217 0 .348 k
.21285 .49066 m
.2156 .5092 L
.20963 .51154 L
.2069 .49303 L
.21285 .49066 L
F
0 g
.21285 .49066 m
.2156 .5092 L
.20963 .51154 L
.2069 .49303 L
.21285 .49066 L
s
.076 .217 0 .348 k
.2188 .48829 m
.22158 .50683 L
.2156 .5092 L
.21285 .49066 L
.2188 .48829 L
F
0 g
.2188 .48829 m
.22158 .50683 L
.2156 .5092 L
.21285 .49066 L
.2188 .48829 L
s
.076 .217 0 .348 k
.22478 .48588 m
.22757 .50442 L
.22158 .50683 L
.2188 .48829 L
.22478 .48588 L
F
0 g
.22478 .48588 m
.22757 .50442 L
.22158 .50683 L
.2188 .48829 L
.22478 .48588 L
s
.075 .216 0 .348 k
.23077 .48346 m
.23358 .50196 L
.22757 .50442 L
.22478 .48588 L
.23077 .48346 L
F
0 g
.23077 .48346 m
.23358 .50196 L
.22757 .50442 L
.22478 .48588 L
.23077 .48346 L
s
.075 .216 0 .347 k
.23678 .48098 m
.23961 .49942 L
.23358 .50196 L
.23077 .48346 L
.23678 .48098 L
F
0 g
.23678 .48098 m
.23961 .49942 L
.23358 .50196 L
.23077 .48346 L
.23678 .48098 L
s
.074 .215 0 .347 k
.24281 .47847 m
.24567 .49681 L
.23961 .49942 L
.23678 .48098 L
.24281 .47847 L
F
0 g
.24281 .47847 m
.24567 .49681 L
.23961 .49942 L
.23678 .48098 L
.24281 .47847 L
s
.074 .214 0 .346 k
.24886 .4759 m
.25175 .4941 L
.24567 .49681 L
.24281 .47847 L
.24886 .4759 L
F
0 g
.24886 .4759 m
.25175 .4941 L
.24567 .49681 L
.24281 .47847 L
.24886 .4759 L
s
.074 .214 0 .344 k
.25492 .47328 m
.25785 .49128 L
.25175 .4941 L
.24886 .4759 L
.25492 .47328 L
F
0 g
.25492 .47328 m
.25785 .49128 L
.25175 .4941 L
.24886 .4759 L
.25492 .47328 L
s
.073 .213 0 .343 k
.26101 .47058 m
.26398 .48836 L
.25785 .49128 L
.25492 .47328 L
.26101 .47058 L
F
0 g
.26101 .47058 m
.26398 .48836 L
.25785 .49128 L
.25492 .47328 L
.26101 .47058 L
s
.073 .211 0 .341 k
.26712 .46784 m
.27012 .4853 L
.26398 .48836 L
.26101 .47058 L
.26712 .46784 L
F
0 g
.26712 .46784 m
.27012 .4853 L
.26398 .48836 L
.26101 .47058 L
.26712 .46784 L
s
.073 .21 0 .338 k
.27324 .46502 m
.2763 .48212 L
.27012 .4853 L
.26712 .46784 L
.27324 .46502 L
F
0 g
.27324 .46502 m
.2763 .48212 L
.27012 .4853 L
.26712 .46784 L
.27324 .46502 L
s
.073 .208 0 .335 k
.27939 .46214 m
.28249 .4788 L
.2763 .48212 L
.27324 .46502 L
.27939 .46214 L
F
0 g
.27939 .46214 m
.28249 .4788 L
.2763 .48212 L
.27324 .46502 L
.27939 .46214 L
s
.073 .207 0 .331 k
.28555 .45917 m
.2887 .47534 L
.28249 .4788 L
.27939 .46214 L
.28555 .45917 L
F
0 g
.28555 .45917 m
.2887 .47534 L
.28249 .4788 L
.27939 .46214 L
.28555 .45917 L
s
.074 .205 0 .326 k
.29173 .45613 m
.29494 .47174 L
.2887 .47534 L
.28555 .45917 L
.29173 .45613 L
F
0 g
.29173 .45613 m
.29494 .47174 L
.2887 .47534 L
.28555 .45917 L
.29173 .45613 L
s
.076 .204 0 .32 k
.29793 .45302 m
.3012 .468 L
.29494 .47174 L
.29173 .45613 L
.29793 .45302 L
F
0 g
.29793 .45302 m
.3012 .468 L
.29494 .47174 L
.29173 .45613 L
.29793 .45302 L
s
.077 .201 0 .314 k
.30415 .44982 m
.30748 .4641 L
.3012 .468 L
.29793 .45302 L
.30415 .44982 L
F
0 g
.30415 .44982 m
.30748 .4641 L
.3012 .468 L
.29793 .45302 L
.30415 .44982 L
s
.079 .198 0 .306 k
.31038 .44655 m
.31378 .46007 L
.30748 .4641 L
.30415 .44982 L
.31038 .44655 L
F
0 g
.31038 .44655 m
.31378 .46007 L
.30748 .4641 L
.30415 .44982 L
.31038 .44655 L
s
.081 .195 0 .297 k
.31664 .4432 m
.3201 .45589 L
.31378 .46007 L
.31038 .44655 L
.31664 .4432 L
F
0 g
.31664 .4432 m
.3201 .45589 L
.31378 .46007 L
.31038 .44655 L
.31664 .4432 L
s
.085 .191 0 .286 k
.32291 .43978 m
.32644 .45156 L
.3201 .45589 L
.31664 .4432 L
.32291 .43978 L
F
0 g
.32291 .43978 m
.32644 .45156 L
.3201 .45589 L
.31664 .4432 L
.32291 .43978 L
s
.089 .187 0 .273 k
.3292 .43628 m
.33279 .44711 L
.32644 .45156 L
.32291 .43978 L
.3292 .43628 L
F
0 g
.3292 .43628 m
.33279 .44711 L
.32644 .45156 L
.32291 .43978 L
.3292 .43628 L
s
.094 .182 0 .258 k
.33551 .43272 m
.33916 .44252 L
.33279 .44711 L
.3292 .43628 L
.33551 .43272 L
F
0 g
.33551 .43272 m
.33916 .44252 L
.33279 .44711 L
.3292 .43628 L
.33551 .43272 L
s
.101 .175 0 .24 k
.34183 .4291 m
.34554 .43782 L
.33916 .44252 L
.33551 .43272 L
.34183 .4291 L
F
0 g
.34183 .4291 m
.34554 .43782 L
.33916 .44252 L
.33551 .43272 L
.34183 .4291 L
s
.11 .168 0 .218 k
.34816 .42541 m
.35194 .43302 L
.34554 .43782 L
.34183 .4291 L
.34816 .42541 L
F
0 g
.34816 .42541 m
.35194 .43302 L
.34554 .43782 L
.34183 .4291 L
.34816 .42541 L
s
.121 .158 0 .193 k
.3545 .42169 m
.35835 .42813 L
.35194 .43302 L
.34816 .42541 L
.3545 .42169 L
F
0 g
.3545 .42169 m
.35835 .42813 L
.35194 .43302 L
.34816 .42541 L
.3545 .42169 L
s
.136 .146 0 .163 k
.36087 .41792 m
.36476 .42318 L
.35835 .42813 L
.3545 .42169 L
.36087 .41792 L
F
0 g
.36087 .41792 m
.36476 .42318 L
.35835 .42813 L
.3545 .42169 L
.36087 .41792 L
s
.156 .13 0 .128 k
.36724 .41414 m
.37119 .41819 L
.36476 .42318 L
.36087 .41792 L
.36724 .41414 L
F
0 g
.36724 .41414 m
.37119 .41819 L
.36476 .42318 L
.36087 .41792 L
.36724 .41414 L
s
.182 .109 0 .09 k
.37362 .41036 m
.37762 .41323 L
.37119 .41819 L
.36724 .41414 L
.37362 .41036 L
F
0 g
.37362 .41036 m
.37762 .41323 L
.37119 .41819 L
.36724 .41414 L
.37362 .41036 L
s
.214 .079 0 .056 k
.38002 .4066 m
.38406 .40832 L
.37762 .41323 L
.37362 .41036 L
.38002 .4066 L
F
0 g
.38002 .4066 m
.38406 .40832 L
.37762 .41323 L
.37362 .41036 L
.38002 .4066 L
s
.25 .041 0 .037 k
.38642 .40288 m
.39049 .40348 L
.38406 .40832 L
.38002 .4066 L
.38642 .40288 L
F
0 g
.38642 .40288 m
.39049 .40348 L
.38406 .40832 L
.38002 .4066 L
.38642 .40288 L
s
.293 0 .007 .046 k
.39283 .3992 m
.39693 .39875 L
.39049 .40348 L
.38642 .40288 L
.39283 .3992 L
F
0 g
.39283 .3992 m
.39693 .39875 L
.39049 .40348 L
.38642 .40288 L
.39283 .3992 L
s
.373 0 .061 .062 k
.39925 .39557 m
.40338 .39411 L
.39693 .39875 L
.39283 .3992 L
.39925 .39557 L
F
0 g
.39925 .39557 m
.40338 .39411 L
.39693 .39875 L
.39283 .3992 L
.39925 .39557 L
s
.429 0 .11 .135 k
.40568 .39199 m
.40982 .38958 L
.40338 .39411 L
.39925 .39557 L
.40568 .39199 L
F
0 g
.40568 .39199 m
.40982 .38958 L
.40338 .39411 L
.39925 .39557 L
.40568 .39199 L
s
.41212 .38848 m
.41627 .38519 L
.40982 .38958 L
.40568 .39199 L
.41212 .38848 L
F
.41212 .38848 m
.41627 .38519 L
.40982 .38958 L
.40568 .39199 L
.41212 .38848 L
s
.41857 .38502 m
.42272 .3809 L
.41627 .38519 L
.41212 .38848 L
.41857 .38502 L
F
.41857 .38502 m
.42272 .3809 L
.41627 .38519 L
.41212 .38848 L
.41857 .38502 L
s
.42502 .38163 m
.42918 .37676 L
.42272 .3809 L
.41857 .38502 L
.42502 .38163 L
F
.42502 .38163 m
.42918 .37676 L
.42272 .3809 L
.41857 .38502 L
.42502 .38163 L
s
0 .005 .005 .995 k
.4315 .3783 m
.43564 .37275 L
.42918 .37676 L
.42502 .38163 L
.4315 .3783 L
F
0 g
.4315 .3783 m
.43564 .37275 L
.42918 .37676 L
.42502 .38163 L
.4315 .3783 L
s
0 .066 .066 .934 k
.43798 .37504 m
.44211 .36886 L
.43564 .37275 L
.4315 .3783 L
.43798 .37504 L
F
0 g
.43798 .37504 m
.44211 .36886 L
.43564 .37275 L
.4315 .3783 L
.43798 .37504 L
s
0 .113 .113 .887 k
.44447 .37183 m
.44859 .36511 L
.44211 .36886 L
.43798 .37504 L
.44447 .37183 L
F
0 g
.44447 .37183 m
.44859 .36511 L
.44211 .36886 L
.43798 .37504 L
.44447 .37183 L
s
0 .15 .15 .85 k
.45098 .36868 m
.45507 .36148 L
.44859 .36511 L
.44447 .37183 L
.45098 .36868 L
F
0 g
.45098 .36868 m
.45507 .36148 L
.44859 .36511 L
.44447 .37183 L
.45098 .36868 L
s
0 .179 .179 .821 k
.4575 .36561 m
.46156 .35797 L
.45507 .36148 L
.45098 .36868 L
.4575 .36561 L
F
0 g
.4575 .36561 m
.46156 .35797 L
.45507 .36148 L
.45098 .36868 L
.4575 .36561 L
s
0 .202 .202 .798 k
.46404 .36259 m
.46806 .35459 L
.46156 .35797 L
.4575 .36561 L
.46404 .36259 L
F
0 g
.46404 .36259 m
.46806 .35459 L
.46156 .35797 L
.4575 .36561 L
.46404 .36259 L
s
0 .22 .202 .78 k
.47058 .35962 m
.47459 .35132 L
.46806 .35459 L
.46404 .36259 L
.47058 .35962 L
F
0 g
.47058 .35962 m
.47459 .35132 L
.46806 .35459 L
.46404 .36259 L
.47058 .35962 L
s
0 .234 .198 .766 k
.47714 .3567 m
.48111 .34816 L
.47459 .35132 L
.47058 .35962 L
.47714 .3567 L
F
0 g
.47714 .3567 m
.48111 .34816 L
.47459 .35132 L
.47058 .35962 L
.47714 .3567 L
s
0 .246 .196 .754 k
.48372 .35384 m
.48765 .3451 L
.48111 .34816 L
.47714 .3567 L
.48372 .35384 L
F
0 g
.48372 .35384 m
.48765 .3451 L
.48111 .34816 L
.47714 .3567 L
.48372 .35384 L
s
0 .255 .194 .745 k
.49031 .351 m
.4942 .34211 L
.48765 .3451 L
.48372 .35384 L
.49031 .351 L
F
0 g
.49031 .351 m
.4942 .34211 L
.48765 .3451 L
.48372 .35384 L
.49031 .351 L
s
0 .262 .193 .738 k
.49692 .34821 m
.50077 .33922 L
.4942 .34211 L
.49031 .351 L
.49692 .34821 L
F
0 g
.49692 .34821 m
.50077 .33922 L
.4942 .34211 L
.49031 .351 L
.49692 .34821 L
s
0 .268 .193 .732 k
.50354 .34546 m
.50736 .3364 L
.50077 .33922 L
.49692 .34821 L
.50354 .34546 L
F
0 g
.50354 .34546 m
.50736 .3364 L
.50077 .33922 L
.49692 .34821 L
.50354 .34546 L
s
0 .272 .193 .728 k
.51018 .34273 m
.51395 .33363 L
.50736 .3364 L
.50354 .34546 L
.51018 .34273 L
F
0 g
.51018 .34273 m
.51395 .33363 L
.50736 .3364 L
.50354 .34546 L
.51018 .34273 L
s
0 .275 .193 .725 k
.51684 .34002 m
.52057 .33089 L
.51395 .33363 L
.51018 .34273 L
.51684 .34002 L
F
0 g
.51684 .34002 m
.52057 .33089 L
.51395 .33363 L
.51018 .34273 L
.51684 .34002 L
s
0 .276 .193 .724 k
.52352 .33732 m
.5272 .32819 L
.52057 .33089 L
.51684 .34002 L
.52352 .33732 L
F
0 g
.52352 .33732 m
.5272 .32819 L
.52057 .33089 L
.51684 .34002 L
.52352 .33732 L
s
0 .277 .193 .723 k
.53021 .33461 m
.53385 .3255 L
.5272 .32819 L
.52352 .33732 L
.53021 .33461 L
F
0 g
.53021 .33461 m
.53385 .3255 L
.5272 .32819 L
.52352 .33732 L
.53021 .33461 L
s
0 .277 .193 .723 k
.53693 .33191 m
.54052 .32282 L
.53385 .3255 L
.53021 .33461 L
.53693 .33191 L
F
0 g
.53693 .33191 m
.54052 .32282 L
.53385 .3255 L
.53021 .33461 L
.53693 .33191 L
s
0 .278 .194 .722 k
.54365 .32923 m
.5472 .32018 L
.54052 .32282 L
.53693 .33191 L
.54365 .32923 L
F
0 g
.54365 .32923 m
.5472 .32018 L
.54052 .32282 L
.53693 .33191 L
.54365 .32923 L
s
0 .279 .196 .721 k
.5504 .32657 m
.55391 .31759 L
.5472 .32018 L
.54365 .32923 L
.5504 .32657 L
F
0 g
.5504 .32657 m
.55391 .31759 L
.5472 .32018 L
.54365 .32923 L
.5504 .32657 L
s
0 .28 .198 .72 k
.55716 .32394 m
.56064 .31506 L
.55391 .31759 L
.5504 .32657 L
.55716 .32394 L
F
0 g
.55716 .32394 m
.56064 .31506 L
.55391 .31759 L
.5504 .32657 L
.55716 .32394 L
s
0 .28 .201 .72 k
.56394 .32134 m
.56738 .3126 L
.56064 .31506 L
.55716 .32394 L
.56394 .32134 L
F
0 g
.56394 .32134 m
.56738 .3126 L
.56064 .31506 L
.55716 .32394 L
.56394 .32134 L
s
0 .279 .205 .721 k
.57074 .31878 m
.57414 .31023 L
.56738 .3126 L
.56394 .32134 L
.57074 .31878 L
F
0 g
.57074 .31878 m
.57414 .31023 L
.56738 .3126 L
.56394 .32134 L
.57074 .31878 L
s
0 .278 .211 .722 k
.57757 .31627 m
.58092 .30796 L
.57414 .31023 L
.57074 .31878 L
.57757 .31627 L
F
0 g
.57757 .31627 m
.58092 .30796 L
.57414 .31023 L
.57074 .31878 L
.57757 .31627 L
s
0 .275 .217 .725 k
.58441 .31381 m
.58773 .30579 L
.58092 .30796 L
.57757 .31627 L
.58441 .31381 L
F
0 g
.58441 .31381 m
.58773 .30579 L
.58092 .30796 L
.57757 .31627 L
.58441 .31381 L
s
0 .271 .225 .729 k
.59128 .3114 m
.59456 .30373 L
.58773 .30579 L
.58441 .31381 L
.59128 .3114 L
F
0 g
.59128 .3114 m
.59456 .30373 L
.58773 .30579 L
.58441 .31381 L
.59128 .3114 L
s
0 .265 .235 .735 k
.59816 .30905 m
.60141 .30178 L
.59456 .30373 L
.59128 .3114 L
.59816 .30905 L
F
0 g
.59816 .30905 m
.60141 .30178 L
.59456 .30373 L
.59128 .3114 L
.59816 .30905 L
s
0 .256 .246 .744 k
.60507 .30675 m
.60828 .29997 L
.60141 .30178 L
.59816 .30905 L
.60507 .30675 L
F
0 g
.60507 .30675 m
.60828 .29997 L
.60141 .30178 L
.59816 .30905 L
.60507 .30675 L
s
0 .245 .245 .755 k
.61199 .30453 m
.61519 .29829 L
.60828 .29997 L
.60507 .30675 L
.61199 .30453 L
F
0 g
.61199 .30453 m
.61519 .29829 L
.60828 .29997 L
.60507 .30675 L
.61199 .30453 L
s
0 .23 .23 .77 k
.61895 .30237 m
.62212 .29672 L
.61519 .29829 L
.61199 .30453 L
.61895 .30237 L
F
0 g
.61895 .30237 m
.62212 .29672 L
.61519 .29829 L
.61199 .30453 L
.61895 .30237 L
s
0 .21 .21 .79 k
.62593 .30026 m
.62908 .2953 L
.62212 .29672 L
.61895 .30237 L
.62593 .30026 L
F
0 g
.62593 .30026 m
.62908 .2953 L
.62212 .29672 L
.61895 .30237 L
.62593 .30026 L
s
0 .183 .183 .817 k
.63293 .29823 m
.63607 .29401 L
.62908 .2953 L
.62593 .30026 L
.63293 .29823 L
F
0 g
.63293 .29823 m
.63607 .29401 L
.62908 .2953 L
.62593 .30026 L
.63293 .29823 L
s
0 .146 .146 .854 k
.63995 .29626 m
.64309 .29286 L
.63607 .29401 L
.63293 .29823 L
.63995 .29626 L
F
0 g
.63995 .29626 m
.64309 .29286 L
.63607 .29401 L
.63293 .29823 L
.63995 .29626 L
s
0 .096 .096 .904 k
.647 .29435 m
.65014 .29183 L
.64309 .29286 L
.63995 .29626 L
.647 .29435 L
F
0 g
.647 .29435 m
.65014 .29183 L
.64309 .29286 L
.63995 .29626 L
.647 .29435 L
s
0 .027 .027 .973 k
.65408 .2925 m
.65723 .29095 L
.65014 .29183 L
.647 .29435 L
.65408 .2925 L
F
0 g
.65408 .2925 m
.65723 .29095 L
.65014 .29183 L
.647 .29435 L
.65408 .2925 L
s
.66118 .29072 m
.66435 .29017 L
.65723 .29095 L
.65408 .2925 L
.66118 .29072 L
F
.66118 .29072 m
.66435 .29017 L
.65723 .29095 L
.65408 .2925 L
.66118 .29072 L
s
.542 .012 0 .274 k
.66831 .28898 m
.6715 .28952 L
.66435 .29017 L
.66118 .29072 L
.66831 .28898 L
F
0 g
.66831 .28898 m
.6715 .28952 L
.66435 .29017 L
.66118 .29072 L
.66831 .28898 L
s
.562 .075 0 .124 k
.67547 .2873 m
.67869 .28895 L
.6715 .28952 L
.66831 .28898 L
.67547 .2873 L
F
0 g
.67547 .2873 m
.67869 .28895 L
.6715 .28952 L
.66831 .28898 L
.67547 .2873 L
s
.543 .134 0 .028 k
.68265 .28565 m
.68591 .28849 L
.67869 .28895 L
.67547 .2873 L
.68265 .28565 L
F
0 g
.68265 .28565 m
.68591 .28849 L
.67869 .28895 L
.67547 .2873 L
.68265 .28565 L
s
.491 .18 0 0 k
.68987 .28403 m
.69317 .2881 L
.68591 .28849 L
.68265 .28565 L
.68987 .28403 L
F
0 g
.68987 .28403 m
.69317 .2881 L
.68591 .28849 L
.68265 .28565 L
.68987 .28403 L
s
.426 .208 0 .021 k
.69711 .28244 m
.70047 .28774 L
.69317 .2881 L
.68987 .28403 L
.69711 .28244 L
F
0 g
.69711 .28244 m
.70047 .28774 L
.69317 .2881 L
.68987 .28403 L
.69711 .28244 L
s
.264 .169 0 .08 k
.07186 .52734 m
.07603 .53271 L
.07062 .53372 L
.06626 .52958 L
.07186 .52734 L
F
0 g
.07186 .52734 m
.07603 .53271 L
.07062 .53372 L
.06626 .52958 L
.07186 .52734 L
s
.227 .184 0 .123 k
.07745 .52508 m
.08146 .53167 L
.07603 .53271 L
.07186 .52734 L
.07745 .52508 L
F
0 g
.07745 .52508 m
.08146 .53167 L
.07603 .53271 L
.07186 .52734 L
.07745 .52508 L
s
.196 .193 0 .162 k
.08307 .52282 m
.08692 .53059 L
.08146 .53167 L
.07745 .52508 L
.08307 .52282 L
F
0 g
.08307 .52282 m
.08692 .53059 L
.08146 .53167 L
.07745 .52508 L
.08307 .52282 L
s
.173 .2 0 .195 k
.0887 .52055 m
.09238 .52946 L
.08692 .53059 L
.08307 .52282 L
.0887 .52055 L
F
0 g
.0887 .52055 m
.09238 .52946 L
.08692 .53059 L
.08307 .52282 L
.0887 .52055 L
s
.154 .204 0 .223 k
.09435 .51828 m
.09788 .52828 L
.09238 .52946 L
.0887 .52055 L
.09435 .51828 L
F
0 g
.09435 .51828 m
.09788 .52828 L
.09238 .52946 L
.0887 .52055 L
.09435 .51828 L
s
.139 .207 0 .245 k
.1 .516 m
.1034 .52704 L
.09788 .52828 L
.09435 .51828 L
.1 .516 L
F
0 g
.1 .516 m
.1034 .52704 L
.09788 .52828 L
.09435 .51828 L
.1 .516 L
s
.127 .21 0 .264 k
.10568 .51373 m
.10895 .52573 L
.1034 .52704 L
.1 .516 L
.10568 .51373 L
F
0 g
.10568 .51373 m
.10895 .52573 L
.1034 .52704 L
.1 .516 L
.10568 .51373 L
s
.118 .212 0 .279 k
.11135 .51144 m
.11452 .52435 L
.10895 .52573 L
.10568 .51373 L
.11135 .51144 L
F
0 g
.11135 .51144 m
.11452 .52435 L
.10895 .52573 L
.10568 .51373 L
.11135 .51144 L
s
.11 .213 0 .292 k
.11705 .50915 m
.12012 .5229 L
.11452 .52435 L
.11135 .51144 L
.11705 .50915 L
F
0 g
.11705 .50915 m
.12012 .5229 L
.11452 .52435 L
.11135 .51144 L
.11705 .50915 L
s
.103 .214 0 .303 k
.12277 .50685 m
.12574 .52138 L
.12012 .5229 L
.11705 .50915 L
.12277 .50685 L
F
0 g
.12277 .50685 m
.12574 .52138 L
.12012 .5229 L
.11705 .50915 L
.12277 .50685 L
s
.098 .215 0 .312 k
.12849 .50454 m
.13139 .51977 L
.12574 .52138 L
.12277 .50685 L
.12849 .50454 L
F
0 g
.12849 .50454 m
.13139 .51977 L
.12574 .52138 L
.12277 .50685 L
.12849 .50454 L
s
.093 .216 0 .32 k
.13423 .50224 m
.13706 .5181 L
.13139 .51977 L
.12849 .50454 L
.13423 .50224 L
F
0 g
.13423 .50224 m
.13706 .5181 L
.13139 .51977 L
.12849 .50454 L
.13423 .50224 L
s
.089 .216 0 .327 k
.13999 .49992 m
.14276 .51635 L
.13706 .5181 L
.13423 .50224 L
.13999 .49992 L
F
0 g
.13999 .49992 m
.14276 .51635 L
.13706 .5181 L
.13423 .50224 L
.13999 .49992 L
s
.086 .216 0 .332 k
.14576 .4976 m
.14848 .51453 L
.14276 .51635 L
.13999 .49992 L
.14576 .4976 L
F
0 g
.14576 .4976 m
.14848 .51453 L
.14276 .51635 L
.13999 .49992 L
.14576 .4976 L
s
.083 .216 0 .337 k
.15154 .49527 m
.15423 .51264 L
.14848 .51453 L
.14576 .4976 L
.15154 .49527 L
F
0 g
.15154 .49527 m
.15423 .51264 L
.14848 .51453 L
.14576 .4976 L
.15154 .49527 L
s
.081 .217 0 .34 k
.15733 .49294 m
.16 .51068 L
.15423 .51264 L
.15154 .49527 L
.15733 .49294 L
F
0 g
.15733 .49294 m
.16 .51068 L
.15423 .51264 L
.15154 .49527 L
.15733 .49294 L
s
.08 .218 0 .343 k
.16314 .4906 m
.16579 .50866 L
.16 .51068 L
.15733 .49294 L
.16314 .4906 L
F
0 g
.16314 .4906 m
.16579 .50866 L
.16 .51068 L
.15733 .49294 L
.16314 .4906 L
s
.078 .217 0 .346 k
.16897 .48825 m
.1716 .50657 L
.16579 .50866 L
.16314 .4906 L
.16897 .48825 L
F
0 g
.16897 .48825 m
.1716 .50657 L
.16579 .50866 L
.16314 .4906 L
.16897 .48825 L
s
.076 .217 0 .348 k
.17481 .48591 m
.17744 .50442 L
.1716 .50657 L
.16897 .48825 L
.17481 .48591 L
F
0 g
.17481 .48591 m
.17744 .50442 L
.1716 .50657 L
.16897 .48825 L
.17481 .48591 L
s
.076 .218 0 .349 k
.18066 .48355 m
.18329 .50222 L
.17744 .50442 L
.17481 .48591 L
.18066 .48355 L
F
0 g
.18066 .48355 m
.18329 .50222 L
.17744 .50442 L
.17481 .48591 L
.18066 .48355 L
s
.075 .218 0 .35 k
.18653 .48119 m
.18917 .49999 L
.18329 .50222 L
.18066 .48355 L
.18653 .48119 L
F
0 g
.18653 .48119 m
.18917 .49999 L
.18329 .50222 L
.18066 .48355 L
.18653 .48119 L
s
.075 .218 0 .351 k
.19242 .47882 m
.19506 .4977 L
.18917 .49999 L
.18653 .48119 L
.19242 .47882 L
F
0 g
.19242 .47882 m
.19506 .4977 L
.18917 .49999 L
.18653 .48119 L
.19242 .47882 L
s
.074 .217 0 .352 k
.19832 .47645 m
.20097 .49538 L
.19506 .4977 L
.19242 .47882 L
.19832 .47645 L
F
0 g
.19832 .47645 m
.20097 .49538 L
.19506 .4977 L
.19242 .47882 L
.19832 .47645 L
s
.074 .218 0 .352 k
.20423 .47407 m
.2069 .49303 L
.20097 .49538 L
.19832 .47645 L
.20423 .47407 L
F
0 g
.20423 .47407 m
.2069 .49303 L
.20097 .49538 L
.19832 .47645 L
.20423 .47407 L
s
.074 .218 0 .352 k
.21015 .47168 m
.21285 .49066 L
.2069 .49303 L
.20423 .47407 L
.21015 .47168 L
F
0 g
.21015 .47168 m
.21285 .49066 L
.2069 .49303 L
.20423 .47407 L
.21015 .47168 L
s
.074 .218 0 .352 k
.21609 .46929 m
.2188 .48829 L
.21285 .49066 L
.21015 .47168 L
.21609 .46929 L
F
0 g
.21609 .46929 m
.2188 .48829 L
.21285 .49066 L
.21015 .47168 L
.21609 .46929 L
s
.074 .218 0 .352 k
.22205 .4669 m
.22478 .48588 L
.2188 .48829 L
.21609 .46929 L
.22205 .4669 L
F
0 g
.22205 .4669 m
.22478 .48588 L
.2188 .48829 L
.21609 .46929 L
.22205 .4669 L
s
.074 .218 0 .352 k
.22802 .4645 m
.23077 .48346 L
.22478 .48588 L
.22205 .4669 L
.22802 .4645 L
F
0 g
.22802 .4645 m
.23077 .48346 L
.22478 .48588 L
.22205 .4669 L
.22802 .4645 L
s
.075 .218 0 .351 k
.23401 .46209 m
.23678 .48098 L
.23077 .48346 L
.22802 .4645 L
.23401 .46209 L
F
0 g
.23401 .46209 m
.23678 .48098 L
.23077 .48346 L
.22802 .4645 L
.23401 .46209 L
s
.075 .218 0 .351 k
.24001 .45968 m
.24281 .47847 L
.23678 .48098 L
.23401 .46209 L
.24001 .45968 L
F
0 g
.24001 .45968 m
.24281 .47847 L
.23678 .48098 L
.23401 .46209 L
.24001 .45968 L
s
.075 .218 0 .35 k
.24602 .45725 m
.24886 .4759 L
.24281 .47847 L
.24001 .45968 L
.24602 .45725 L
F
0 g
.24602 .45725 m
.24886 .4759 L
.24281 .47847 L
.24001 .45968 L
.24602 .45725 L
s
.077 .218 0 .348 k
.25205 .45483 m
.25492 .47328 L
.24886 .4759 L
.24602 .45725 L
.25205 .45483 L
F
0 g
.25205 .45483 m
.25492 .47328 L
.24886 .4759 L
.24602 .45725 L
.25205 .45483 L
s
.077 .217 0 .347 k
.2581 .45239 m
.26101 .47058 L
.25492 .47328 L
.25205 .45483 L
.2581 .45239 L
F
0 g
.2581 .45239 m
.26101 .47058 L
.25492 .47328 L
.25205 .45483 L
.2581 .45239 L
s
.078 .217 0 .345 k
.26416 .44995 m
.26712 .46784 L
.26101 .47058 L
.2581 .45239 L
.26416 .44995 L
F
0 g
.26416 .44995 m
.26712 .46784 L
.26101 .47058 L
.2581 .45239 L
.26416 .44995 L
s
.08 .217 0 .342 k
.27024 .44751 m
.27324 .46502 L
.26712 .46784 L
.26416 .44995 L
.27024 .44751 L
F
0 g
.27024 .44751 m
.27324 .46502 L
.26712 .46784 L
.26416 .44995 L
.27024 .44751 L
s
.082 .217 0 .338 k
.27633 .44506 m
.27939 .46214 L
.27324 .46502 L
.27024 .44751 L
.27633 .44506 L
F
0 g
.27633 .44506 m
.27939 .46214 L
.27324 .46502 L
.27024 .44751 L
.27633 .44506 L
s
.085 .217 0 .334 k
.28244 .4426 m
.28555 .45917 L
.27939 .46214 L
.27633 .44506 L
.28244 .4426 L
F
0 g
.28244 .4426 m
.28555 .45917 L
.27939 .46214 L
.27633 .44506 L
.28244 .4426 L
s
.088 .217 0 .329 k
.28856 .44013 m
.29173 .45613 L
.28555 .45917 L
.28244 .4426 L
.28856 .44013 L
F
0 g
.28856 .44013 m
.29173 .45613 L
.28555 .45917 L
.28244 .4426 L
.28856 .44013 L
s
.09 .215 0 .324 k
.2947 .43766 m
.29793 .45302 L
.29173 .45613 L
.28856 .44013 L
.2947 .43766 L
F
0 g
.2947 .43766 m
.29793 .45302 L
.29173 .45613 L
.28856 .44013 L
.2947 .43766 L
s
.095 .216 0 .316 k
.30086 .43519 m
.30415 .44982 L
.29793 .45302 L
.2947 .43766 L
.30086 .43519 L
F
0 g
.30086 .43519 m
.30415 .44982 L
.29793 .45302 L
.2947 .43766 L
.30086 .43519 L
s
.1 .214 0 .308 k
.30703 .4327 m
.31038 .44655 L
.30415 .44982 L
.30086 .43519 L
.30703 .4327 L
F
0 g
.30703 .4327 m
.31038 .44655 L
.30415 .44982 L
.30086 .43519 L
.30703 .4327 L
s
.106 .214 0 .298 k
.31321 .43021 m
.31664 .4432 L
.31038 .44655 L
.30703 .4327 L
.31321 .43021 L
F
0 g
.31321 .43021 m
.31664 .4432 L
.31038 .44655 L
.30703 .4327 L
.31321 .43021 L
s
.113 .212 0 .286 k
.31941 .42772 m
.32291 .43978 L
.31664 .4432 L
.31321 .43021 L
.31941 .42772 L
F
0 g
.31941 .42772 m
.32291 .43978 L
.31664 .4432 L
.31321 .43021 L
.31941 .42772 L
s
.122 .211 0 .272 k
.32563 .42522 m
.3292 .43628 L
.32291 .43978 L
.31941 .42772 L
.32563 .42522 L
F
0 g
.32563 .42522 m
.3292 .43628 L
.32291 .43978 L
.31941 .42772 L
.32563 .42522 L
s
.133 .208 0 .255 k
.33186 .42272 m
.33551 .43272 L
.3292 .43628 L
.32563 .42522 L
.33186 .42272 L
F
0 g
.33186 .42272 m
.33551 .43272 L
.3292 .43628 L
.32563 .42522 L
.33186 .42272 L
s
.147 .206 0 .234 k
.33811 .4202 m
.34183 .4291 L
.33551 .43272 L
.33186 .42272 L
.33811 .4202 L
F
0 g
.33811 .4202 m
.34183 .4291 L
.33551 .43272 L
.33186 .42272 L
.33811 .4202 L
s
.162 .202 0 .21 k
.34437 .41767 m
.34816 .42541 L
.34183 .4291 L
.33811 .4202 L
.34437 .41767 L
F
0 g
.34437 .41767 m
.34816 .42541 L
.34183 .4291 L
.33811 .4202 L
.34437 .41767 L
s
.183 .196 0 .18 k
.35065 .41515 m
.3545 .42169 L
.34816 .42541 L
.34437 .41767 L
.35065 .41515 L
F
0 g
.35065 .41515 m
.3545 .42169 L
.34816 .42541 L
.34437 .41767 L
.35065 .41515 L
s
.21 .188 0 .144 k
.35695 .41261 m
.36087 .41792 L
.3545 .42169 L
.35065 .41515 L
.35695 .41261 L
F
0 g
.35695 .41261 m
.36087 .41792 L
.3545 .42169 L
.35065 .41515 L
.35695 .41261 L
s
.244 .177 0 .102 k
.36326 .41007 m
.36724 .41414 L
.36087 .41792 L
.35695 .41261 L
.36326 .41007 L
F
0 g
.36326 .41007 m
.36724 .41414 L
.36087 .41792 L
.35695 .41261 L
.36326 .41007 L
s
.287 .158 0 .058 k
.36959 .40754 m
.37362 .41036 L
.36724 .41414 L
.36326 .41007 L
.36959 .40754 L
F
0 g
.36959 .40754 m
.37362 .41036 L
.36724 .41414 L
.36326 .41007 L
.36959 .40754 L
s
.337 .13 0 .021 k
.37594 .40498 m
.38002 .4066 L
.37362 .41036 L
.36959 .40754 L
.37594 .40498 L
F
0 g
.37594 .40498 m
.38002 .4066 L
.37362 .41036 L
.36959 .40754 L
.37594 .40498 L
s
.388 .089 0 .013 k
.3823 .40242 m
.38642 .40288 L
.38002 .4066 L
.37594 .40498 L
.3823 .40242 L
F
0 g
.3823 .40242 m
.38642 .40288 L
.38002 .4066 L
.37594 .40498 L
.3823 .40242 L
s
.425 .033 0 .063 k
.38867 .39985 m
.39283 .3992 L
.38642 .40288 L
.3823 .40242 L
.38867 .39985 L
F
0 g
.38867 .39985 m
.39283 .3992 L
.38642 .40288 L
.3823 .40242 L
.38867 .39985 L
s
.462 0 .026 .155 k
.39507 .39728 m
.39925 .39557 L
.39283 .3992 L
.38867 .39985 L
.39507 .39728 L
F
0 g
.39507 .39728 m
.39925 .39557 L
.39283 .3992 L
.38867 .39985 L
.39507 .39728 L
s
.40149 .3947 m
.40568 .39199 L
.39925 .39557 L
.39507 .39728 L
.40149 .3947 L
F
.40149 .3947 m
.40568 .39199 L
.39925 .39557 L
.39507 .39728 L
.40149 .3947 L
s
.40791 .39211 m
.41212 .38848 L
.40568 .39199 L
.40149 .3947 L
.40791 .39211 L
F
.40791 .39211 m
.41212 .38848 L
.40568 .39199 L
.40149 .3947 L
.40791 .39211 L
s
.41435 .38952 m
.41857 .38502 L
.41212 .38848 L
.40791 .39211 L
.41435 .38952 L
F
.41435 .38952 m
.41857 .38502 L
.41212 .38848 L
.40791 .39211 L
.41435 .38952 L
s
0 .059 .059 .941 k
.42081 .38692 m
.42502 .38163 L
.41857 .38502 L
.41435 .38952 L
.42081 .38692 L
F
0 g
.42081 .38692 m
.42502 .38163 L
.41857 .38502 L
.41435 .38952 L
.42081 .38692 L
s
0 .115 .115 .885 k
.42729 .38432 m
.4315 .3783 L
.42502 .38163 L
.42081 .38692 L
.42729 .38432 L
F
0 g
.42729 .38432 m
.4315 .3783 L
.42502 .38163 L
.42081 .38692 L
.42729 .38432 L
s
0 .157 .157 .843 k
.43378 .3817 m
.43798 .37504 L
.4315 .3783 L
.42729 .38432 L
.43378 .3817 L
F
0 g
.43378 .3817 m
.43798 .37504 L
.4315 .3783 L
.42729 .38432 L
.43378 .3817 L
s
0 .188 .188 .812 k
.44029 .37908 m
.44447 .37183 L
.43798 .37504 L
.43378 .3817 L
.44029 .37908 L
F
0 g
.44029 .37908 m
.44447 .37183 L
.43798 .37504 L
.43378 .3817 L
.44029 .37908 L
s
0 .213 .213 .787 k
.44683 .37646 m
.45098 .36868 L
.44447 .37183 L
.44029 .37908 L
.44683 .37646 L
F
0 g
.44683 .37646 m
.45098 .36868 L
.44447 .37183 L
.44029 .37908 L
.44683 .37646 L
s
0 .232 .222 .768 k
.45337 .37383 m
.4575 .36561 L
.45098 .36868 L
.44683 .37646 L
.45337 .37383 L
F
0 g
.45337 .37383 m
.4575 .36561 L
.45098 .36868 L
.44683 .37646 L
.45337 .37383 L
s
0 .246 .212 .754 k
.45994 .37118 m
.46404 .36259 L
.4575 .36561 L
.45337 .37383 L
.45994 .37118 L
F
0 g
.45994 .37118 m
.46404 .36259 L
.4575 .36561 L
.45337 .37383 L
.45994 .37118 L
s
0 .258 .205 .742 k
.46652 .36853 m
.47058 .35962 L
.46404 .36259 L
.45994 .37118 L
.46652 .36853 L
F
0 g
.46652 .36853 m
.47058 .35962 L
.46404 .36259 L
.45994 .37118 L
.46652 .36853 L
s
0 .267 .2 .733 k
.47311 .36588 m
.47714 .3567 L
.47058 .35962 L
.46652 .36853 L
.47311 .36588 L
F
0 g
.47311 .36588 m
.47714 .3567 L
.47058 .35962 L
.46652 .36853 L
.47311 .36588 L
s
0 .274 .195 .726 k
.47973 .36322 m
.48372 .35384 L
.47714 .3567 L
.47311 .36588 L
.47973 .36322 L
F
0 g
.47973 .36322 m
.48372 .35384 L
.47714 .3567 L
.47311 .36588 L
.47973 .36322 L
s
0 .279 .191 .721 k
.48635 .36055 m
.49031 .351 L
.48372 .35384 L
.47973 .36322 L
.48635 .36055 L
F
0 g
.48635 .36055 m
.49031 .351 L
.48372 .35384 L
.47973 .36322 L
.48635 .36055 L
s
0 .283 .189 .717 k
.493 .35788 m
.49692 .34821 L
.49031 .351 L
.48635 .36055 L
.493 .35788 L
F
0 g
.493 .35788 m
.49692 .34821 L
.49031 .351 L
.48635 .36055 L
.493 .35788 L
s
0 .286 .187 .714 k
.49967 .35519 m
.50354 .34546 L
.49692 .34821 L
.493 .35788 L
.49967 .35519 L
F
0 g
.49967 .35519 m
.50354 .34546 L
.49692 .34821 L
.493 .35788 L
.49967 .35519 L
s
0 .288 .186 .712 k
.50635 .35251 m
.51018 .34273 L
.50354 .34546 L
.49967 .35519 L
.50635 .35251 L
F
0 g
.50635 .35251 m
.51018 .34273 L
.50354 .34546 L
.49967 .35519 L
.50635 .35251 L
s
0 .289 .185 .711 k
.51305 .34981 m
.51684 .34002 L
.51018 .34273 L
.50635 .35251 L
.51305 .34981 L
F
0 g
.51305 .34981 m
.51684 .34002 L
.51018 .34273 L
.50635 .35251 L
.51305 .34981 L
s
0 .289 .185 .711 k
.51978 .3471 m
.52352 .33732 L
.51684 .34002 L
.51305 .34981 L
.51978 .3471 L
F
0 g
.51978 .3471 m
.52352 .33732 L
.51684 .34002 L
.51305 .34981 L
.51978 .3471 L
s
0 .289 .184 .711 k
.52652 .34439 m
.53021 .33461 L
.52352 .33732 L
.51978 .3471 L
.52652 .34439 L
F
0 g
.52652 .34439 m
.53021 .33461 L
.52352 .33732 L
.51978 .3471 L
.52652 .34439 L
s
0 .289 .184 .711 k
.53327 .34167 m
.53693 .33191 L
.53021 .33461 L
.52652 .34439 L
.53327 .34167 L
F
0 g
.53327 .34167 m
.53693 .33191 L
.53021 .33461 L
.52652 .34439 L
.53327 .34167 L
s
0 .289 .185 .711 k
.54004 .33895 m
.54365 .32923 L
.53693 .33191 L
.53327 .34167 L
.54004 .33895 L
F
0 g
.54004 .33895 m
.54365 .32923 L
.53693 .33191 L
.53327 .34167 L
.54004 .33895 L
s
0 .288 .185 .712 k
.54683 .33622 m
.5504 .32657 L
.54365 .32923 L
.54004 .33895 L
.54683 .33622 L
F
0 g
.54683 .33622 m
.5504 .32657 L
.54365 .32923 L
.54004 .33895 L
.54683 .33622 L
s
0 .287 .187 .713 k
.55364 .33348 m
.55716 .32394 L
.5504 .32657 L
.54683 .33622 L
.55364 .33348 L
F
0 g
.55364 .33348 m
.55716 .32394 L
.5504 .32657 L
.54683 .33622 L
.55364 .33348 L
s
0 .284 .187 .716 k
.56047 .33072 m
.56394 .32134 L
.55716 .32394 L
.55364 .33348 L
.56047 .33072 L
F
0 g
.56047 .33072 m
.56394 .32134 L
.55716 .32394 L
.55364 .33348 L
.56047 .33072 L
s
0 .281 .19 .719 k
.56731 .32797 m
.57074 .31878 L
.56394 .32134 L
.56047 .33072 L
.56731 .32797 L
F
0 g
.56731 .32797 m
.57074 .31878 L
.56394 .32134 L
.56047 .33072 L
.56731 .32797 L
s
0 .277 .193 .723 k
.57418 .32521 m
.57757 .31627 L
.57074 .31878 L
.56731 .32797 L
.57418 .32521 L
F
0 g
.57418 .32521 m
.57757 .31627 L
.57074 .31878 L
.56731 .32797 L
.57418 .32521 L
s
0 .271 .197 .729 k
.58106 .32244 m
.58441 .31381 L
.57757 .31627 L
.57418 .32521 L
.58106 .32244 L
F
0 g
.58106 .32244 m
.58441 .31381 L
.57757 .31627 L
.57418 .32521 L
.58106 .32244 L
s
0 .263 .202 .737 k
.58796 .31967 m
.59128 .3114 L
.58441 .31381 L
.58106 .32244 L
.58796 .31967 L
F
0 g
.58796 .31967 m
.59128 .3114 L
.58441 .31381 L
.58106 .32244 L
.58796 .31967 L
s
0 .252 .208 .748 k
.59488 .31688 m
.59816 .30905 L
.59128 .3114 L
.58796 .31967 L
.59488 .31688 L
F
0 g
.59488 .31688 m
.59816 .30905 L
.59128 .3114 L
.58796 .31967 L
.59488 .31688 L
s
0 .239 .216 .761 k
.60182 .31409 m
.60507 .30675 L
.59816 .30905 L
.59488 .31688 L
.60182 .31409 L
F
0 g
.60182 .31409 m
.60507 .30675 L
.59816 .30905 L
.59488 .31688 L
.60182 .31409 L
s
0 .223 .223 .777 k
.60877 .31129 m
.61199 .30453 L
.60507 .30675 L
.60182 .31409 L
.60877 .31129 L
F
0 g
.60877 .31129 m
.61199 .30453 L
.60507 .30675 L
.60182 .31409 L
.60877 .31129 L
s
0 .201 .201 .799 k
.61575 .30849 m
.61895 .30237 L
.61199 .30453 L
.60877 .31129 L
.61575 .30849 L
F
0 g
.61575 .30849 m
.61895 .30237 L
.61199 .30453 L
.60877 .31129 L
.61575 .30849 L
s
0 .174 .174 .826 k
.62275 .30567 m
.62593 .30026 L
.61895 .30237 L
.61575 .30849 L
.62275 .30567 L
F
0 g
.62275 .30567 m
.62593 .30026 L
.61895 .30237 L
.61575 .30849 L
.62275 .30567 L
s
0 .137 .137 .863 k
.62976 .30285 m
.63293 .29823 L
.62593 .30026 L
.62275 .30567 L
.62976 .30285 L
F
0 g
.62976 .30285 m
.63293 .29823 L
.62593 .30026 L
.62275 .30567 L
.62976 .30285 L
s
0 .089 .089 .911 k
.63678 .30002 m
.63995 .29626 L
.63293 .29823 L
.62976 .30285 L
.63678 .30002 L
F
0 g
.63678 .30002 m
.63995 .29626 L
.63293 .29823 L
.62976 .30285 L
.63678 .30002 L
s
0 .024 .024 .976 k
.64384 .29718 m
.647 .29435 L
.63995 .29626 L
.63678 .30002 L
.64384 .29718 L
F
0 g
.64384 .29718 m
.647 .29435 L
.63995 .29626 L
.63678 .30002 L
.64384 .29718 L
s
.65091 .29433 m
.65408 .2925 L
.647 .29435 L
.64384 .29718 L
.65091 .29433 L
F
.65091 .29433 m
.65408 .2925 L
.647 .29435 L
.64384 .29718 L
.65091 .29433 L
s
.658 .29148 m
.66118 .29072 L
.65408 .2925 L
.65091 .29433 L
.658 .29148 L
F
.658 .29148 m
.66118 .29072 L
.65408 .2925 L
.65091 .29433 L
.658 .29148 L
s
.484 0 .055 .204 k
.66511 .28862 m
.66831 .28898 L
.66118 .29072 L
.658 .29148 L
.66511 .28862 L
F
0 g
.66511 .28862 m
.66831 .28898 L
.66118 .29072 L
.658 .29148 L
.66511 .28862 L
s
.435 .004 0 .114 k
.67224 .28576 m
.67547 .2873 L
.66831 .28898 L
.66511 .28862 L
.67224 .28576 L
F
0 g
.67224 .28576 m
.67547 .2873 L
.66831 .28898 L
.66511 .28862 L
.67224 .28576 L
s
.41 .063 0 .029 k
.67938 .28288 m
.68265 .28565 L
.67547 .2873 L
.67224 .28576 L
.67938 .28288 L
F
0 g
.67938 .28288 m
.68265 .28565 L
.67547 .2873 L
.67224 .28576 L
.67938 .28288 L
s
.363 .111 0 .012 k
.68655 .28 m
.68987 .28403 L
.68265 .28565 L
.67938 .28288 L
.68655 .28 L
F
0 g
.68655 .28 m
.68987 .28403 L
.68265 .28565 L
.67938 .28288 L
.68655 .28 L
s
.312 .146 0 .037 k
.69373 .27711 m
.69711 .28244 L
.68987 .28403 L
.68655 .28 L
.69373 .27711 L
F
0 g
.69373 .27711 m
.69711 .28244 L
.68987 .28403 L
.68655 .28 L
.69373 .27711 L
s
.25 Mabswid
.68741 .15856 m
.94775 .59123 L
s
.94775 .59123 m
.97619 .81729 L
s
.97619 .81729 m
.70062 .40596 L
s
.70062 .40596 m
.68741 .15856 L
s
.08287 .41574 m
.04839 .6521 L
s
.04839 .6521 m
.70062 .40596 L
s
.70062 .40596 m
.68741 .15856 L
s
.68741 .15856 m
.08287 .41574 L
s
.08287 .41574 m
.68741 .15856 L
s
.08287 .41574 m
.08732 .42026 L
s
gsave
.05792 .3859 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22057 .35715 m
.2248 .36191 L
s
gsave
.13725 .32613 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36668 .29499 m
.37066 .3 L
s
gsave
.30629 .26347 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.522 .22893 m
.52567 .2342 L
s
gsave
.44734 .19687 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68741 .15856 m
.69073 .16409 L
s
gsave
.6654 .12598 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10978 .40429 m
.11242 .40703 L
s
.13699 .39272 m
.13961 .39548 L
s
.16453 .38099 m
.16712 .3838 L
s
.19239 .36915 m
.19496 .37197 L
s
.2491 .34502 m
.25161 .3479 L
s
.27797 .33274 m
.28045 .33565 L
s
.30718 .32031 m
.30963 .32325 L
s
.33675 .30773 m
.33917 .3107 L
s
.39698 .28211 m
.39934 .28514 L
s
.42766 .26905 m
.42998 .27212 L
s
.45871 .25585 m
.46099 .25894 L
s
.49016 .24246 m
.4924 .2456 L
s
.55424 .21521 m
.55641 .2184 L
s
.5869 .20132 m
.58902 .20454 L
s
.61996 .18724 m
.62205 .1905 L
s
.65346 .17299 m
.65551 .17629 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.20556 .39343 m
.21412 .39296 L
.22268 .39259 L
.23125 .3923 L
.23981 .39206 L
.24838 .39187 L
.25694 .39172 L
.26551 .3916 L
.27407 .39151 L
.28263 .39144 L
.2912 .39139 L
.29977 .39137 L
.30833 .39135 L
.31689 .39135 L
.32545 .39135 L
.33403 .39135 L
.34259 .39136 L
.35115 .39138 L
.35971 .39142 L
.36828 .39147 L
.37684 .39155 L
.38541 .39165 L
.39397 .39179 L
.40254 .39196 L
.4111 .39217 L
.41967 .39244 L
.42823 .39277 L
.4368 .39318 L
.44323 .39356 L
.44536 .3937 L
.45392 .39435 L
.46249 .39519 L
.47106 .39628 L
.47962 .39777 L
.48818 .39985 L
.49511 .40226 L
.49674 .40296 L
.50532 .40806 L
.50855 .41095 L
.51388 .41795 L
.51482 .41965 L
.51841 .42836 L
.52069 .43705 L
.52224 .44575 L
.52244 .44719 L
.52332 .45444 L
.5241 .46315 L
.52466 .47185 L
.52506 .48054 L
.52534 .48924 L
.52553 .49794 L
.52564 .50664 L
.52569 .51534 L
.52571 .52403 L
.52571 .53274 L
.52569 .54143 L
.52564 .55013 L
.52553 .55883 L
.52534 .56753 L
.52506 .57623 L
.52466 .58493 L
.5241 .59362 L
.52332 .60233 L
.52244 .60958 L
.52224 .61103 L
.52069 .61972 L
.51841 .62842 L
.51482 .63712 L
.51388 .63882 L
.50855 .64582 L
.50532 .64871 L
.49674 .65382 L
.49511 .65452 L
.48818 .65692 L
.47962 .659 L
.47106 .66049 L
.46249 .66158 L
.45392 .66242 L
.44536 .66308 L
.44323 .66321 L
.4368 .66359 L
.42823 .664 L
.41967 .66433 L
.4111 .6646 L
.40254 .66481 L
.39397 .66499 L
.38541 .66512 L
.37684 .66523 L
.36828 .6653 L
.35971 .66535 L
.35115 .6654 L
.34259 .66542 L
.33403 .66542 L
.32545 .66542 L
.31689 .66542 L
.30833 .66542 L
.29977 .66541 L
.2912 .66538 L
.28263 .66534 L
.27407 .66526 L
.26551 .66517 L
.25694 .66506 L
.24838 .6649 L
.23981 .66472 L
.23125 .66447 L
.22268 .66418 L
.21412 .66381 L
.20556 .66335 L
.2034 .66321 L
.19699 .66276 L
.18842 .66203 L
.17986 .66107 L
.1713 .6598 L
.16274 .65806 L
.15416 .65554 L
.15152 .65452 L
.1456 .65161 L
.13808 .64582 L
.13704 .64472 L
.13181 .63712 L
.12848 .62919 L
.12822 .62842 L
.12595 .61972 L
.12439 .61103 L
.12331 .60233 L
.12253 .59362 L
.12197 .58493 L
.12157 .57623 L
.12129 .56753 L
.12111 .55883 L
.12099 .55013 L
.12094 .54143 L
.12092 .53274 L
.12092 .52403 L
.12094 .51534 L
.12099 .50664 L
.12111 .49794 L
.12129 .48924 L
.12157 .48054 L
.12197 .47185 L
.12253 .46315 L
.12331 .45444 L
.12439 .44575 L
.12595 .43705 L
.12822 .42836 L
.12848 .42759 L
.13181 .41965 L
.13704 .41206 L
.13808 .41095 L
.1456 .40516 L
.15152 .40226 L
.15416 .40124 L
.16274 .39871 L
.1713 .39697 L
.17986 .3957 L
.18842 .39474 L
.19699 .39401 L
.2034 .39356 L
F
0 g
.5 Mabswid
.20556 .39343 m
.21412 .39296 L
.22268 .39259 L
.23125 .3923 L
.23981 .39206 L
.24838 .39187 L
.25694 .39172 L
.26551 .3916 L
.27407 .39151 L
.28263 .39144 L
.2912 .39139 L
.29977 .39137 L
.30833 .39135 L
.31689 .39135 L
.32545 .39135 L
.33403 .39135 L
.34259 .39136 L
.35115 .39138 L
.35971 .39142 L
.36828 .39147 L
.37684 .39155 L
.38541 .39165 L
.39397 .39179 L
.40254 .39196 L
.4111 .39217 L
.41967 .39244 L
.42823 .39277 L
.4368 .39318 L
.44323 .39356 L
.44536 .3937 L
.45392 .39435 L
.46249 .39519 L
.47106 .39628 L
.47962 .39777 L
.48818 .39985 L
.49511 .40226 L
.49674 .40296 L
.50532 .40806 L
.50855 .41095 L
.51388 .41795 L
.51482 .41965 L
.51841 .42836 L
.52069 .43705 L
.52224 .44575 L
.52244 .44719 L
.52332 .45444 L
.5241 .46315 L
.52466 .47185 L
.52506 .48054 L
.52534 .48924 L
Mistroke
.52553 .49794 L
.52564 .50664 L
.52569 .51534 L
.52571 .52403 L
.52571 .53274 L
.52569 .54143 L
.52564 .55013 L
.52553 .55883 L
.52534 .56753 L
.52506 .57623 L
.52466 .58493 L
.5241 .59362 L
.52332 .60233 L
.52244 .60958 L
.52224 .61103 L
.52069 .61972 L
.51841 .62842 L
.51482 .63712 L
.51388 .63882 L
.50855 .64582 L
.50532 .64871 L
.49674 .65382 L
.49511 .65452 L
.48818 .65692 L
.47962 .659 L
.47106 .66049 L
.46249 .66158 L
.45392 .66242 L
.44536 .66308 L
.44323 .66321 L
.4368 .66359 L
.42823 .664 L
.41967 .66433 L
.4111 .6646 L
.40254 .66481 L
.39397 .66499 L
.38541 .66512 L
.37684 .66523 L
.36828 .6653 L
.35971 .66535 L
.35115 .6654 L
.34259 .66542 L
.33403 .66542 L
.32545 .66542 L
.31689 .66542 L
.30833 .66542 L
.29977 .66541 L
.2912 .66538 L
.28263 .66534 L
.27407 .66526 L
Mistroke
.26551 .66517 L
.25694 .66506 L
.24838 .6649 L
.23981 .66472 L
.23125 .66447 L
.22268 .66418 L
.21412 .66381 L
.20556 .66335 L
.2034 .66321 L
.19699 .66276 L
.18842 .66203 L
.17986 .66107 L
.1713 .6598 L
.16274 .65806 L
.15416 .65554 L
.15152 .65452 L
.1456 .65161 L
.13808 .64582 L
.13704 .64472 L
.13181 .63712 L
.12848 .62919 L
.12822 .62842 L
.12595 .61972 L
.12439 .61103 L
.12331 .60233 L
.12253 .59362 L
.12197 .58493 L
.12157 .57623 L
.12129 .56753 L
.12111 .55883 L
.12099 .55013 L
.12094 .54143 L
.12092 .53274 L
.12092 .52403 L
.12094 .51534 L
.12099 .50664 L
.12111 .49794 L
.12129 .48924 L
.12157 .48054 L
.12197 .47185 L
.12253 .46315 L
.12331 .45444 L
.12439 .44575 L
.12595 .43705 L
.12822 .42836 L
.12848 .42759 L
.13181 .41965 L
.13704 .41206 L
.13808 .41095 L
.1456 .40516 L
Mistroke
.15152 .40226 L
.15416 .40124 L
.16274 .39871 L
.1713 .39697 L
.17986 .3957 L
.18842 .39474 L
.19699 .39401 L
.2034 .39356 L
.20556 .39343 L
Mfstroke
.6 g
.20556 .10637 m
.21412 .10591 L
.22268 .10554 L
.23125 .10524 L
.23981 .105 L
.24838 .10481 L
.25694 .10465 L
.26551 .10454 L
.27407 .10445 L
.28263 .10439 L
.2912 .10434 L
.29977 .10431 L
.30833 .1043 L
.31689 .10429 L
.32545 .10429 L
.33403 .10429 L
.34259 .1043 L
.35115 .10432 L
.35971 .10436 L
.36828 .10441 L
.37684 .10449 L
.38541 .10459 L
.39397 .10473 L
.40254 .1049 L
.4111 .10511 L
.41967 .10538 L
.42823 .10571 L
.4368 .10612 L
.44323 .1065 L
.44536 .10664 L
.45392 .1073 L
.46249 .10814 L
.47106 .10923 L
.47962 .11071 L
.48818 .1128 L
.49511 .11521 L
.49674 .1159 L
.50532 .121 L
.50855 .1239 L
.51388 .1309 L
.51482 .1326 L
.51841 .14129 L
.52069 .15 L
.52224 .1587 L
.52244 .16014 L
.52332 .16739 L
.5241 .17609 L
.52466 .18479 L
.52506 .19349 L
.52534 .20219 L
.52553 .21088 L
.52564 .21959 L
.52569 .22829 L
.52571 .23698 L
.52571 .24568 L
.52569 .25438 L
.52564 .26308 L
.52553 .27178 L
.52534 .28047 L
.52506 .28918 L
.52466 .29787 L
.5241 .30657 L
.52332 .31527 L
.52244 .32253 L
.52224 .32397 L
.52069 .33267 L
.51841 .34136 L
.51482 .35006 L
.51388 .35177 L
.50855 .35877 L
.50532 .36166 L
.49674 .36675 L
.49511 .36746 L
.48818 .36986 L
.47962 .37195 L
.47106 .37343 L
.46249 .37453 L
.45392 .37536 L
.44536 .37601 L
.44323 .37616 L
.4368 .37654 L
.42823 .37695 L
.41967 .37728 L
.4111 .37755 L
.40254 .37776 L
.39397 .37793 L
.38541 .37807 L
.37684 .37817 L
.36828 .37825 L
.35971 .3783 L
.35115 .37834 L
.34259 .37836 L
.33403 .37837 L
.32545 .37837 L
.31689 .37837 L
.30833 .37836 L
.29977 .37835 L
.2912 .37832 L
.28263 .37827 L
.27407 .37821 L
.26551 .37812 L
.25694 .378 L
.24838 .37785 L
.23981 .37766 L
.23125 .37742 L
.22268 .37713 L
.21412 .37675 L
.20556 .37629 L
.2034 .37616 L
.19699 .37571 L
.18842 .37498 L
.17986 .37402 L
.1713 .37275 L
.16274 .371 L
.15416 .36848 L
.15152 .36746 L
.1456 .36456 L
.13808 .35877 L
.13704 .35766 L
.13181 .35006 L
.12848 .34213 L
.12822 .34136 L
.12595 .33267 L
.12439 .32397 L
.12331 .31527 L
.12253 .30657 L
.12197 .29787 L
.12157 .28918 L
.12129 .28047 L
.12111 .27178 L
.12099 .26308 L
.12094 .25438 L
.12092 .24568 L
.12092 .23698 L
.12094 .22829 L
.12099 .21959 L
.12111 .21088 L
.12129 .20219 L
.12157 .19349 L
.12197 .18479 L
.12253 .17609 L
.12331 .16739 L
.12439 .1587 L
.12595 .15 L
.12822 .14129 L
.12848 .14053 L
.13181 .1326 L
.13704 .125 L
.13808 .1239 L
.1456 .11811 L
.15152 .11521 L
.15416 .11418 L
.16274 .11166 L
.1713 .10991 L
.17986 .10865 L
.18842 .10769 L
.19699 .10695 L
.2034 .1065 L
F
0 g
.20556 .10637 m
.21412 .10591 L
.22268 .10554 L
.23125 .10524 L
.23981 .105 L
.24838 .10481 L
.25694 .10465 L
.26551 .10454 L
.27407 .10445 L
.28263 .10439 L
.2912 .10434 L
.29977 .10431 L
.30833 .1043 L
.31689 .10429 L
.32545 .10429 L
.33403 .10429 L
.34259 .1043 L
.35115 .10432 L
.35971 .10436 L
.36828 .10441 L
.37684 .10449 L
.38541 .10459 L
.39397 .10473 L
.40254 .1049 L
.4111 .10511 L
.41967 .10538 L
.42823 .10571 L
.4368 .10612 L
.44323 .1065 L
.44536 .10664 L
.45392 .1073 L
.46249 .10814 L
.47106 .10923 L
.47962 .11071 L
.48818 .1128 L
.49511 .11521 L
.49674 .1159 L
.50532 .121 L
.50855 .1239 L
.51388 .1309 L
.51482 .1326 L
.51841 .14129 L
.52069 .15 L
.52224 .1587 L
.52244 .16014 L
.52332 .16739 L
.5241 .17609 L
.52466 .18479 L
.52506 .19349 L
.52534 .20219 L
Mistroke
.52553 .21088 L
.52564 .21959 L
.52569 .22829 L
.52571 .23698 L
.52571 .24568 L
.52569 .25438 L
.52564 .26308 L
.52553 .27178 L
.52534 .28047 L
.52506 .28918 L
.52466 .29787 L
.5241 .30657 L
.52332 .31527 L
.52244 .32253 L
.52224 .32397 L
.52069 .33267 L
.51841 .34136 L
.51482 .35006 L
.51388 .35177 L
.50855 .35877 L
.50532 .36166 L
.49674 .36675 L
.49511 .36746 L
.48818 .36986 L
.47962 .37195 L
.47106 .37343 L
.46249 .37453 L
.45392 .37536 L
.44536 .37601 L
.44323 .37616 L
.4368 .37654 L
.42823 .37695 L
.41967 .37728 L
.4111 .37755 L
.40254 .37776 L
.39397 .37793 L
.38541 .37807 L
.37684 .37817 L
.36828 .37825 L
.35971 .3783 L
.35115 .37834 L
.34259 .37836 L
.33403 .37837 L
.32545 .37837 L
.31689 .37837 L
.30833 .37836 L
.29977 .37835 L
.2912 .37832 L
.28263 .37827 L
.27407 .37821 L
Mistroke
.26551 .37812 L
.25694 .378 L
.24838 .37785 L
.23981 .37766 L
.23125 .37742 L
.22268 .37713 L
.21412 .37675 L
.20556 .37629 L
.2034 .37616 L
.19699 .37571 L
.18842 .37498 L
.17986 .37402 L
.1713 .37275 L
.16274 .371 L
.15416 .36848 L
.15152 .36746 L
.1456 .36456 L
.13808 .35877 L
.13704 .35766 L
.13181 .35006 L
.12848 .34213 L
.12822 .34136 L
.12595 .33267 L
.12439 .32397 L
.12331 .31527 L
.12253 .30657 L
.12197 .29787 L
.12157 .28918 L
.12129 .28047 L
.12111 .27178 L
.12099 .26308 L
.12094 .25438 L
.12092 .24568 L
.12092 .23698 L
.12094 .22829 L
.12099 .21959 L
.12111 .21088 L
.12129 .20219 L
.12157 .19349 L
.12197 .18479 L
.12253 .17609 L
.12331 .16739 L
.12439 .1587 L
.12595 .15 L
.12822 .14129 L
.12848 .14053 L
.13181 .1326 L
.13704 .125 L
.13808 .1239 L
.1456 .11811 L
Mistroke
.15152 .11521 L
.15416 .11418 L
.16274 .11166 L
.1713 .10991 L
.17986 .10865 L
.18842 .10769 L
.19699 .10695 L
.2034 .1065 L
.20556 .10637 L
Mfstroke
.6 g
.20556 .68048 m
.21412 .68002 L
.22268 .67965 L
.23125 .67935 L
.23981 .67911 L
.24838 .67892 L
.25694 .67877 L
.26551 .67865 L
.27407 .67856 L
.28263 .6785 L
.2912 .67845 L
.29977 .67842 L
.30833 .67841 L
.31689 .6784 L
.32545 .6784 L
.33403 .6784 L
.34259 .67841 L
.35115 .67844 L
.35971 .67847 L
.36828 .67853 L
.37684 .67861 L
.38541 .6787 L
.39397 .67884 L
.40254 .67901 L
.4111 .67923 L
.41967 .67949 L
.42823 .67982 L
.4368 .68024 L
.44323 .68061 L
.44536 .68075 L
.45392 .68141 L
.46249 .68224 L
.47106 .68335 L
.47962 .68482 L
.48818 .68691 L
.49511 .68931 L
.49674 .69002 L
.50532 .69511 L
.50855 .69801 L
.51388 .705 L
.51482 .70671 L
.51841 .71541 L
.52068 .7241 L
.52224 .7328 L
.52244 .73424 L
.52332 .74151 L
.5241 .7502 L
.52466 .7589 L
.52506 .76759 L
.52534 .7763 L
.52553 .785 L
.52564 .79369 L
.52569 .80239 L
.52571 .81109 L
.52571 .81979 L
.52569 .82849 L
.52564 .83718 L
.52553 .84589 L
.52534 .85458 L
.52506 .86328 L
.52466 .87198 L
.5241 .88068 L
.52332 .88938 L
.52244 .89663 L
.52224 .89807 L
.52068 .90677 L
.51841 .91548 L
.51482 .92417 L
.51388 .92588 L
.50855 .93287 L
.50532 .93577 L
.49674 .94087 L
.49511 .94157 L
.48818 .94398 L
.47962 .94605 L
.47106 .94754 L
.46249 .94863 L
.45392 .94947 L
.44536 .95013 L
.44323 .95027 L
.4368 .95065 L
.42823 .95106 L
.41967 .95139 L
.4111 .95166 L
.40254 .95188 L
.39397 .95204 L
.38541 .95218 L
.37684 .95228 L
.36828 .95236 L
.35971 .95241 L
.35115 .95245 L
.34259 .95247 L
.33403 .95248 L
.32545 .95248 L
.31689 .95248 L
.30833 .95247 L
.29977 .95247 L
.2912 .95243 L
.28263 .95239 L
.27407 .95232 L
.26551 .95223 L
.25694 .95212 L
.24838 .95196 L
.23981 .95177 L
.23125 .95153 L
.22268 .95123 L
.21412 .95086 L
.20556 .9504 L
.2034 .95027 L
.19699 .94982 L
.18842 .94908 L
.17986 .94812 L
.1713 .94686 L
.16274 .94511 L
.15416 .94259 L
.15152 .94157 L
.1456 .93866 L
.13808 .93287 L
.13704 .93177 L
.13181 .92417 L
.12848 .91624 L
.12822 .91548 L
.12595 .90677 L
.12439 .89807 L
.12331 .88938 L
.12253 .88068 L
.12197 .87198 L
.12157 .86328 L
.12129 .85458 L
.12111 .84589 L
.12099 .83718 L
.12094 .82849 L
.12092 .81979 L
.12092 .81109 L
.12094 .80239 L
.12099 .79369 L
.12111 .785 L
.12129 .7763 L
.12157 .76759 L
.12197 .7589 L
.12253 .7502 L
.12331 .74151 L
.12439 .7328 L
.12595 .7241 L
.12822 .71541 L
.12848 .71464 L
.13181 .70671 L
.13704 .69912 L
.13808 .69801 L
.1456 .69221 L
.15152 .68931 L
.15416 .68829 L
.16274 .68577 L
.1713 .68402 L
.17986 .68275 L
.18842 .6818 L
.19699 .68106 L
.2034 .68061 L
F
0 g
.20556 .68048 m
.21412 .68002 L
.22268 .67965 L
.23125 .67935 L
.23981 .67911 L
.24838 .67892 L
.25694 .67877 L
.26551 .67865 L
.27407 .67856 L
.28263 .6785 L
.2912 .67845 L
.29977 .67842 L
.30833 .67841 L
.31689 .6784 L
.32545 .6784 L
.33403 .6784 L
.34259 .67841 L
.35115 .67844 L
.35971 .67847 L
.36828 .67853 L
.37684 .67861 L
.38541 .6787 L
.39397 .67884 L
.40254 .67901 L
.4111 .67923 L
.41967 .67949 L
.42823 .67982 L
.4368 .68024 L
.44323 .68061 L
.44536 .68075 L
.45392 .68141 L
.46249 .68224 L
.47106 .68335 L
.47962 .68482 L
.48818 .68691 L
.49511 .68931 L
.49674 .69002 L
.50532 .69511 L
.50855 .69801 L
.51388 .705 L
.51482 .70671 L
.51841 .71541 L
.52068 .7241 L
.52224 .7328 L
.52244 .73424 L
.52332 .74151 L
.5241 .7502 L
.52466 .7589 L
.52506 .76759 L
.52534 .7763 L
Mistroke
.52553 .785 L
.52564 .79369 L
.52569 .80239 L
.52571 .81109 L
.52571 .81979 L
.52569 .82849 L
.52564 .83718 L
.52553 .84589 L
.52534 .85458 L
.52506 .86328 L
.52466 .87198 L
.5241 .88068 L
.52332 .88938 L
.52244 .89663 L
.52224 .89807 L
.52068 .90677 L
.51841 .91548 L
.51482 .92417 L
.51388 .92588 L
.50855 .93287 L
.50532 .93577 L
.49674 .94087 L
.49511 .94157 L
.48818 .94398 L
.47962 .94605 L
.47106 .94754 L
.46249 .94863 L
.45392 .94947 L
.44536 .95013 L
.44323 .95027 L
.4368 .95065 L
.42823 .95106 L
.41967 .95139 L
.4111 .95166 L
.40254 .95188 L
.39397 .95204 L
.38541 .95218 L
.37684 .95228 L
.36828 .95236 L
.35971 .95241 L
.35115 .95245 L
.34259 .95247 L
.33403 .95248 L
.32545 .95248 L
.31689 .95248 L
.30833 .95247 L
.29977 .95247 L
.2912 .95243 L
.28263 .95239 L
.27407 .95232 L
Mistroke
.26551 .95223 L
.25694 .95212 L
.24838 .95196 L
.23981 .95177 L
.23125 .95153 L
.22268 .95123 L
.21412 .95086 L
.20556 .9504 L
.2034 .95027 L
.19699 .94982 L
.18842 .94908 L
.17986 .94812 L
.1713 .94686 L
.16274 .94511 L
.15416 .94259 L
.15152 .94157 L
.1456 .93866 L
.13808 .93287 L
.13704 .93177 L
.13181 .92417 L
.12848 .91624 L
.12822 .91548 L
.12595 .90677 L
.12439 .89807 L
.12331 .88938 L
.12253 .88068 L
.12197 .87198 L
.12157 .86328 L
.12129 .85458 L
.12111 .84589 L
.12099 .83718 L
.12094 .82849 L
.12092 .81979 L
.12092 .81109 L
.12094 .80239 L
.12099 .79369 L
.12111 .785 L
.12129 .7763 L
.12157 .76759 L
.12197 .7589 L
.12253 .7502 L
.12331 .74151 L
.12439 .7328 L
.12595 .7241 L
.12822 .71541 L
.12848 .71464 L
.13181 .70671 L
.13704 .69912 L
.13808 .69801 L
.1456 .69221 L
Mistroke
.15152 .68931 L
.15416 .68829 L
.16274 .68577 L
.1713 .68402 L
.17986 .68275 L
.18842 .6818 L
.19699 .68106 L
.2034 .68061 L
.20556 .68048 L
Mfstroke
.7 g
.21412 .12316 m
.22268 .12192 L
.23125 .12094 L
.23981 .12014 L
.24838 .11951 L
.25694 .11902 L
.26551 .11864 L
.27407 .11834 L
.28263 .11812 L
.2912 .11798 L
.29977 .11788 L
.30833 .11784 L
.31689 .11782 L
.32545 .11781 L
.33403 .11782 L
.34259 .11786 L
.35115 .11793 L
.35971 .11804 L
.36828 .11822 L
.37684 .11847 L
.38541 .11881 L
.39397 .11925 L
.40254 .11981 L
.4111 .12052 L
.41967 .1214 L
.42823 .1225 L
.4368 .12389 L
.43683 .1239 L
.44536 .12565 L
.45392 .1279 L
.46249 .13087 L
.46653 .1326 L
.47106 .13486 L
.47962 .14053 L
.48055 .14129 L
.48818 .14919 L
.4888 .15 L
.49416 .1587 L
.49674 .16445 L
.49785 .16739 L
.50044 .17609 L
.50229 .18479 L
.50361 .19349 L
.50452 .20219 L
.50512 .21088 L
.50532 .21435 L
.50548 .21959 L
.50567 .22829 L
.50573 .23698 L
.50573 .24568 L
.50567 .25438 L
.50548 .26308 L
.50532 .26831 L
.50512 .27178 L
.50452 .28047 L
.50361 .28918 L
.50229 .29787 L
.50044 .30657 L
.49784 .31527 L
.49674 .3182 L
.49416 .32397 L
.4888 .33267 L
.48818 .33347 L
.48055 .34136 L
.47962 .34213 L
.47106 .3478 L
.46653 .35006 L
.46249 .3518 L
.45392 .35475 L
.44536 .35701 L
.43683 .35877 L
.4368 .35877 L
.42823 .36015 L
.41967 .36126 L
.4111 .36214 L
.40254 .36285 L
.39397 .3634 L
.38541 .36384 L
.37684 .36418 L
.36828 .36444 L
.35971 .36461 L
.35115 .36473 L
.34259 .3648 L
.33403 .36484 L
.32545 .36485 L
.31689 .36485 L
.30833 .36483 L
.29977 .36478 L
.2912 .36468 L
.28263 .36453 L
.27407 .36432 L
.26551 .36402 L
.25694 .36364 L
.24838 .36315 L
.23981 .36252 L
.23125 .36173 L
.22268 .36075 L
.21412 .3595 L
.2098 .35877 L
.20556 .35794 L
.19699 .35596 L
.18842 .35338 L
.1801 .35006 L
.17986 .34995 L
.1713 .34522 L
.16609 .34136 L
.16274 .33831 L
.15783 .33267 L
.15416 .32712 L
.15247 .32397 L
.14879 .31527 L
.14619 .30657 L
.1456 .30413 L
.14434 .29787 L
.14303 .28918 L
.14211 .28047 L
.14151 .27178 L
.14115 .26308 L
.14096 .25438 L
.1409 .24568 L
.1409 .23698 L
.14096 .22829 L
.14115 .21959 L
.14151 .21088 L
.14211 .20219 L
.14303 .19349 L
.14434 .18479 L
.1456 .17853 L
.14619 .17609 L
.14879 .16739 L
.15247 .1587 L
.15416 .15554 L
.15783 .15 L
.16274 .14435 L
.16609 .14129 L
.1713 .13743 L
.17986 .13271 L
.1801 .1326 L
.18842 .12928 L
.19699 .12671 L
.20556 .12472 L
.2098 .1239 L
F
0 g
.21412 .12316 m
.22268 .12192 L
.23125 .12094 L
.23981 .12014 L
.24838 .11951 L
.25694 .11902 L
.26551 .11864 L
.27407 .11834 L
.28263 .11812 L
.2912 .11798 L
.29977 .11788 L
.30833 .11784 L
.31689 .11782 L
.32545 .11781 L
.33403 .11782 L
.34259 .11786 L
.35115 .11793 L
.35971 .11804 L
.36828 .11822 L
.37684 .11847 L
.38541 .11881 L
.39397 .11925 L
.40254 .11981 L
.4111 .12052 L
.41967 .1214 L
.42823 .1225 L
.4368 .12389 L
.43683 .1239 L
.44536 .12565 L
.45392 .1279 L
.46249 .13087 L
.46653 .1326 L
.47106 .13486 L
.47962 .14053 L
.48055 .14129 L
.48818 .14919 L
.4888 .15 L
.49416 .1587 L
.49674 .16445 L
.49785 .16739 L
.50044 .17609 L
.50229 .18479 L
.50361 .19349 L
.50452 .20219 L
.50512 .21088 L
.50532 .21435 L
.50548 .21959 L
.50567 .22829 L
.50573 .23698 L
.50573 .24568 L
Mistroke
.50567 .25438 L
.50548 .26308 L
.50532 .26831 L
.50512 .27178 L
.50452 .28047 L
.50361 .28918 L
.50229 .29787 L
.50044 .30657 L
.49784 .31527 L
.49674 .3182 L
.49416 .32397 L
.4888 .33267 L
.48818 .33347 L
.48055 .34136 L
.47962 .34213 L
.47106 .3478 L
.46653 .35006 L
.46249 .3518 L
.45392 .35475 L
.44536 .35701 L
.43683 .35877 L
.4368 .35877 L
.42823 .36015 L
.41967 .36126 L
.4111 .36214 L
.40254 .36285 L
.39397 .3634 L
.38541 .36384 L
.37684 .36418 L
.36828 .36444 L
.35971 .36461 L
.35115 .36473 L
.34259 .3648 L
.33403 .36484 L
.32545 .36485 L
.31689 .36485 L
.30833 .36483 L
.29977 .36478 L
.2912 .36468 L
.28263 .36453 L
.27407 .36432 L
.26551 .36402 L
.25694 .36364 L
.24838 .36315 L
.23981 .36252 L
.23125 .36173 L
.22268 .36075 L
.21412 .3595 L
.2098 .35877 L
.20556 .35794 L
Mistroke
.19699 .35596 L
.18842 .35338 L
.1801 .35006 L
.17986 .34995 L
.1713 .34522 L
.16609 .34136 L
.16274 .33831 L
.15783 .33267 L
.15416 .32712 L
.15247 .32397 L
.14879 .31527 L
.14619 .30657 L
.1456 .30413 L
.14434 .29787 L
.14303 .28918 L
.14211 .28047 L
.14151 .27178 L
.14115 .26308 L
.14096 .25438 L
.1409 .24568 L
.1409 .23698 L
.14096 .22829 L
.14115 .21959 L
.14151 .21088 L
.14211 .20219 L
.14303 .19349 L
.14434 .18479 L
.1456 .17853 L
.14619 .17609 L
.14879 .16739 L
.15247 .1587 L
.15416 .15554 L
.15783 .15 L
.16274 .14435 L
.16609 .14129 L
.1713 .13743 L
.17986 .13271 L
.1801 .1326 L
.18842 .12928 L
.19699 .12671 L
.20556 .12472 L
.2098 .1239 L
.21412 .12316 L
Mfstroke
.3 g
.21412 .41021 m
.22268 .40897 L
.23125 .40799 L
.23981 .4072 L
.24838 .40658 L
.25694 .40607 L
.26551 .40569 L
.27407 .4054 L
.28263 .40519 L
.2912 .40503 L
.29977 .40495 L
.30833 .40489 L
.31689 .40487 L
.32545 .40487 L
.33403 .40488 L
.34259 .40491 L
.35115 .40498 L
.35971 .40511 L
.36828 .40528 L
.37684 .40554 L
.38541 .40587 L
.39397 .40631 L
.40254 .40687 L
.4111 .40757 L
.41967 .40845 L
.42823 .40956 L
.4368 .41094 L
.43683 .41095 L
.44536 .4127 L
.45392 .41496 L
.46249 .41792 L
.46653 .41965 L
.47106 .42192 L
.47962 .42759 L
.48055 .42836 L
.48818 .43624 L
.4888 .43705 L
.49416 .44575 L
.49674 .45151 L
.49784 .45444 L
.50044 .46315 L
.50229 .47185 L
.50361 .48054 L
.50452 .48924 L
.50512 .49794 L
.50532 .50141 L
.50548 .50664 L
.50567 .51534 L
.50573 .52403 L
.50573 .53274 L
.50567 .54143 L
.50548 .55013 L
.50532 .55536 L
.50512 .55883 L
.50452 .56753 L
.50361 .57623 L
.50229 .58493 L
.50044 .59362 L
.49784 .60233 L
.49674 .60527 L
.49416 .61103 L
.4888 .61972 L
.48818 .62053 L
.48055 .62842 L
.47962 .62918 L
.47106 .63485 L
.46653 .63712 L
.46249 .63885 L
.45392 .64181 L
.44536 .64407 L
.43683 .64582 L
.4368 .64583 L
.42823 .64721 L
.41967 .64832 L
.4111 .6492 L
.40254 .6499 L
.39397 .65047 L
.38541 .65091 L
.37684 .65124 L
.36828 .65149 L
.35971 .65167 L
.35115 .65179 L
.34259 .65186 L
.33403 .65189 L
.32545 .6519 L
.31689 .6519 L
.30833 .65188 L
.29977 .65183 L
.2912 .65174 L
.28263 .65159 L
.27407 .65137 L
.26551 .65108 L
.25694 .6507 L
.24838 .6502 L
.23981 .64957 L
.23125 .64878 L
.22268 .6478 L
.21412 .64656 L
.2098 .64582 L
.20556 .645 L
.19699 .64301 L
.18842 .64044 L
.1801 .63712 L
.17986 .63701 L
.1713 .63228 L
.16609 .62842 L
.16274 .62536 L
.15783 .61972 L
.15416 .61417 L
.15247 .61103 L
.14879 .60233 L
.14619 .59362 L
.1456 .59118 L
.14434 .58493 L
.14303 .57623 L
.14211 .56753 L
.14151 .55883 L
.14115 .55013 L
.14096 .54143 L
.1409 .53274 L
.1409 .52403 L
.14096 .51534 L
.14115 .50664 L
.14151 .49794 L
.14211 .48924 L
.14303 .48054 L
.14434 .47185 L
.1456 .4656 L
.14619 .46315 L
.14879 .45444 L
.15247 .44575 L
.15416 .44261 L
.15783 .43705 L
.16274 .43141 L
.16609 .42836 L
.1713 .42449 L
.17986 .41977 L
.1801 .41965 L
.18842 .41634 L
.19699 .41376 L
.20556 .41177 L
.2098 .41095 L
F
0 g
.21412 .41021 m
.22268 .40897 L
.23125 .40799 L
.23981 .4072 L
.24838 .40658 L
.25694 .40607 L
.26551 .40569 L
.27407 .4054 L
.28263 .40519 L
.2912 .40503 L
.29977 .40495 L
.30833 .40489 L
.31689 .40487 L
.32545 .40487 L
.33403 .40488 L
.34259 .40491 L
.35115 .40498 L
.35971 .40511 L
.36828 .40528 L
.37684 .40554 L
.38541 .40587 L
.39397 .40631 L
.40254 .40687 L
.4111 .40757 L
.41967 .40845 L
.42823 .40956 L
.4368 .41094 L
.43683 .41095 L
.44536 .4127 L
.45392 .41496 L
.46249 .41792 L
.46653 .41965 L
.47106 .42192 L
.47962 .42759 L
.48055 .42836 L
.48818 .43624 L
.4888 .43705 L
.49416 .44575 L
.49674 .45151 L
.49784 .45444 L
.50044 .46315 L
.50229 .47185 L
.50361 .48054 L
.50452 .48924 L
.50512 .49794 L
.50532 .50141 L
.50548 .50664 L
.50567 .51534 L
.50573 .52403 L
.50573 .53274 L
Mistroke
.50567 .54143 L
.50548 .55013 L
.50532 .55536 L
.50512 .55883 L
.50452 .56753 L
.50361 .57623 L
.50229 .58493 L
.50044 .59362 L
.49784 .60233 L
.49674 .60527 L
.49416 .61103 L
.4888 .61972 L
.48818 .62053 L
.48055 .62842 L
.47962 .62918 L
.47106 .63485 L
.46653 .63712 L
.46249 .63885 L
.45392 .64181 L
.44536 .64407 L
.43683 .64582 L
.4368 .64583 L
.42823 .64721 L
.41967 .64832 L
.4111 .6492 L
.40254 .6499 L
.39397 .65047 L
.38541 .65091 L
.37684 .65124 L
.36828 .65149 L
.35971 .65167 L
.35115 .65179 L
.34259 .65186 L
.33403 .65189 L
.32545 .6519 L
.31689 .6519 L
.30833 .65188 L
.29977 .65183 L
.2912 .65174 L
.28263 .65159 L
.27407 .65137 L
.26551 .65108 L
.25694 .6507 L
.24838 .6502 L
.23981 .64957 L
.23125 .64878 L
.22268 .6478 L
.21412 .64656 L
.2098 .64582 L
.20556 .645 L
Mistroke
.19699 .64301 L
.18842 .64044 L
.1801 .63712 L
.17986 .63701 L
.1713 .63228 L
.16609 .62842 L
.16274 .62536 L
.15783 .61972 L
.15416 .61417 L
.15247 .61103 L
.14879 .60233 L
.14619 .59362 L
.1456 .59118 L
.14434 .58493 L
.14303 .57623 L
.14211 .56753 L
.14151 .55883 L
.14115 .55013 L
.14096 .54143 L
.1409 .53274 L
.1409 .52403 L
.14096 .51534 L
.14115 .50664 L
.14151 .49794 L
.14211 .48924 L
.14303 .48054 L
.14434 .47185 L
.1456 .4656 L
.14619 .46315 L
.14879 .45444 L
.15247 .44575 L
.15416 .44261 L
.15783 .43705 L
.16274 .43141 L
.16609 .42836 L
.1713 .42449 L
.17986 .41977 L
.1801 .41965 L
.18842 .41634 L
.19699 .41376 L
.20556 .41177 L
.2098 .41095 L
.21412 .41021 L
Mfstroke
.7 g
.21412 .69727 m
.22268 .69603 L
.23125 .69504 L
.23981 .69425 L
.24838 .69363 L
.25694 .69313 L
.26551 .69275 L
.27407 .69245 L
.28263 .69224 L
.2912 .6921 L
.29977 .692 L
.30833 .69194 L
.31689 .69192 L
.32545 .69192 L
.33403 .69193 L
.34259 .69197 L
.35115 .69204 L
.35971 .69216 L
.36828 .69234 L
.37684 .69259 L
.38541 .69293 L
.39397 .69337 L
.40254 .69392 L
.4111 .69463 L
.41967 .69551 L
.42823 .69662 L
.4368 .69801 L
.43683 .69801 L
.44536 .69976 L
.45392 .70202 L
.46249 .70497 L
.46653 .70671 L
.47106 .70898 L
.47962 .71464 L
.48055 .71541 L
.48818 .7233 L
.4888 .7241 L
.49416 .7328 L
.49674 .73857 L
.49784 .74151 L
.50044 .7502 L
.50229 .7589 L
.50361 .76759 L
.50452 .7763 L
.50512 .785 L
.50532 .78846 L
.50548 .79369 L
.50567 .80239 L
.50573 .81109 L
.50573 .81979 L
.50567 .82849 L
.50548 .83718 L
.50532 .84241 L
.50512 .84589 L
.50452 .85458 L
.50361 .86328 L
.50229 .87198 L
.50044 .88068 L
.49784 .88938 L
.49674 .89232 L
.49416 .89807 L
.4888 .90677 L
.48818 .90758 L
.48055 .91548 L
.47962 .91624 L
.47106 .92191 L
.46653 .92417 L
.46249 .9259 L
.45392 .92887 L
.44536 .93112 L
.43683 .93287 L
.4368 .93288 L
.42823 .93427 L
.41967 .93537 L
.4111 .93626 L
.40254 .93696 L
.39397 .93752 L
.38541 .93796 L
.37684 .9383 L
.36828 .93855 L
.35971 .93873 L
.35115 .93884 L
.34259 .93892 L
.33403 .93895 L
.32545 .93896 L
.31689 .93895 L
.30833 .93893 L
.29977 .93889 L
.2912 .93879 L
.28263 .93865 L
.27407 .93843 L
.26551 .93814 L
.25694 .93775 L
.24838 .93726 L
.23981 .93663 L
.23125 .93584 L
.22268 .93485 L
.21412 .93361 L
.2098 .93287 L
.20556 .93206 L
.19699 .93007 L
.18842 .92749 L
.1801 .92417 L
.17986 .92406 L
.1713 .91934 L
.16609 .91548 L
.16274 .91242 L
.15783 .90677 L
.15416 .90123 L
.15247 .89807 L
.14879 .88938 L
.14619 .88068 L
.1456 .87824 L
.14434 .87198 L
.14303 .86328 L
.14211 .85458 L
.14151 .84589 L
.14115 .83718 L
.14096 .82849 L
.1409 .81979 L
.1409 .81109 L
.14096 .80239 L
.14115 .79369 L
.14151 .785 L
.14211 .7763 L
.14303 .76759 L
.14434 .7589 L
.1456 .75265 L
.14619 .7502 L
.14879 .74151 L
.15247 .7328 L
.15416 .72966 L
.15783 .7241 L
.16274 .71846 L
.16609 .71541 L
.1713 .71155 L
.17986 .70682 L
.1801 .70671 L
.18842 .70339 L
.19699 .70081 L
.20556 .69883 L
.2098 .69801 L
F
0 g
.21412 .69727 m
.22268 .69603 L
.23125 .69504 L
.23981 .69425 L
.24838 .69363 L
.25694 .69313 L
.26551 .69275 L
.27407 .69245 L
.28263 .69224 L
.2912 .6921 L
.29977 .692 L
.30833 .69194 L
.31689 .69192 L
.32545 .69192 L
.33403 .69193 L
.34259 .69197 L
.35115 .69204 L
.35971 .69216 L
.36828 .69234 L
.37684 .69259 L
.38541 .69293 L
.39397 .69337 L
.40254 .69392 L
.4111 .69463 L
.41967 .69551 L
.42823 .69662 L
.4368 .69801 L
.43683 .69801 L
.44536 .69976 L
.45392 .70202 L
.46249 .70497 L
.46653 .70671 L
.47106 .70898 L
.47962 .71464 L
.48055 .71541 L
.48818 .7233 L
.4888 .7241 L
.49416 .7328 L
.49674 .73857 L
.49784 .74151 L
.50044 .7502 L
.50229 .7589 L
.50361 .76759 L
.50452 .7763 L
.50512 .785 L
.50532 .78846 L
.50548 .79369 L
.50567 .80239 L
.50573 .81109 L
.50573 .81979 L
Mistroke
.50567 .82849 L
.50548 .83718 L
.50532 .84241 L
.50512 .84589 L
.50452 .85458 L
.50361 .86328 L
.50229 .87198 L
.50044 .88068 L
.49784 .88938 L
.49674 .89232 L
.49416 .89807 L
.4888 .90677 L
.48818 .90758 L
.48055 .91548 L
.47962 .91624 L
.47106 .92191 L
.46653 .92417 L
.46249 .9259 L
.45392 .92887 L
.44536 .93112 L
.43683 .93287 L
.4368 .93288 L
.42823 .93427 L
.41967 .93537 L
.4111 .93626 L
.40254 .93696 L
.39397 .93752 L
.38541 .93796 L
.37684 .9383 L
.36828 .93855 L
.35971 .93873 L
.35115 .93884 L
.34259 .93892 L
.33403 .93895 L
.32545 .93896 L
.31689 .93895 L
.30833 .93893 L
.29977 .93889 L
.2912 .93879 L
.28263 .93865 L
.27407 .93843 L
.26551 .93814 L
.25694 .93775 L
.24838 .93726 L
.23981 .93663 L
.23125 .93584 L
.22268 .93485 L
.21412 .93361 L
.2098 .93287 L
.20556 .93206 L
Mistroke
.19699 .93007 L
.18842 .92749 L
.1801 .92417 L
.17986 .92406 L
.1713 .91934 L
.16609 .91548 L
.16274 .91242 L
.15783 .90677 L
.15416 .90123 L
.15247 .89807 L
.14879 .88938 L
.14619 .88068 L
.1456 .87824 L
.14434 .87198 L
.14303 .86328 L
.14211 .85458 L
.14151 .84589 L
.14115 .83718 L
.14096 .82849 L
.1409 .81979 L
.1409 .81109 L
.14096 .80239 L
.14115 .79369 L
.14151 .785 L
.14211 .7763 L
.14303 .76759 L
.14434 .7589 L
.1456 .75265 L
.14619 .7502 L
.14879 .74151 L
.15247 .7328 L
.15416 .72966 L
.15783 .7241 L
.16274 .71846 L
.16609 .71541 L
.1713 .71155 L
.17986 .70682 L
.1801 .70671 L
.18842 .70339 L
.19699 .70081 L
.20556 .69883 L
.2098 .69801 L
.21412 .69727 L
Mfstroke
.8 g
.22268 .14095 m
.23125 .13896 L
.23981 .13739 L
.24838 .13614 L
.25694 .13519 L
.26551 .13443 L
.27407 .13387 L
.28263 .13346 L
.2912 .13318 L
.29977 .133 L
.30833 .1329 L
.31689 .13287 L
.32545 .13286 L
.33403 .13288 L
.34259 .13294 L
.35115 .13307 L
.35971 .13331 L
.36828 .13365 L
.37684 .13413 L
.38541 .13478 L
.39397 .13563 L
.40254 .13673 L
.4111 .13812 L
.41967 .1399 L
.42523 .14129 L
.42823 .14215 L
.4368 .14504 L
.44536 .14884 L
.44756 .15 L
.45392 .15393 L
.45992 .1587 L
.46249 .16115 L
.46779 .16739 L
.47106 .17231 L
.47312 .17609 L
.47683 .18479 L
.47941 .19349 L
.47962 .19432 L
.48118 .20219 L
.48234 .21088 L
.48304 .21959 L
.48339 .22829 L
.48351 .23698 L
.48351 .24568 L
.48339 .25438 L
.48304 .26308 L
.48234 .27178 L
.48118 .28047 L
.47962 .28834 L
.47941 .28918 L
.47683 .29787 L
.47312 .30657 L
.47106 .31035 L
.46779 .31527 L
.46249 .32152 L
.45992 .32397 L
.45392 .32873 L
.44756 .33267 L
.44536 .33382 L
.4368 .33762 L
.42823 .34051 L
.42523 .34136 L
.41967 .34277 L
.4111 .34454 L
.40254 .34593 L
.39397 .34702 L
.38541 .34788 L
.37684 .34853 L
.36828 .34901 L
.35971 .34935 L
.35115 .34959 L
.34259 .34972 L
.33403 .34978 L
.32545 .3498 L
.31689 .3498 L
.30833 .34977 L
.29977 .34967 L
.2912 .34949 L
.28263 .3492 L
.27407 .34879 L
.26551 .34823 L
.25694 .34748 L
.24838 .34651 L
.23981 .34528 L
.23125 .3437 L
.22268 .34171 L
.2214 .34136 L
.21412 .33916 L
.20556 .33586 L
.19908 .33267 L
.19699 .33148 L
.18842 .32546 L
.18671 .32397 L
.17986 .31662 L
.17884 .31527 L
.17351 .30657 L
.1713 .30178 L
.16981 .29787 L
.16722 .28918 L
.16545 .28047 L
.16429 .27178 L
.16359 .26308 L
.16324 .25438 L
.16312 .24568 L
.16312 .23698 L
.16324 .22829 L
.16359 .21959 L
.16429 .21088 L
.16545 .20219 L
.16722 .19349 L
.16981 .18479 L
.1713 .18089 L
.17351 .17609 L
.17884 .16739 L
.17986 .16604 L
.18671 .1587 L
.18842 .15721 L
.19699 .15118 L
.19907 .15 L
.20556 .1468 L
.21412 .1435 L
.2214 .14129 L
F
0 g
.22268 .14095 m
.23125 .13896 L
.23981 .13739 L
.24838 .13614 L
.25694 .13519 L
.26551 .13443 L
.27407 .13387 L
.28263 .13346 L
.2912 .13318 L
.29977 .133 L
.30833 .1329 L
.31689 .13287 L
.32545 .13286 L
.33403 .13288 L
.34259 .13294 L
.35115 .13307 L
.35971 .13331 L
.36828 .13365 L
.37684 .13413 L
.38541 .13478 L
.39397 .13563 L
.40254 .13673 L
.4111 .13812 L
.41967 .1399 L
.42523 .14129 L
.42823 .14215 L
.4368 .14504 L
.44536 .14884 L
.44756 .15 L
.45392 .15393 L
.45992 .1587 L
.46249 .16115 L
.46779 .16739 L
.47106 .17231 L
.47312 .17609 L
.47683 .18479 L
.47941 .19349 L
.47962 .19432 L
.48118 .20219 L
.48234 .21088 L
.48304 .21959 L
.48339 .22829 L
.48351 .23698 L
.48351 .24568 L
.48339 .25438 L
.48304 .26308 L
.48234 .27178 L
.48118 .28047 L
.47962 .28834 L
.47941 .28918 L
Mistroke
.47683 .29787 L
.47312 .30657 L
.47106 .31035 L
.46779 .31527 L
.46249 .32152 L
.45992 .32397 L
.45392 .32873 L
.44756 .33267 L
.44536 .33382 L
.4368 .33762 L
.42823 .34051 L
.42523 .34136 L
.41967 .34277 L
.4111 .34454 L
.40254 .34593 L
.39397 .34702 L
.38541 .34788 L
.37684 .34853 L
.36828 .34901 L
.35971 .34935 L
.35115 .34959 L
.34259 .34972 L
.33403 .34978 L
.32545 .3498 L
.31689 .3498 L
.30833 .34977 L
.29977 .34967 L
.2912 .34949 L
.28263 .3492 L
.27407 .34879 L
.26551 .34823 L
.25694 .34748 L
.24838 .34651 L
.23981 .34528 L
.23125 .3437 L
.22268 .34171 L
.2214 .34136 L
.21412 .33916 L
.20556 .33586 L
.19908 .33267 L
.19699 .33148 L
.18842 .32546 L
.18671 .32397 L
.17986 .31662 L
.17884 .31527 L
.17351 .30657 L
.1713 .30178 L
.16981 .29787 L
.16722 .28918 L
.16545 .28047 L
Mistroke
.16429 .27178 L
.16359 .26308 L
.16324 .25438 L
.16312 .24568 L
.16312 .23698 L
.16324 .22829 L
.16359 .21959 L
.16429 .21088 L
.16545 .20219 L
.16722 .19349 L
.16981 .18479 L
.1713 .18089 L
.17351 .17609 L
.17884 .16739 L
.17986 .16604 L
.18671 .1587 L
.18842 .15721 L
.19699 .15118 L
.19907 .15 L
.20556 .1468 L
.21412 .1435 L
.2214 .14129 L
.22268 .14095 L
Mfstroke
.2 g
.22268 .42801 m
.23125 .42601 L
.23981 .42444 L
.24838 .4232 L
.25694 .42224 L
.26551 .42149 L
.27407 .42093 L
.28263 .42052 L
.2912 .42023 L
.29977 .42005 L
.30833 .41996 L
.31689 .41992 L
.32545 .41992 L
.33403 .41993 L
.34259 .42 L
.35115 .42013 L
.35971 .42036 L
.36828 .42071 L
.37684 .42119 L
.38541 .42184 L
.39397 .42269 L
.40254 .42379 L
.4111 .42518 L
.41967 .42695 L
.42523 .42836 L
.42823 .42921 L
.4368 .4321 L
.44536 .43589 L
.44756 .43705 L
.45392 .44099 L
.45992 .44575 L
.46249 .4482 L
.46779 .45444 L
.47106 .45936 L
.47312 .46315 L
.47683 .47185 L
.47941 .48054 L
.47962 .48137 L
.48118 .48924 L
.48234 .49794 L
.48304 .50664 L
.48339 .51534 L
.48351 .52403 L
.48351 .53274 L
.48339 .54143 L
.48304 .55013 L
.48234 .55883 L
.48118 .56753 L
.47962 .5754 L
.47941 .57623 L
.47683 .58493 L
.47312 .59362 L
.47106 .59741 L
.46779 .60233 L
.46249 .60857 L
.45992 .61103 L
.45392 .61578 L
.44756 .61972 L
.44536 .62088 L
.4368 .62467 L
.42823 .62757 L
.42523 .62842 L
.41967 .62982 L
.4111 .6316 L
.40254 .63298 L
.39397 .63409 L
.38541 .63494 L
.37684 .63558 L
.36828 .63606 L
.35971 .63641 L
.35115 .63664 L
.34259 .63677 L
.33403 .63684 L
.32545 .63685 L
.31689 .63685 L
.30833 .63682 L
.29977 .63672 L
.2912 .63654 L
.28263 .63625 L
.27407 .63584 L
.26551 .63528 L
.25694 .63453 L
.24838 .63357 L
.23981 .63233 L
.23125 .63076 L
.22268 .62877 L
.2214 .62842 L
.21412 .62621 L
.20556 .62291 L
.19908 .61972 L
.19699 .61853 L
.18842 .61251 L
.18671 .61103 L
.17986 .60368 L
.17884 .60233 L
.17351 .59362 L
.1713 .58883 L
.16981 .58493 L
.16722 .57623 L
.16545 .56753 L
.16429 .55883 L
.16359 .55013 L
.16324 .54143 L
.16312 .53274 L
.16312 .52403 L
.16324 .51534 L
.16359 .50664 L
.16429 .49794 L
.16545 .48924 L
.16722 .48054 L
.16981 .47185 L
.1713 .46794 L
.17351 .46315 L
.17884 .45444 L
.17986 .45309 L
.18671 .44575 L
.18842 .44426 L
.19699 .43824 L
.19908 .43705 L
.20556 .43386 L
.21412 .43056 L
.2214 .42836 L
F
0 g
.22268 .42801 m
.23125 .42601 L
.23981 .42444 L
.24838 .4232 L
.25694 .42224 L
.26551 .42149 L
.27407 .42093 L
.28263 .42052 L
.2912 .42023 L
.29977 .42005 L
.30833 .41996 L
.31689 .41992 L
.32545 .41992 L
.33403 .41993 L
.34259 .42 L
.35115 .42013 L
.35971 .42036 L
.36828 .42071 L
.37684 .42119 L
.38541 .42184 L
.39397 .42269 L
.40254 .42379 L
.4111 .42518 L
.41967 .42695 L
.42523 .42836 L
.42823 .42921 L
.4368 .4321 L
.44536 .43589 L
.44756 .43705 L
.45392 .44099 L
.45992 .44575 L
.46249 .4482 L
.46779 .45444 L
.47106 .45936 L
.47312 .46315 L
.47683 .47185 L
.47941 .48054 L
.47962 .48137 L
.48118 .48924 L
.48234 .49794 L
.48304 .50664 L
.48339 .51534 L
.48351 .52403 L
.48351 .53274 L
.48339 .54143 L
.48304 .55013 L
.48234 .55883 L
.48118 .56753 L
.47962 .5754 L
.47941 .57623 L
Mistroke
.47683 .58493 L
.47312 .59362 L
.47106 .59741 L
.46779 .60233 L
.46249 .60857 L
.45992 .61103 L
.45392 .61578 L
.44756 .61972 L
.44536 .62088 L
.4368 .62467 L
.42823 .62757 L
.42523 .62842 L
.41967 .62982 L
.4111 .6316 L
.40254 .63298 L
.39397 .63409 L
.38541 .63494 L
.37684 .63558 L
.36828 .63606 L
.35971 .63641 L
.35115 .63664 L
.34259 .63677 L
.33403 .63684 L
.32545 .63685 L
.31689 .63685 L
.30833 .63682 L
.29977 .63672 L
.2912 .63654 L
.28263 .63625 L
.27407 .63584 L
.26551 .63528 L
.25694 .63453 L
.24838 .63357 L
.23981 .63233 L
.23125 .63076 L
.22268 .62877 L
.2214 .62842 L
.21412 .62621 L
.20556 .62291 L
.19908 .61972 L
.19699 .61853 L
.18842 .61251 L
.18671 .61103 L
.17986 .60368 L
.17884 .60233 L
.17351 .59362 L
.1713 .58883 L
.16981 .58493 L
.16722 .57623 L
.16545 .56753 L
Mistroke
.16429 .55883 L
.16359 .55013 L
.16324 .54143 L
.16312 .53274 L
.16312 .52403 L
.16324 .51534 L
.16359 .50664 L
.16429 .49794 L
.16545 .48924 L
.16722 .48054 L
.16981 .47185 L
.1713 .46794 L
.17351 .46315 L
.17884 .45444 L
.17986 .45309 L
.18671 .44575 L
.18842 .44426 L
.19699 .43824 L
.19908 .43705 L
.20556 .43386 L
.21412 .43056 L
.2214 .42836 L
.22268 .42801 L
Mfstroke
.8 g
.22268 .71507 m
.23125 .71307 L
.23981 .71149 L
.24838 .71026 L
.25694 .70929 L
.26551 .70855 L
.27407 .70798 L
.28263 .70757 L
.2912 .70728 L
.29977 .7071 L
.30833 .70701 L
.31689 .70697 L
.32545 .70697 L
.33403 .70699 L
.34259 .70705 L
.35115 .70719 L
.35971 .70742 L
.36828 .70776 L
.37684 .70824 L
.38541 .7089 L
.39397 .70975 L
.40254 .71084 L
.4111 .71224 L
.41967 .714 L
.42523 .71541 L
.42823 .71626 L
.4368 .71915 L
.44536 .72295 L
.44756 .7241 L
.45392 .72805 L
.45992 .7328 L
.46249 .73526 L
.46779 .74151 L
.47106 .74642 L
.47312 .7502 L
.47683 .7589 L
.47941 .76759 L
.47962 .76843 L
.48118 .7763 L
.48234 .785 L
.48304 .79369 L
.48339 .80239 L
.48351 .81109 L
.48351 .81979 L
.48339 .82849 L
.48304 .83718 L
.48234 .84589 L
.48118 .85458 L
.47962 .86245 L
.47941 .86328 L
.47683 .87198 L
.47312 .88068 L
.47106 .88446 L
.46779 .88938 L
.46249 .89562 L
.45992 .89807 L
.45392 .90284 L
.44755 .90677 L
.44536 .90794 L
.4368 .91173 L
.42823 .91463 L
.42523 .91548 L
.41967 .91687 L
.4111 .91865 L
.40254 .92005 L
.39397 .92114 L
.38541 .92199 L
.37684 .92264 L
.36828 .92313 L
.35971 .92347 L
.35115 .9237 L
.34259 .92383 L
.33403 .9239 L
.32545 .92391 L
.31689 .92391 L
.30833 .92387 L
.29977 .92377 L
.2912 .92359 L
.28263 .92332 L
.27407 .9229 L
.26551 .92234 L
.25694 .92159 L
.24838 .92062 L
.23981 .91938 L
.23125 .91781 L
.22268 .91582 L
.2214 .91548 L
.21412 .91327 L
.20556 .90997 L
.19908 .90677 L
.19699 .90559 L
.18842 .89956 L
.18671 .89807 L
.17986 .89073 L
.17884 .88938 L
.17351 .88068 L
.1713 .87588 L
.16981 .87198 L
.16722 .86328 L
.16545 .85458 L
.16429 .84589 L
.16359 .83718 L
.16324 .82849 L
.16312 .81979 L
.16312 .81109 L
.16324 .80239 L
.16359 .79369 L
.16429 .785 L
.16545 .7763 L
.16722 .76759 L
.16981 .7589 L
.1713 .75499 L
.17351 .7502 L
.17884 .74151 L
.17986 .74015 L
.18671 .7328 L
.18842 .73131 L
.19699 .7253 L
.19908 .7241 L
.20556 .72091 L
.21412 .71761 L
.2214 .71541 L
F
0 g
.22268 .71507 m
.23125 .71307 L
.23981 .71149 L
.24838 .71026 L
.25694 .70929 L
.26551 .70855 L
.27407 .70798 L
.28263 .70757 L
.2912 .70728 L
.29977 .7071 L
.30833 .70701 L
.31689 .70697 L
.32545 .70697 L
.33403 .70699 L
.34259 .70705 L
.35115 .70719 L
.35971 .70742 L
.36828 .70776 L
.37684 .70824 L
.38541 .7089 L
.39397 .70975 L
.40254 .71084 L
.4111 .71224 L
.41967 .714 L
.42523 .71541 L
.42823 .71626 L
.4368 .71915 L
.44536 .72295 L
.44756 .7241 L
.45392 .72805 L
.45992 .7328 L
.46249 .73526 L
.46779 .74151 L
.47106 .74642 L
.47312 .7502 L
.47683 .7589 L
.47941 .76759 L
.47962 .76843 L
.48118 .7763 L
.48234 .785 L
.48304 .79369 L
.48339 .80239 L
.48351 .81109 L
.48351 .81979 L
.48339 .82849 L
.48304 .83718 L
.48234 .84589 L
.48118 .85458 L
.47962 .86245 L
.47941 .86328 L
Mistroke
.47683 .87198 L
.47312 .88068 L
.47106 .88446 L
.46779 .88938 L
.46249 .89562 L
.45992 .89807 L
.45392 .90284 L
.44755 .90677 L
.44536 .90794 L
.4368 .91173 L
.42823 .91463 L
.42523 .91548 L
.41967 .91687 L
.4111 .91865 L
.40254 .92005 L
.39397 .92114 L
.38541 .92199 L
.37684 .92264 L
.36828 .92313 L
.35971 .92347 L
.35115 .9237 L
.34259 .92383 L
.33403 .9239 L
.32545 .92391 L
.31689 .92391 L
.30833 .92387 L
.29977 .92377 L
.2912 .92359 L
.28263 .92332 L
.27407 .9229 L
.26551 .92234 L
.25694 .92159 L
.24838 .92062 L
.23981 .91938 L
.23125 .91781 L
.22268 .91582 L
.2214 .91548 L
.21412 .91327 L
.20556 .90997 L
.19908 .90677 L
.19699 .90559 L
.18842 .89956 L
.18671 .89807 L
.17986 .89073 L
.17884 .88938 L
.17351 .88068 L
.1713 .87588 L
.16981 .87198 L
.16722 .86328 L
.16545 .85458 L
Mistroke
.16429 .84589 L
.16359 .83718 L
.16324 .82849 L
.16312 .81979 L
.16312 .81109 L
.16324 .80239 L
.16359 .79369 L
.16429 .785 L
.16545 .7763 L
.16722 .76759 L
.16981 .7589 L
.1713 .75499 L
.17351 .7502 L
.17884 .74151 L
.17986 .74015 L
.18671 .7328 L
.18842 .73131 L
.19699 .7253 L
.19908 .7241 L
.20556 .72091 L
.21412 .71761 L
.2214 .71541 L
.22268 .71507 L
Mfstroke
.9 g
.24838 .15693 m
.25694 .15512 L
.26551 .15375 L
.27407 .15273 L
.28263 .152 L
.2912 .15149 L
.29977 .15117 L
.30833 .15099 L
.31689 .15093 L
.32545 .15092 L
.33403 .15096 L
.34259 .15107 L
.35115 .15131 L
.35971 .15172 L
.36828 .15233 L
.37684 .15321 L
.38541 .15439 L
.39397 .15596 L
.40254 .15803 L
.40485 .1587 L
.4111 .16073 L
.41967 .16428 L
.42551 .16739 L
.42823 .16908 L
.4368 .17581 L
.43709 .17609 L
.44447 .18479 L
.44536 .1861 L
.44938 .19349 L
.45264 .20219 L
.45392 .20682 L
.45475 .21088 L
.456 .21959 L
.45662 .22829 L
.45683 .23698 L
.45683 .24568 L
.45662 .25438 L
.456 .26308 L
.45475 .27178 L
.45392 .27584 L
.45264 .28047 L
.44938 .28918 L
.44536 .29656 L
.44447 .29787 L
.43709 .30657 L
.4368 .30686 L
.42823 .31359 L
.42551 .31527 L
.41967 .31838 L
.4111 .32194 L
.40485 .32397 L
.40254 .32463 L
.39397 .32669 L
.38541 .32827 L
.37684 .32946 L
.36828 .33033 L
.35971 .33095 L
.35115 .33135 L
.34259 .33159 L
.33403 .33171 L
.32545 .33174 L
.31689 .33173 L
.30833 .33167 L
.29977 .3315 L
.2912 .33117 L
.28263 .33067 L
.27407 .32993 L
.26551 .32891 L
.25694 .32754 L
.24838 .32573 L
.24178 .32397 L
.23981 .32337 L
.23125 .32028 L
.22268 .31616 L
.22113 .31527 L
.21412 .31054 L
.20954 .30657 L
.20556 .30235 L
.20216 .29787 L
.19726 .28918 L
.19699 .28861 L
.19399 .28047 L
.19189 .27178 L
.19064 .26308 L
.19001 .25438 L
.18981 .24568 L
.18981 .23698 L
.19001 .22829 L
.19064 .21959 L
.19189 .21088 L
.19399 .20219 L
.19699 .19405 L
.19726 .19349 L
.20216 .18479 L
.20556 .18031 L
.20954 .17609 L
.21412 .17212 L
.22113 .16739 L
.22268 .1665 L
.23125 .16238 L
.23981 .1593 L
.24178 .1587 L
F
0 g
.24838 .15693 m
.25694 .15512 L
.26551 .15375 L
.27407 .15273 L
.28263 .152 L
.2912 .15149 L
.29977 .15117 L
.30833 .15099 L
.31689 .15093 L
.32545 .15092 L
.33403 .15096 L
.34259 .15107 L
.35115 .15131 L
.35971 .15172 L
.36828 .15233 L
.37684 .15321 L
.38541 .15439 L
.39397 .15596 L
.40254 .15803 L
.40485 .1587 L
.4111 .16073 L
.41967 .16428 L
.42551 .16739 L
.42823 .16908 L
.4368 .17581 L
.43709 .17609 L
.44447 .18479 L
.44536 .1861 L
.44938 .19349 L
.45264 .20219 L
.45392 .20682 L
.45475 .21088 L
.456 .21959 L
.45662 .22829 L
.45683 .23698 L
.45683 .24568 L
.45662 .25438 L
.456 .26308 L
.45475 .27178 L
.45392 .27584 L
.45264 .28047 L
.44938 .28918 L
.44536 .29656 L
.44447 .29787 L
.43709 .30657 L
.4368 .30686 L
.42823 .31359 L
.42551 .31527 L
.41967 .31838 L
.4111 .32194 L
Mistroke
.40485 .32397 L
.40254 .32463 L
.39397 .32669 L
.38541 .32827 L
.37684 .32946 L
.36828 .33033 L
.35971 .33095 L
.35115 .33135 L
.34259 .33159 L
.33403 .33171 L
.32545 .33174 L
.31689 .33173 L
.30833 .33167 L
.29977 .3315 L
.2912 .33117 L
.28263 .33067 L
.27407 .32993 L
.26551 .32891 L
.25694 .32754 L
.24838 .32573 L
.24178 .32397 L
.23981 .32337 L
.23125 .32028 L
.22268 .31616 L
.22113 .31527 L
.21412 .31054 L
.20954 .30657 L
.20556 .30235 L
.20216 .29787 L
.19726 .28918 L
.19699 .28861 L
.19399 .28047 L
.19189 .27178 L
.19064 .26308 L
.19001 .25438 L
.18981 .24568 L
.18981 .23698 L
.19001 .22829 L
.19064 .21959 L
.19189 .21088 L
.19399 .20219 L
.19699 .19405 L
.19726 .19349 L
.20216 .18479 L
.20556 .18031 L
.20954 .17609 L
.21412 .17212 L
.22113 .16739 L
.22268 .1665 L
.23125 .16238 L
Mistroke
.23981 .1593 L
.24178 .1587 L
.24838 .15693 L
Mfstroke
.1 g
.24838 .44398 m
.25694 .44218 L
.26551 .44081 L
.27407 .43979 L
.28263 .43905 L
.2912 .43855 L
.29977 .43822 L
.30833 .43806 L
.31689 .43798 L
.32545 .43798 L
.33403 .43801 L
.34259 .43813 L
.35115 .43836 L
.35971 .43877 L
.36828 .43939 L
.37684 .44026 L
.38541 .44145 L
.39397 .44303 L
.40254 .4451 L
.40485 .44575 L
.4111 .44778 L
.41967 .45134 L
.42551 .45444 L
.42823 .45613 L
.4368 .46286 L
.43709 .46315 L
.44447 .47185 L
.44536 .47316 L
.44938 .48054 L
.45264 .48924 L
.45392 .49388 L
.45475 .49794 L
.456 .50664 L
.45662 .51534 L
.45683 .52403 L
.45683 .53274 L
.45662 .54143 L
.456 .55013 L
.45475 .55883 L
.45392 .56289 L
.45264 .56753 L
.44938 .57623 L
.44536 .58361 L
.44447 .58493 L
.43709 .59362 L
.4368 .59391 L
.42823 .60064 L
.42551 .60233 L
.41967 .60543 L
.4111 .60899 L
.40485 .61103 L
.40254 .61168 L
.39397 .61375 L
.38541 .61532 L
.37684 .61651 L
.36828 .61738 L
.35971 .618 L
.35115 .61841 L
.34259 .61865 L
.33403 .61876 L
.32545 .61879 L
.31689 .61879 L
.30833 .61872 L
.29977 .61855 L
.2912 .61823 L
.28263 .61772 L
.27407 .61698 L
.26551 .61596 L
.25694 .61459 L
.24838 .61279 L
.24178 .61103 L
.23981 .61042 L
.23125 .60734 L
.22268 .60321 L
.22113 .60233 L
.21412 .5976 L
.20954 .59362 L
.20556 .58941 L
.20216 .58493 L
.19726 .57623 L
.19699 .57567 L
.19399 .56753 L
.19189 .55883 L
.19064 .55013 L
.19001 .54143 L
.18981 .53274 L
.18981 .52403 L
.19001 .51534 L
.19064 .50664 L
.19189 .49794 L
.19399 .48924 L
.19699 .48111 L
.19726 .48054 L
.20216 .47185 L
.20556 .46736 L
.20954 .46315 L
.21412 .45917 L
.22113 .45444 L
.22268 .45356 L
.23125 .44943 L
.23981 .44635 L
.24178 .44575 L
F
0 g
.24838 .44398 m
.25694 .44218 L
.26551 .44081 L
.27407 .43979 L
.28263 .43905 L
.2912 .43855 L
.29977 .43822 L
.30833 .43806 L
.31689 .43798 L
.32545 .43798 L
.33403 .43801 L
.34259 .43813 L
.35115 .43836 L
.35971 .43877 L
.36828 .43939 L
.37684 .44026 L
.38541 .44145 L
.39397 .44303 L
.40254 .4451 L
.40485 .44575 L
.4111 .44778 L
.41967 .45134 L
.42551 .45444 L
.42823 .45613 L
.4368 .46286 L
.43709 .46315 L
.44447 .47185 L
.44536 .47316 L
.44938 .48054 L
.45264 .48924 L
.45392 .49388 L
.45475 .49794 L
.456 .50664 L
.45662 .51534 L
.45683 .52403 L
.45683 .53274 L
.45662 .54143 L
.456 .55013 L
.45475 .55883 L
.45392 .56289 L
.45264 .56753 L
.44938 .57623 L
.44536 .58361 L
.44447 .58493 L
.43709 .59362 L
.4368 .59391 L
.42823 .60064 L
.42551 .60233 L
.41967 .60543 L
.4111 .60899 L
Mistroke
.40485 .61103 L
.40254 .61168 L
.39397 .61375 L
.38541 .61532 L
.37684 .61651 L
.36828 .61738 L
.35971 .618 L
.35115 .61841 L
.34259 .61865 L
.33403 .61876 L
.32545 .61879 L
.31689 .61879 L
.30833 .61872 L
.29977 .61855 L
.2912 .61823 L
.28263 .61772 L
.27407 .61698 L
.26551 .61596 L
.25694 .61459 L
.24838 .61279 L
.24178 .61103 L
.23981 .61042 L
.23125 .60734 L
.22268 .60321 L
.22113 .60233 L
.21412 .5976 L
.20954 .59362 L
.20556 .58941 L
.20216 .58493 L
.19726 .57623 L
.19699 .57567 L
.19399 .56753 L
.19189 .55883 L
.19064 .55013 L
.19001 .54143 L
.18981 .53274 L
.18981 .52403 L
.19001 .51534 L
.19064 .50664 L
.19189 .49794 L
.19399 .48924 L
.19699 .48111 L
.19726 .48054 L
.20216 .47185 L
.20556 .46736 L
.20954 .46315 L
.21412 .45917 L
.22113 .45444 L
.22268 .45356 L
.23125 .44943 L
Mistroke
.23981 .44635 L
.24178 .44575 L
.24838 .44398 L
Mfstroke
.9 g
.24838 .73105 m
.25694 .72923 L
.26551 .72786 L
.27407 .72685 L
.28263 .7261 L
.2912 .7256 L
.29977 .72528 L
.30833 .72511 L
.31689 .72504 L
.32545 .72503 L
.33403 .72506 L
.34259 .72518 L
.35115 .72542 L
.35971 .72582 L
.36828 .72644 L
.37684 .72731 L
.38541 .7285 L
.39397 .73008 L
.40254 .73215 L
.40485 .7328 L
.4111 .73483 L
.41967 .73839 L
.42551 .74151 L
.42823 .74318 L
.4368 .74992 L
.43709 .7502 L
.44447 .7589 L
.44536 .76021 L
.44938 .76759 L
.45264 .7763 L
.45392 .78093 L
.45475 .785 L
.456 .79369 L
.45662 .80239 L
.45683 .81109 L
.45683 .81979 L
.45662 .82849 L
.456 .83718 L
.45475 .84589 L
.45392 .84995 L
.45264 .85458 L
.44938 .86328 L
.44536 .87067 L
.44447 .87198 L
.43709 .88068 L
.4368 .88096 L
.42823 .88769 L
.42551 .88938 L
.41967 .89249 L
.4111 .89604 L
.40485 .89807 L
.40254 .89874 L
.39397 .90081 L
.38541 .90239 L
.37684 .90356 L
.36828 .90445 L
.35971 .90505 L
.35115 .90546 L
.34259 .90571 L
.33403 .90581 L
.32545 .90585 L
.31689 .90584 L
.30833 .90578 L
.29977 .9056 L
.2912 .90529 L
.28263 .90477 L
.27407 .90404 L
.26551 .90302 L
.25694 .90165 L
.24838 .89984 L
.24178 .89807 L
.23981 .89748 L
.23125 .89439 L
.22268 .89028 L
.22113 .88938 L
.21412 .88465 L
.20954 .88068 L
.20556 .87647 L
.20216 .87198 L
.19726 .86328 L
.19699 .86272 L
.19399 .85458 L
.19189 .84589 L
.19064 .83718 L
.19001 .82849 L
.18982 .81979 L
.18982 .81109 L
.19001 .80239 L
.19064 .79369 L
.19189 .785 L
.19399 .7763 L
.19699 .76816 L
.19726 .76759 L
.20216 .7589 L
.20556 .75442 L
.20954 .7502 L
.21412 .74623 L
.22113 .74151 L
.22268 .74061 L
.23125 .73649 L
.23981 .7334 L
.24178 .7328 L
F
0 g
.24838 .73105 m
.25694 .72923 L
.26551 .72786 L
.27407 .72685 L
.28263 .7261 L
.2912 .7256 L
.29977 .72528 L
.30833 .72511 L
.31689 .72504 L
.32545 .72503 L
.33403 .72506 L
.34259 .72518 L
.35115 .72542 L
.35971 .72582 L
.36828 .72644 L
.37684 .72731 L
.38541 .7285 L
.39397 .73008 L
.40254 .73215 L
.40485 .7328 L
.4111 .73483 L
.41967 .73839 L
.42551 .74151 L
.42823 .74318 L
.4368 .74992 L
.43709 .7502 L
.44447 .7589 L
.44536 .76021 L
.44938 .76759 L
.45264 .7763 L
.45392 .78093 L
.45475 .785 L
.456 .79369 L
.45662 .80239 L
.45683 .81109 L
.45683 .81979 L
.45662 .82849 L
.456 .83718 L
.45475 .84589 L
.45392 .84995 L
.45264 .85458 L
.44938 .86328 L
.44536 .87067 L
.44447 .87198 L
.43709 .88068 L
.4368 .88096 L
.42823 .88769 L
.42551 .88938 L
.41967 .89249 L
.4111 .89604 L
Mistroke
.40485 .89807 L
.40254 .89874 L
.39397 .90081 L
.38541 .90239 L
.37684 .90356 L
.36828 .90445 L
.35971 .90505 L
.35115 .90546 L
.34259 .90571 L
.33403 .90581 L
.32545 .90585 L
.31689 .90584 L
.30833 .90578 L
.29977 .9056 L
.2912 .90529 L
.28263 .90477 L
.27407 .90404 L
.26551 .90302 L
.25694 .90165 L
.24838 .89984 L
.24178 .89807 L
.23981 .89748 L
.23125 .89439 L
.22268 .89028 L
.22113 .88938 L
.21412 .88465 L
.20954 .88068 L
.20556 .87647 L
.20216 .87198 L
.19726 .86328 L
.19699 .86272 L
.19399 .85458 L
.19189 .84589 L
.19064 .83718 L
.19001 .82849 L
.18982 .81979 L
.18982 .81109 L
.19001 .80239 L
.19064 .79369 L
.19189 .785 L
.19399 .7763 L
.19699 .76816 L
.19726 .76759 L
.20216 .7589 L
.20556 .75442 L
.20954 .7502 L
.21412 .74623 L
.22113 .74151 L
.22268 .74061 L
.23125 .73649 L
Mistroke
.23981 .7334 L
.24178 .7328 L
.24838 .73105 L
Mfstroke
1 g
.26551 .18275 m
.27407 .18038 L
.28263 .17874 L
.2912 .17764 L
.29977 .17697 L
.30833 .1766 L
.31689 .17647 L
.32545 .17645 L
.33403 .17651 L
.34259 .17675 L
.35115 .17725 L
.35971 .17813 L
.36828 .17947 L
.37684 .18145 L
.38541 .18429 L
.38665 .18479 L
.39397 .18827 L
.40162 .19349 L
.40254 .19423 L
.40982 .20219 L
.4111 .20399 L
.41463 .21088 L
.41735 .21959 L
.41869 .22829 L
.41911 .23698 L
.41911 .24568 L
.41869 .25438 L
.41735 .26308 L
.41463 .27178 L
.4111 .27867 L
.40982 .28047 L
.40254 .28843 L
.40162 .28918 L
.39397 .29439 L
.38665 .29787 L
.38541 .29837 L
.37684 .30121 L
.36828 .30318 L
.35971 .30454 L
.35115 .30541 L
.34259 .30592 L
.33403 .30615 L
.32545 .30621 L
.31689 .30619 L
.30833 .30606 L
.29977 .3057 L
.2912 .30502 L
.28263 .30393 L
.27407 .30229 L
.26551 .29992 L
.25997 .29787 L
.25694 .29657 L
.24838 .29172 L
.24501 .28918 L
.23981 .28429 L
.23682 .28047 L
.232 .27178 L
.23125 .27016 L
.22928 .26308 L
.22794 .25438 L
.22752 .24568 L
.22751 .23698 L
.22794 .22829 L
.22928 .21959 L
.23125 .2125 L
.232 .21088 L
.23682 .20219 L
.23981 .19837 L
.24501 .19349 L
.24838 .19094 L
.25694 .1861 L
.25997 .18479 L
F
0 g
.26551 .18275 m
.27407 .18038 L
.28263 .17874 L
.2912 .17764 L
.29977 .17697 L
.30833 .1766 L
.31689 .17647 L
.32545 .17645 L
.33403 .17651 L
.34259 .17675 L
.35115 .17725 L
.35971 .17813 L
.36828 .17947 L
.37684 .18145 L
.38541 .18429 L
.38665 .18479 L
.39397 .18827 L
.40162 .19349 L
.40254 .19423 L
.40982 .20219 L
.4111 .20399 L
.41463 .21088 L
.41735 .21959 L
.41869 .22829 L
.41911 .23698 L
.41911 .24568 L
.41869 .25438 L
.41735 .26308 L
.41463 .27178 L
.4111 .27867 L
.40982 .28047 L
.40254 .28843 L
.40162 .28918 L
.39397 .29439 L
.38665 .29787 L
.38541 .29837 L
.37684 .30121 L
.36828 .30318 L
.35971 .30454 L
.35115 .30541 L
.34259 .30592 L
.33403 .30615 L
.32545 .30621 L
.31689 .30619 L
.30833 .30606 L
.29977 .3057 L
.2912 .30502 L
.28263 .30393 L
.27407 .30229 L
.26551 .29992 L
Mistroke
.25997 .29787 L
.25694 .29657 L
.24838 .29172 L
.24501 .28918 L
.23981 .28429 L
.23682 .28047 L
.232 .27178 L
.23125 .27016 L
.22928 .26308 L
.22794 .25438 L
.22752 .24568 L
.22751 .23698 L
.22794 .22829 L
.22928 .21959 L
.23125 .2125 L
.232 .21088 L
.23682 .20219 L
.23981 .19837 L
.24501 .19349 L
.24838 .19094 L
.25694 .1861 L
.25997 .18479 L
.26551 .18275 L
Mfstroke
.26551 .4698 m
.27407 .46743 L
.28263 .46579 L
.2912 .4647 L
.29977 .46402 L
.30833 .46366 L
.31689 .46352 L
.32545 .46351 L
.33403 .46356 L
.34259 .4638 L
.35115 .46432 L
.35971 .46518 L
.36828 .46654 L
.37684 .46852 L
.38541 .47134 L
.38665 .47185 L
.39397 .47533 L
.40162 .48054 L
.40254 .48129 L
.40982 .48924 L
.4111 .49104 L
.41463 .49794 L
.41735 .50664 L
.41869 .51534 L
.41911 .52403 L
.41911 .53274 L
.41869 .54143 L
.41735 .55013 L
.41463 .55883 L
.4111 .56573 L
.40982 .56753 L
.40254 .57548 L
.40162 .57623 L
.39397 .58144 L
.38665 .58493 L
.38541 .58543 L
.37684 .58826 L
.36828 .59024 L
.35971 .59159 L
.35115 .59246 L
.34259 .59297 L
.33403 .59321 L
.32545 .59326 L
.31689 .59325 L
.30833 .59311 L
.29977 .59275 L
.2912 .59207 L
.28263 .59098 L
.27407 .58934 L
.26551 .58697 L
.25997 .58493 L
.25694 .58362 L
.24838 .57877 L
.24501 .57623 L
.23981 .57134 L
.23682 .56753 L
.232 .55883 L
.23125 .55722 L
.22928 .55013 L
.22794 .54143 L
.22752 .53274 L
.22752 .52403 L
.22794 .51534 L
.22928 .50664 L
.23125 .49956 L
.232 .49794 L
.23682 .48924 L
.23981 .48543 L
.24501 .48054 L
.24838 .478 L
.25694 .47315 L
.25997 .47185 L
F
.26551 .4698 m
.27407 .46743 L
.28263 .46579 L
.2912 .4647 L
.29977 .46402 L
.30833 .46366 L
.31689 .46352 L
.32545 .46351 L
.33403 .46356 L
.34259 .4638 L
.35115 .46432 L
.35971 .46518 L
.36828 .46654 L
.37684 .46852 L
.38541 .47134 L
.38665 .47185 L
.39397 .47533 L
.40162 .48054 L
.40254 .48129 L
.40982 .48924 L
.4111 .49104 L
.41463 .49794 L
.41735 .50664 L
.41869 .51534 L
.41911 .52403 L
.41911 .53274 L
.41869 .54143 L
.41735 .55013 L
.41463 .55883 L
.4111 .56573 L
.40982 .56753 L
.40254 .57548 L
.40162 .57623 L
.39397 .58144 L
.38665 .58493 L
.38541 .58543 L
.37684 .58826 L
.36828 .59024 L
.35971 .59159 L
.35115 .59246 L
.34259 .59297 L
.33403 .59321 L
.32545 .59326 L
.31689 .59325 L
.30833 .59311 L
.29977 .59275 L
.2912 .59207 L
.28263 .59098 L
.27407 .58934 L
.26551 .58697 L
Mistroke
.25997 .58493 L
.25694 .58362 L
.24838 .57877 L
.24501 .57623 L
.23981 .57134 L
.23682 .56753 L
.232 .55883 L
.23125 .55722 L
.22928 .55013 L
.22794 .54143 L
.22752 .53274 L
.22752 .52403 L
.22794 .51534 L
.22928 .50664 L
.23125 .49956 L
.232 .49794 L
.23682 .48924 L
.23981 .48543 L
.24501 .48054 L
.24838 .478 L
.25694 .47315 L
.25997 .47185 L
.26551 .4698 L
Mfstroke
1 g
.26551 .75685 m
.27407 .75448 L
.28263 .75284 L
.2912 .75175 L
.29977 .75107 L
.30833 .75071 L
.31689 .75058 L
.32545 .75056 L
.33403 .75062 L
.34259 .75086 L
.35115 .75136 L
.35971 .75223 L
.36828 .75359 L
.37684 .75557 L
.38541 .7584 L
.38665 .7589 L
.39397 .76238 L
.40162 .76759 L
.40254 .76835 L
.40982 .7763 L
.4111 .7781 L
.41463 .785 L
.41735 .79369 L
.41869 .80239 L
.41911 .81109 L
.41911 .81979 L
.41869 .82849 L
.41735 .83718 L
.41463 .84589 L
.4111 .85279 L
.40981 .85458 L
.40254 .86254 L
.40162 .86328 L
.39397 .8685 L
.38665 .87198 L
.38541 .87248 L
.37684 .87532 L
.36828 .8773 L
.35971 .87864 L
.35115 .87952 L
.34259 .88002 L
.33403 .88026 L
.32545 .88033 L
.31689 .88031 L
.30833 .88017 L
.29977 .87981 L
.2912 .87913 L
.28263 .87803 L
.27407 .87639 L
.26551 .87402 L
.25997 .87198 L
.25694 .87067 L
.24838 .86583 L
.24501 .86328 L
.23981 .8584 L
.23682 .85458 L
.232 .84589 L
.23125 .84427 L
.22928 .83718 L
.22794 .82849 L
.22752 .81979 L
.22752 .81109 L
.22794 .80239 L
.22928 .79369 L
.23125 .78661 L
.232 .785 L
.23682 .7763 L
.23981 .77249 L
.24501 .76759 L
.24838 .76505 L
.25694 .7602 L
.25997 .7589 L
F
0 g
.26551 .75685 m
.27407 .75448 L
.28263 .75284 L
.2912 .75175 L
.29977 .75107 L
.30833 .75071 L
.31689 .75058 L
.32545 .75056 L
.33403 .75062 L
.34259 .75086 L
.35115 .75136 L
.35971 .75223 L
.36828 .75359 L
.37684 .75557 L
.38541 .7584 L
.38665 .7589 L
.39397 .76238 L
.40162 .76759 L
.40254 .76835 L
.40982 .7763 L
.4111 .7781 L
.41463 .785 L
.41735 .79369 L
.41869 .80239 L
.41911 .81109 L
.41911 .81979 L
.41869 .82849 L
.41735 .83718 L
.41463 .84589 L
.4111 .85279 L
.40981 .85458 L
.40254 .86254 L
.40162 .86328 L
.39397 .8685 L
.38665 .87198 L
.38541 .87248 L
.37684 .87532 L
.36828 .8773 L
.35971 .87864 L
.35115 .87952 L
.34259 .88002 L
.33403 .88026 L
.32545 .88033 L
.31689 .88031 L
.30833 .88017 L
.29977 .87981 L
.2912 .87913 L
.28263 .87803 L
.27407 .87639 L
.26551 .87402 L
Mistroke
.25997 .87198 L
.25694 .87067 L
.24838 .86583 L
.24501 .86328 L
.23981 .8584 L
.23682 .85458 L
.232 .84589 L
.23125 .84427 L
.22928 .83718 L
.22794 .82849 L
.22752 .81979 L
.22752 .81109 L
.22794 .80239 L
.22928 .79369 L
.23125 .78661 L
.232 .785 L
.23682 .7763 L
.23981 .77249 L
.24501 .76759 L
.24838 .76505 L
.25694 .7602 L
.25997 .7589 L
.26551 .75685 L
Mfstroke
.4 g
.63378 .10612 m
.64235 .10571 L
.65091 .10538 L
.65947 .10511 L
.66803 .1049 L
.67661 .10473 L
.68517 .10459 L
.69373 .10449 L
.70229 .10441 L
.71086 .10436 L
.71942 .10432 L
.72799 .1043 L
.73655 .10429 L
.74512 .10429 L
.75368 .10429 L
.76225 .1043 L
.77081 .10431 L
.77938 .10434 L
.78794 .10439 L
.79651 .10445 L
.80507 .10454 L
.81364 .10465 L
.8222 .10481 L
.83076 .105 L
.83933 .10524 L
.8479 .10554 L
.85646 .10591 L
.86502 .10637 L
.86717 .1065 L
.87358 .10695 L
.88215 .10769 L
.89072 .10865 L
.89928 .10991 L
.90784 .11166 L
.91641 .11418 L
.91906 .11521 L
.92497 .11811 L
.9325 .1239 L
.93354 .125 L
.93877 .1326 L
.9421 .14053 L
.94235 .14129 L
.94463 .15 L
.94618 .1587 L
.94727 .16739 L
.94804 .17609 L
.94861 .18479 L
.949 .19349 L
.94928 .20219 L
.94947 .21088 L
.94958 .21959 L
.94964 .22829 L
.94965 .23698 L
.94965 .24568 L
.94964 .25438 L
.94958 .26308 L
.94947 .27178 L
.94928 .28047 L
.949 .28918 L
.94861 .29787 L
.94804 .30657 L
.94727 .31527 L
.94618 .32397 L
.94463 .33267 L
.94235 .34136 L
.9421 .34213 L
.93877 .35006 L
.93354 .35766 L
.9325 .35877 L
.92497 .36456 L
.91906 .36746 L
.91641 .36848 L
.90784 .371 L
.89928 .37275 L
.89072 .37402 L
.88215 .37498 L
.87358 .37571 L
.86717 .37616 L
.86502 .37629 L
.85646 .37675 L
.8479 .37713 L
.83933 .37742 L
.83076 .37766 L
.8222 .37785 L
.81364 .378 L
.80507 .37812 L
.79651 .37821 L
.78794 .37827 L
.77938 .37832 L
.77081 .37835 L
.76225 .37836 L
.75368 .37837 L
.74512 .37837 L
.73655 .37837 L
.72799 .37836 L
.71942 .37834 L
.71086 .3783 L
.70229 .37825 L
.69373 .37817 L
.68517 .37807 L
.67661 .37793 L
.66803 .37776 L
.65947 .37755 L
.65091 .37728 L
.64235 .37695 L
.63378 .37654 L
.62735 .37616 L
.62521 .37601 L
.61665 .37536 L
.60809 .37453 L
.59952 .37343 L
.59096 .37195 L
.58239 .36986 L
.57546 .36746 L
.57383 .36675 L
.56526 .36166 L
.56202 .35877 L
.5567 .35177 L
.55576 .35006 L
.55217 .34136 L
.54988 .33267 L
.54834 .32397 L
.54814 .32253 L
.54725 .31527 L
.54648 .30657 L
.54591 .29787 L
.54552 .28918 L
.54523 .28047 L
.54505 .27178 L
.54493 .26308 L
.54488 .25438 L
.54486 .24568 L
.54486 .23698 L
.54488 .22829 L
.54493 .21959 L
.54505 .21088 L
.54523 .20219 L
.54552 .19349 L
.54591 .18479 L
.54648 .17609 L
.54725 .16739 L
.54814 .16014 L
.54834 .1587 L
.54988 .15 L
.55217 .14129 L
.55576 .1326 L
.5567 .1309 L
.56202 .1239 L
.56526 .121 L
.57383 .1159 L
.57546 .11521 L
.58239 .1128 L
.59096 .11071 L
.59952 .10923 L
.60809 .10814 L
.61665 .1073 L
.62521 .10664 L
.62735 .1065 L
F
0 g
.63378 .10612 m
.64235 .10571 L
.65091 .10538 L
.65947 .10511 L
.66803 .1049 L
.67661 .10473 L
.68517 .10459 L
.69373 .10449 L
.70229 .10441 L
.71086 .10436 L
.71942 .10432 L
.72799 .1043 L
.73655 .10429 L
.74512 .10429 L
.75368 .10429 L
.76225 .1043 L
.77081 .10431 L
.77938 .10434 L
.78794 .10439 L
.79651 .10445 L
.80507 .10454 L
.81364 .10465 L
.8222 .10481 L
.83076 .105 L
.83933 .10524 L
.8479 .10554 L
.85646 .10591 L
.86502 .10637 L
.86717 .1065 L
.87358 .10695 L
.88215 .10769 L
.89072 .10865 L
.89928 .10991 L
.90784 .11166 L
.91641 .11418 L
.91906 .11521 L
.92497 .11811 L
.9325 .1239 L
.93354 .125 L
.93877 .1326 L
.9421 .14053 L
.94235 .14129 L
.94463 .15 L
.94618 .1587 L
.94727 .16739 L
.94804 .17609 L
.94861 .18479 L
.949 .19349 L
.94928 .20219 L
.94947 .21088 L
Mistroke
.94958 .21959 L
.94964 .22829 L
.94965 .23698 L
.94965 .24568 L
.94964 .25438 L
.94958 .26308 L
.94947 .27178 L
.94928 .28047 L
.949 .28918 L
.94861 .29787 L
.94804 .30657 L
.94727 .31527 L
.94618 .32397 L
.94463 .33267 L
.94235 .34136 L
.9421 .34213 L
.93877 .35006 L
.93354 .35766 L
.9325 .35877 L
.92497 .36456 L
.91906 .36746 L
.91641 .36848 L
.90784 .371 L
.89928 .37275 L
.89072 .37402 L
.88215 .37498 L
.87358 .37571 L
.86717 .37616 L
.86502 .37629 L
.85646 .37675 L
.8479 .37713 L
.83933 .37742 L
.83076 .37766 L
.8222 .37785 L
.81364 .378 L
.80507 .37812 L
.79651 .37821 L
.78794 .37827 L
.77938 .37832 L
.77081 .37835 L
.76225 .37836 L
.75368 .37837 L
.74512 .37837 L
.73655 .37837 L
.72799 .37836 L
.71942 .37834 L
.71086 .3783 L
.70229 .37825 L
.69373 .37817 L
.68517 .37807 L
Mistroke
.67661 .37793 L
.66803 .37776 L
.65947 .37755 L
.65091 .37728 L
.64235 .37695 L
.63378 .37654 L
.62735 .37616 L
.62521 .37601 L
.61665 .37536 L
.60809 .37453 L
.59952 .37343 L
.59096 .37195 L
.58239 .36986 L
.57546 .36746 L
.57383 .36675 L
.56526 .36166 L
.56202 .35877 L
.5567 .35177 L
.55576 .35006 L
.55217 .34136 L
.54988 .33267 L
.54834 .32397 L
.54814 .32253 L
.54725 .31527 L
.54648 .30657 L
.54591 .29787 L
.54552 .28918 L
.54523 .28047 L
.54505 .27178 L
.54493 .26308 L
.54488 .25438 L
.54486 .24568 L
.54486 .23698 L
.54488 .22829 L
.54493 .21959 L
.54505 .21088 L
.54523 .20219 L
.54552 .19349 L
.54591 .18479 L
.54648 .17609 L
.54725 .16739 L
.54814 .16014 L
.54834 .1587 L
.54988 .15 L
.55217 .14129 L
.55576 .1326 L
.5567 .1309 L
.56202 .1239 L
.56526 .121 L
.57383 .1159 L
Mistroke
.57546 .11521 L
.58239 .1128 L
.59096 .11071 L
.59952 .10923 L
.60809 .10814 L
.61665 .1073 L
.62521 .10664 L
.62735 .1065 L
.63378 .10612 L
Mfstroke
.4 g
.63378 .68024 m
.64235 .67982 L
.65091 .67949 L
.65947 .67923 L
.66803 .67901 L
.67661 .67884 L
.68517 .6787 L
.69373 .67861 L
.70229 .67853 L
.71086 .67847 L
.71942 .67844 L
.72799 .67841 L
.73655 .6784 L
.74512 .6784 L
.75368 .6784 L
.76225 .67841 L
.77081 .67842 L
.77938 .67845 L
.78794 .6785 L
.79651 .67856 L
.80507 .67865 L
.81364 .67877 L
.8222 .67892 L
.83076 .67911 L
.83933 .67935 L
.8479 .67965 L
.85646 .68002 L
.86502 .68048 L
.86717 .68061 L
.87358 .68106 L
.88215 .6818 L
.89072 .68275 L
.89928 .68402 L
.90784 .68577 L
.91641 .68829 L
.91906 .68931 L
.92497 .69221 L
.9325 .69801 L
.93354 .69912 L
.93877 .70671 L
.9421 .71464 L
.94235 .71541 L
.94463 .7241 L
.94618 .7328 L
.94727 .74151 L
.94804 .7502 L
.94861 .7589 L
.949 .76759 L
.94928 .7763 L
.94947 .785 L
.94958 .79369 L
.94964 .80239 L
.94965 .81109 L
.94965 .81979 L
.94964 .82849 L
.94958 .83718 L
.94947 .84589 L
.94928 .85458 L
.949 .86328 L
.94861 .87198 L
.94804 .88068 L
.94727 .88938 L
.94618 .89807 L
.94463 .90677 L
.94235 .91548 L
.9421 .91624 L
.93877 .92417 L
.93354 .93177 L
.9325 .93287 L
.92497 .93866 L
.91906 .94157 L
.91641 .94259 L
.90784 .94511 L
.89928 .94686 L
.89072 .94812 L
.88215 .94908 L
.87358 .94982 L
.86717 .95027 L
.86502 .9504 L
.85646 .95086 L
.8479 .95123 L
.83933 .95153 L
.83076 .95177 L
.8222 .95196 L
.81364 .95212 L
.80507 .95223 L
.79651 .95232 L
.78794 .95239 L
.77938 .95243 L
.77081 .95247 L
.76225 .95247 L
.75368 .95248 L
.74512 .95248 L
.73655 .95248 L
.72799 .95247 L
.71942 .95245 L
.71086 .95241 L
.70229 .95236 L
.69373 .95228 L
.68517 .95218 L
.67661 .95204 L
.66803 .95188 L
.65947 .95166 L
.65091 .95139 L
.64235 .95106 L
.63378 .95065 L
.62735 .95027 L
.62521 .95013 L
.61665 .94947 L
.60809 .94863 L
.59952 .94754 L
.59096 .94605 L
.58239 .94398 L
.57546 .94157 L
.57383 .94087 L
.56526 .93577 L
.56202 .93287 L
.5567 .92588 L
.55576 .92417 L
.55217 .91548 L
.54988 .90677 L
.54834 .89807 L
.54814 .89663 L
.54725 .88938 L
.54648 .88068 L
.54591 .87198 L
.54552 .86328 L
.54523 .85458 L
.54505 .84589 L
.54493 .83718 L
.54488 .82849 L
.54486 .81979 L
.54486 .81109 L
.54488 .80239 L
.54493 .79369 L
.54505 .785 L
.54523 .7763 L
.54552 .76759 L
.54591 .7589 L
.54648 .7502 L
.54725 .74151 L
.54814 .73424 L
.54834 .7328 L
.54988 .7241 L
.55217 .71541 L
.55576 .70671 L
.5567 .705 L
.56202 .69801 L
.56526 .69511 L
.57383 .69002 L
.57546 .68931 L
.58239 .68691 L
.59096 .68482 L
.59952 .68335 L
.60809 .68224 L
.61665 .68141 L
.62521 .68075 L
.62735 .68061 L
F
0 g
.63378 .68024 m
.64235 .67982 L
.65091 .67949 L
.65947 .67923 L
.66803 .67901 L
.67661 .67884 L
.68517 .6787 L
.69373 .67861 L
.70229 .67853 L
.71086 .67847 L
.71942 .67844 L
.72799 .67841 L
.73655 .6784 L
.74512 .6784 L
.75368 .6784 L
.76225 .67841 L
.77081 .67842 L
.77938 .67845 L
.78794 .6785 L
.79651 .67856 L
.80507 .67865 L
.81364 .67877 L
.8222 .67892 L
.83076 .67911 L
.83933 .67935 L
.8479 .67965 L
.85646 .68002 L
.86502 .68048 L
.86717 .68061 L
.87358 .68106 L
.88215 .6818 L
.89072 .68275 L
.89928 .68402 L
.90784 .68577 L
.91641 .68829 L
.91906 .68931 L
.92497 .69221 L
.9325 .69801 L
.93354 .69912 L
.93877 .70671 L
.9421 .71464 L
.94235 .71541 L
.94463 .7241 L
.94618 .7328 L
.94727 .74151 L
.94804 .7502 L
.94861 .7589 L
.949 .76759 L
.94928 .7763 L
.94947 .785 L
Mistroke
.94958 .79369 L
.94964 .80239 L
.94965 .81109 L
.94965 .81979 L
.94964 .82849 L
.94958 .83718 L
.94947 .84589 L
.94928 .85458 L
.949 .86328 L
.94861 .87198 L
.94804 .88068 L
.94727 .88938 L
.94618 .89807 L
.94463 .90677 L
.94235 .91548 L
.9421 .91624 L
.93877 .92417 L
.93354 .93177 L
.9325 .93287 L
.92497 .93866 L
.91906 .94157 L
.91641 .94259 L
.90784 .94511 L
.89928 .94686 L
.89072 .94812 L
.88215 .94908 L
.87358 .94982 L
.86717 .95027 L
.86502 .9504 L
.85646 .95086 L
.8479 .95123 L
.83933 .95153 L
.83076 .95177 L
.8222 .95196 L
.81364 .95212 L
.80507 .95223 L
.79651 .95232 L
.78794 .95239 L
.77938 .95243 L
.77081 .95247 L
.76225 .95247 L
.75368 .95248 L
.74512 .95248 L
.73655 .95248 L
.72799 .95247 L
.71942 .95245 L
.71086 .95241 L
.70229 .95236 L
.69373 .95228 L
.68517 .95218 L
Mistroke
.67661 .95204 L
.66803 .95188 L
.65947 .95166 L
.65091 .95139 L
.64235 .95106 L
.63378 .95065 L
.62735 .95027 L
.62521 .95013 L
.61665 .94947 L
.60809 .94863 L
.59952 .94754 L
.59096 .94605 L
.58239 .94398 L
.57546 .94157 L
.57383 .94087 L
.56526 .93577 L
.56202 .93287 L
.5567 .92588 L
.55576 .92417 L
.55217 .91548 L
.54988 .90677 L
.54834 .89807 L
.54814 .89663 L
.54725 .88938 L
.54648 .88068 L
.54591 .87198 L
.54552 .86328 L
.54523 .85458 L
.54505 .84589 L
.54493 .83718 L
.54488 .82849 L
.54486 .81979 L
.54486 .81109 L
.54488 .80239 L
.54493 .79369 L
.54505 .785 L
.54523 .7763 L
.54552 .76759 L
.54591 .7589 L
.54648 .7502 L
.54725 .74151 L
.54814 .73424 L
.54834 .7328 L
.54988 .7241 L
.55217 .71541 L
.55576 .70671 L
.5567 .705 L
.56202 .69801 L
.56526 .69511 L
.57383 .69002 L
Mistroke
.57546 .68931 L
.58239 .68691 L
.59096 .68482 L
.59952 .68335 L
.60809 .68224 L
.61665 .68141 L
.62521 .68075 L
.62735 .68061 L
.63378 .68024 L
Mfstroke
.6 g
.63378 .39318 m
.64235 .39277 L
.65091 .39244 L
.65947 .39217 L
.66803 .39196 L
.67661 .39179 L
.68517 .39165 L
.69373 .39155 L
.70229 .39147 L
.71086 .39142 L
.71942 .39138 L
.72799 .39136 L
.73655 .39135 L
.74512 .39135 L
.75368 .39135 L
.76225 .39135 L
.77081 .39137 L
.77938 .39139 L
.78794 .39144 L
.79651 .39151 L
.80507 .3916 L
.81364 .39172 L
.8222 .39187 L
.83076 .39206 L
.83933 .3923 L
.8479 .39259 L
.85646 .39296 L
.86502 .39343 L
.86717 .39356 L
.87358 .39401 L
.88215 .39474 L
.89072 .3957 L
.89928 .39697 L
.90784 .39871 L
.91641 .40124 L
.91906 .40226 L
.92497 .40516 L
.9325 .41095 L
.93354 .41206 L
.93877 .41965 L
.9421 .42759 L
.94235 .42836 L
.94463 .43705 L
.94618 .44575 L
.94727 .45444 L
.94804 .46315 L
.94861 .47185 L
.949 .48054 L
.94928 .48924 L
.94947 .49794 L
.94958 .50664 L
.94964 .51534 L
.94965 .52403 L
.94965 .53274 L
.94964 .54143 L
.94958 .55013 L
.94947 .55883 L
.94928 .56753 L
.949 .57623 L
.94861 .58493 L
.94804 .59362 L
.94727 .60233 L
.94618 .61103 L
.94463 .61972 L
.94235 .62842 L
.9421 .62919 L
.93877 .63712 L
.93354 .64472 L
.9325 .64582 L
.92497 .65161 L
.91906 .65452 L
.91641 .65554 L
.90784 .65806 L
.89928 .6598 L
.89072 .66107 L
.88215 .66203 L
.87358 .66276 L
.86717 .66321 L
.86502 .66335 L
.85646 .66381 L
.8479 .66418 L
.83933 .66447 L
.83076 .66472 L
.8222 .6649 L
.81364 .66506 L
.80507 .66517 L
.79651 .66526 L
.78794 .66534 L
.77938 .66538 L
.77081 .66541 L
.76225 .66542 L
.75368 .66542 L
.74512 .66542 L
.73655 .66542 L
.72799 .66542 L
.71942 .6654 L
.71086 .66535 L
.70229 .6653 L
.69373 .66523 L
.68517 .66512 L
.67661 .66499 L
.66803 .66481 L
.65947 .6646 L
.65091 .66433 L
.64235 .664 L
.63378 .66359 L
.62735 .66321 L
.62521 .66308 L
.61665 .66242 L
.60809 .66158 L
.59952 .66049 L
.59096 .659 L
.58239 .65692 L
.57546 .65452 L
.57383 .65382 L
.56526 .64871 L
.56202 .64582 L
.5567 .63882 L
.55576 .63712 L
.55217 .62842 L
.54988 .61972 L
.54834 .61103 L
.54814 .60958 L
.54725 .60233 L
.54648 .59362 L
.54591 .58493 L
.54552 .57623 L
.54523 .56753 L
.54505 .55883 L
.54493 .55013 L
.54488 .54143 L
.54486 .53274 L
.54486 .52403 L
.54488 .51534 L
.54493 .50664 L
.54505 .49794 L
.54523 .48924 L
.54552 .48054 L
.54591 .47185 L
.54648 .46315 L
.54725 .45444 L
.54814 .44719 L
.54834 .44575 L
.54988 .43705 L
.55217 .42836 L
.55576 .41965 L
.5567 .41795 L
.56202 .41095 L
.56526 .40806 L
.57383 .40296 L
.57546 .40226 L
.58239 .39985 L
.59096 .39777 L
.59952 .39628 L
.60809 .39519 L
.61665 .39435 L
.62521 .3937 L
.62735 .39356 L
F
0 g
.63378 .39318 m
.64235 .39277 L
.65091 .39244 L
.65947 .39217 L
.66803 .39196 L
.67661 .39179 L
.68517 .39165 L
.69373 .39155 L
.70229 .39147 L
.71086 .39142 L
.71942 .39138 L
.72799 .39136 L
.73655 .39135 L
.74512 .39135 L
.75368 .39135 L
.76225 .39135 L
.77081 .39137 L
.77938 .39139 L
.78794 .39144 L
.79651 .39151 L
.80507 .3916 L
.81364 .39172 L
.8222 .39187 L
.83076 .39206 L
.83933 .3923 L
.8479 .39259 L
.85646 .39296 L
.86502 .39343 L
.86717 .39356 L
.87358 .39401 L
.88215 .39474 L
.89072 .3957 L
.89928 .39697 L
.90784 .39871 L
.91641 .40124 L
.91906 .40226 L
.92497 .40516 L
.9325 .41095 L
.93354 .41206 L
.93877 .41965 L
.9421 .42759 L
.94235 .42836 L
.94463 .43705 L
.94618 .44575 L
.94727 .45444 L
.94804 .46315 L
.94861 .47185 L
.949 .48054 L
.94928 .48924 L
.94947 .49794 L
Mistroke
.94958 .50664 L
.94964 .51534 L
.94965 .52403 L
.94965 .53274 L
.94964 .54143 L
.94958 .55013 L
.94947 .55883 L
.94928 .56753 L
.949 .57623 L
.94861 .58493 L
.94804 .59362 L
.94727 .60233 L
.94618 .61103 L
.94463 .61972 L
.94235 .62842 L
.9421 .62919 L
.93877 .63712 L
.93354 .64472 L
.9325 .64582 L
.92497 .65161 L
.91906 .65452 L
.91641 .65554 L
.90784 .65806 L
.89928 .6598 L
.89072 .66107 L
.88215 .66203 L
.87358 .66276 L
.86717 .66321 L
.86502 .66335 L
.85646 .66381 L
.8479 .66418 L
.83933 .66447 L
.83076 .66472 L
.8222 .6649 L
.81364 .66506 L
.80507 .66517 L
.79651 .66526 L
.78794 .66534 L
.77938 .66538 L
.77081 .66541 L
.76225 .66542 L
.75368 .66542 L
.74512 .66542 L
.73655 .66542 L
.72799 .66542 L
.71942 .6654 L
.71086 .66535 L
.70229 .6653 L
.69373 .66523 L
.68517 .66512 L
Mistroke
.67661 .66499 L
.66803 .66481 L
.65947 .6646 L
.65091 .66433 L
.64235 .664 L
.63378 .66359 L
.62735 .66321 L
.62521 .66308 L
.61665 .66242 L
.60809 .66158 L
.59952 .66049 L
.59096 .659 L
.58239 .65692 L
.57546 .65452 L
.57383 .65382 L
.56526 .64871 L
.56202 .64582 L
.5567 .63882 L
.55576 .63712 L
.55217 .62842 L
.54988 .61972 L
.54834 .61103 L
.54814 .60958 L
.54725 .60233 L
.54648 .59362 L
.54591 .58493 L
.54552 .57623 L
.54523 .56753 L
.54505 .55883 L
.54493 .55013 L
.54488 .54143 L
.54486 .53274 L
.54486 .52403 L
.54488 .51534 L
.54493 .50664 L
.54505 .49794 L
.54523 .48924 L
.54552 .48054 L
.54591 .47185 L
.54648 .46315 L
.54725 .45444 L
.54814 .44719 L
.54834 .44575 L
.54988 .43705 L
.55217 .42836 L
.55576 .41965 L
.5567 .41795 L
.56202 .41095 L
.56526 .40806 L
.57383 .40296 L
Mistroke
.57546 .40226 L
.58239 .39985 L
.59096 .39777 L
.59952 .39628 L
.60809 .39519 L
.61665 .39435 L
.62521 .3937 L
.62735 .39356 L
.63378 .39318 L
Mfstroke
.3 g
.63378 .12389 m
.64235 .1225 L
.65091 .1214 L
.65947 .12052 L
.66803 .11981 L
.67661 .11925 L
.68517 .11881 L
.69373 .11847 L
.70229 .11822 L
.71086 .11804 L
.71942 .11793 L
.72799 .11786 L
.73655 .11782 L
.74512 .11781 L
.75368 .11782 L
.76225 .11784 L
.77081 .11788 L
.77938 .11798 L
.78794 .11812 L
.79651 .11834 L
.80507 .11864 L
.81364 .11902 L
.8222 .11951 L
.83076 .12014 L
.83933 .12094 L
.8479 .12192 L
.85646 .12316 L
.86078 .1239 L
.86502 .12472 L
.87358 .12671 L
.88215 .12928 L
.89048 .1326 L
.89072 .13271 L
.89928 .13743 L
.90449 .14129 L
.90784 .14435 L
.91274 .15 L
.91641 .15554 L
.91811 .1587 L
.92178 .16739 L
.92438 .17609 L
.92497 .17853 L
.92623 .18479 L
.92755 .19349 L
.92846 .20219 L
.92907 .21088 L
.92943 .21959 L
.92961 .22829 L
.92968 .23698 L
.92968 .24568 L
.92961 .25438 L
.92943 .26308 L
.92907 .27178 L
.92846 .28047 L
.92755 .28918 L
.92623 .29787 L
.92497 .30413 L
.92438 .30657 L
.92178 .31527 L
.91811 .32397 L
.91641 .32712 L
.91274 .33267 L
.90784 .33831 L
.90449 .34136 L
.89928 .34522 L
.89072 .34995 L
.89048 .35006 L
.88215 .35338 L
.87358 .35596 L
.86502 .35794 L
.86078 .35877 L
.85646 .3595 L
.8479 .36075 L
.83933 .36173 L
.83076 .36252 L
.8222 .36315 L
.81364 .36364 L
.80507 .36402 L
.79651 .36432 L
.78794 .36453 L
.77938 .36468 L
.77081 .36478 L
.76225 .36483 L
.75368 .36485 L
.74512 .36485 L
.73655 .36484 L
.72799 .3648 L
.71942 .36473 L
.71086 .36461 L
.70229 .36444 L
.69373 .36418 L
.68517 .36384 L
.67661 .3634 L
.66803 .36285 L
.65947 .36214 L
.65091 .36126 L
.64235 .36015 L
.63378 .35877 L
.63374 .35877 L
.62521 .35701 L
.61665 .35475 L
.60809 .3518 L
.60404 .35006 L
.59952 .3478 L
.59096 .34213 L
.59003 .34136 L
.58239 .33347 L
.58178 .33267 L
.57642 .32397 L
.57383 .3182 L
.57274 .31527 L
.57014 .30657 L
.56828 .29787 L
.56697 .28918 L
.56605 .28047 L
.56546 .27178 L
.56526 .26831 L
.56509 .26308 L
.56491 .25438 L
.56485 .24568 L
.56485 .23698 L
.56491 .22829 L
.56509 .21959 L
.56526 .21435 L
.56546 .21088 L
.56605 .20219 L
.56697 .19349 L
.56828 .18479 L
.57014 .17609 L
.57273 .16739 L
.57383 .16445 L
.57642 .1587 L
.58178 .15 L
.58239 .14919 L
.59003 .14129 L
.59096 .14053 L
.59952 .13486 L
.60404 .1326 L
.60809 .13087 L
.61665 .1279 L
.62521 .12565 L
.63374 .1239 L
F
0 g
.63378 .12389 m
.64235 .1225 L
.65091 .1214 L
.65947 .12052 L
.66803 .11981 L
.67661 .11925 L
.68517 .11881 L
.69373 .11847 L
.70229 .11822 L
.71086 .11804 L
.71942 .11793 L
.72799 .11786 L
.73655 .11782 L
.74512 .11781 L
.75368 .11782 L
.76225 .11784 L
.77081 .11788 L
.77938 .11798 L
.78794 .11812 L
.79651 .11834 L
.80507 .11864 L
.81364 .11902 L
.8222 .11951 L
.83076 .12014 L
.83933 .12094 L
.8479 .12192 L
.85646 .12316 L
.86078 .1239 L
.86502 .12472 L
.87358 .12671 L
.88215 .12928 L
.89048 .1326 L
.89072 .13271 L
.89928 .13743 L
.90449 .14129 L
.90784 .14435 L
.91274 .15 L
.91641 .15554 L
.91811 .1587 L
.92178 .16739 L
.92438 .17609 L
.92497 .17853 L
.92623 .18479 L
.92755 .19349 L
.92846 .20219 L
.92907 .21088 L
.92943 .21959 L
.92961 .22829 L
.92968 .23698 L
.92968 .24568 L
Mistroke
.92961 .25438 L
.92943 .26308 L
.92907 .27178 L
.92846 .28047 L
.92755 .28918 L
.92623 .29787 L
.92497 .30413 L
.92438 .30657 L
.92178 .31527 L
.91811 .32397 L
.91641 .32712 L
.91274 .33267 L
.90784 .33831 L
.90449 .34136 L
.89928 .34522 L
.89072 .34995 L
.89048 .35006 L
.88215 .35338 L
.87358 .35596 L
.86502 .35794 L
.86078 .35877 L
.85646 .3595 L
.8479 .36075 L
.83933 .36173 L
.83076 .36252 L
.8222 .36315 L
.81364 .36364 L
.80507 .36402 L
.79651 .36432 L
.78794 .36453 L
.77938 .36468 L
.77081 .36478 L
.76225 .36483 L
.75368 .36485 L
.74512 .36485 L
.73655 .36484 L
.72799 .3648 L
.71942 .36473 L
.71086 .36461 L
.70229 .36444 L
.69373 .36418 L
.68517 .36384 L
.67661 .3634 L
.66803 .36285 L
.65947 .36214 L
.65091 .36126 L
.64235 .36015 L
.63378 .35877 L
.63374 .35877 L
.62521 .35701 L
Mistroke
.61665 .35475 L
.60809 .3518 L
.60404 .35006 L
.59952 .3478 L
.59096 .34213 L
.59003 .34136 L
.58239 .33347 L
.58178 .33267 L
.57642 .32397 L
.57383 .3182 L
.57274 .31527 L
.57014 .30657 L
.56828 .29787 L
.56697 .28918 L
.56605 .28047 L
.56546 .27178 L
.56526 .26831 L
.56509 .26308 L
.56491 .25438 L
.56485 .24568 L
.56485 .23698 L
.56491 .22829 L
.56509 .21959 L
.56526 .21435 L
.56546 .21088 L
.56605 .20219 L
.56697 .19349 L
.56828 .18479 L
.57014 .17609 L
.57273 .16739 L
.57383 .16445 L
.57642 .1587 L
.58178 .15 L
.58239 .14919 L
.59003 .14129 L
.59096 .14053 L
.59952 .13486 L
.60404 .1326 L
.60809 .13087 L
.61665 .1279 L
.62521 .12565 L
.63374 .1239 L
.63378 .12389 L
Mfstroke
.7 g
.63378 .41094 m
.64235 .40956 L
.65091 .40845 L
.65947 .40757 L
.66803 .40687 L
.67661 .40631 L
.68517 .40587 L
.69373 .40554 L
.70229 .40528 L
.71086 .40511 L
.71942 .40498 L
.72799 .40491 L
.73655 .40488 L
.74512 .40487 L
.75368 .40487 L
.76225 .40489 L
.77081 .40495 L
.77938 .40503 L
.78794 .40519 L
.79651 .4054 L
.80507 .40569 L
.81364 .40607 L
.8222 .40658 L
.83076 .4072 L
.83933 .40799 L
.8479 .40897 L
.85646 .41021 L
.86078 .41095 L
.86502 .41177 L
.87358 .41376 L
.88215 .41634 L
.89048 .41965 L
.89072 .41977 L
.89928 .42449 L
.90449 .42836 L
.90784 .43141 L
.91274 .43705 L
.91641 .44261 L
.91811 .44575 L
.92178 .45444 L
.92438 .46315 L
.92497 .4656 L
.92623 .47185 L
.92755 .48054 L
.92846 .48924 L
.92907 .49794 L
.92943 .50664 L
.92961 .51534 L
.92968 .52403 L
.92968 .53274 L
.92961 .54143 L
.92943 .55013 L
.92907 .55883 L
.92846 .56753 L
.92755 .57623 L
.92623 .58493 L
.92497 .59118 L
.92438 .59362 L
.92178 .60233 L
.91811 .61103 L
.91641 .61417 L
.91274 .61972 L
.90784 .62536 L
.90449 .62842 L
.89928 .63228 L
.89072 .63701 L
.89048 .63712 L
.88215 .64044 L
.87358 .64301 L
.86502 .645 L
.86078 .64582 L
.85646 .64656 L
.8479 .6478 L
.83933 .64878 L
.83076 .64957 L
.8222 .6502 L
.81364 .6507 L
.80507 .65108 L
.79651 .65137 L
.78794 .65159 L
.77938 .65174 L
.77081 .65183 L
.76225 .65188 L
.75368 .6519 L
.74512 .6519 L
.73655 .65189 L
.72799 .65186 L
.71942 .65179 L
.71086 .65167 L
.70229 .65149 L
.69373 .65124 L
.68517 .65091 L
.67661 .65047 L
.66803 .6499 L
.65947 .6492 L
.65091 .64832 L
.64235 .64721 L
.63378 .64583 L
.63374 .64582 L
.62521 .64407 L
.61665 .64181 L
.60809 .63885 L
.60404 .63712 L
.59952 .63485 L
.59096 .62918 L
.59003 .62842 L
.58239 .62053 L
.58178 .61972 L
.57642 .61103 L
.57383 .60527 L
.57274 .60233 L
.57014 .59362 L
.56828 .58493 L
.56697 .57623 L
.56605 .56753 L
.56546 .55883 L
.56526 .55536 L
.56509 .55013 L
.56491 .54143 L
.56485 .53274 L
.56485 .52403 L
.56491 .51534 L
.56509 .50664 L
.56526 .50141 L
.56546 .49794 L
.56605 .48924 L
.56697 .48054 L
.56828 .47185 L
.57014 .46315 L
.57274 .45444 L
.57383 .45151 L
.57642 .44575 L
.58178 .43705 L
.58239 .43624 L
.59003 .42836 L
.59096 .42759 L
.59952 .42192 L
.60404 .41965 L
.60809 .41792 L
.61665 .41496 L
.62521 .4127 L
.63374 .41095 L
F
0 g
.63378 .41094 m
.64235 .40956 L
.65091 .40845 L
.65947 .40757 L
.66803 .40687 L
.67661 .40631 L
.68517 .40587 L
.69373 .40554 L
.70229 .40528 L
.71086 .40511 L
.71942 .40498 L
.72799 .40491 L
.73655 .40488 L
.74512 .40487 L
.75368 .40487 L
.76225 .40489 L
.77081 .40495 L
.77938 .40503 L
.78794 .40519 L
.79651 .4054 L
.80507 .40569 L
.81364 .40607 L
.8222 .40658 L
.83076 .4072 L
.83933 .40799 L
.8479 .40897 L
.85646 .41021 L
.86078 .41095 L
.86502 .41177 L
.87358 .41376 L
.88215 .41634 L
.89048 .41965 L
.89072 .41977 L
.89928 .42449 L
.90449 .42836 L
.90784 .43141 L
.91274 .43705 L
.91641 .44261 L
.91811 .44575 L
.92178 .45444 L
.92438 .46315 L
.92497 .4656 L
.92623 .47185 L
.92755 .48054 L
.92846 .48924 L
.92907 .49794 L
.92943 .50664 L
.92961 .51534 L
.92968 .52403 L
.92968 .53274 L
Mistroke
.92961 .54143 L
.92943 .55013 L
.92907 .55883 L
.92846 .56753 L
.92755 .57623 L
.92623 .58493 L
.92497 .59118 L
.92438 .59362 L
.92178 .60233 L
.91811 .61103 L
.91641 .61417 L
.91274 .61972 L
.90784 .62536 L
.90449 .62842 L
.89928 .63228 L
.89072 .63701 L
.89048 .63712 L
.88215 .64044 L
.87358 .64301 L
.86502 .645 L
.86078 .64582 L
.85646 .64656 L
.8479 .6478 L
.83933 .64878 L
.83076 .64957 L
.8222 .6502 L
.81364 .6507 L
.80507 .65108 L
.79651 .65137 L
.78794 .65159 L
.77938 .65174 L
.77081 .65183 L
.76225 .65188 L
.75368 .6519 L
.74512 .6519 L
.73655 .65189 L
.72799 .65186 L
.71942 .65179 L
.71086 .65167 L
.70229 .65149 L
.69373 .65124 L
.68517 .65091 L
.67661 .65047 L
.66803 .6499 L
.65947 .6492 L
.65091 .64832 L
.64235 .64721 L
.63378 .64583 L
.63374 .64582 L
.62521 .64407 L
Mistroke
.61665 .64181 L
.60809 .63885 L
.60404 .63712 L
.59952 .63485 L
.59096 .62918 L
.59003 .62842 L
.58239 .62053 L
.58178 .61972 L
.57642 .61103 L
.57383 .60527 L
.57274 .60233 L
.57014 .59362 L
.56828 .58493 L
.56697 .57623 L
.56605 .56753 L
.56546 .55883 L
.56526 .55536 L
.56509 .55013 L
.56491 .54143 L
.56485 .53274 L
.56485 .52403 L
.56491 .51534 L
.56509 .50664 L
.56526 .50141 L
.56546 .49794 L
.56605 .48924 L
.56697 .48054 L
.56828 .47185 L
.57014 .46315 L
.57274 .45444 L
.57383 .45151 L
.57642 .44575 L
.58178 .43705 L
.58239 .43624 L
.59003 .42836 L
.59096 .42759 L
.59952 .42192 L
.60404 .41965 L
.60809 .41792 L
.61665 .41496 L
.62521 .4127 L
.63374 .41095 L
.63378 .41094 L
Mfstroke
.3 g
.63378 .69801 m
.64235 .69662 L
.65091 .69551 L
.65947 .69463 L
.66803 .69392 L
.67661 .69337 L
.68517 .69293 L
.69373 .69259 L
.70229 .69234 L
.71086 .69216 L
.71942 .69204 L
.72799 .69197 L
.73655 .69193 L
.74512 .69192 L
.75368 .69192 L
.76225 .69194 L
.77081 .692 L
.77938 .6921 L
.78794 .69224 L
.79651 .69245 L
.80507 .69275 L
.81364 .69313 L
.8222 .69363 L
.83076 .69425 L
.83933 .69504 L
.8479 .69603 L
.85646 .69727 L
.86078 .69801 L
.86502 .69883 L
.87358 .70081 L
.88215 .70339 L
.89048 .70671 L
.89072 .70682 L
.89928 .71155 L
.90449 .71541 L
.90784 .71846 L
.91274 .7241 L
.91641 .72966 L
.91811 .7328 L
.92178 .74151 L
.92438 .7502 L
.92497 .75265 L
.92623 .7589 L
.92755 .76759 L
.92846 .7763 L
.92907 .785 L
.92943 .79369 L
.92961 .80239 L
.92968 .81109 L
.92968 .81979 L
.92961 .82849 L
.92943 .83718 L
.92907 .84589 L
.92846 .85458 L
.92755 .86328 L
.92623 .87198 L
.92497 .87824 L
.92438 .88068 L
.92178 .88938 L
.91811 .89807 L
.91641 .90123 L
.91274 .90677 L
.90784 .91242 L
.90449 .91548 L
.89928 .91934 L
.89072 .92406 L
.89048 .92417 L
.88215 .92749 L
.87358 .93007 L
.86502 .93206 L
.86078 .93287 L
.85646 .93361 L
.8479 .93485 L
.83933 .93584 L
.83076 .93663 L
.8222 .93726 L
.81364 .93775 L
.80507 .93814 L
.79651 .93843 L
.78794 .93865 L
.77938 .93879 L
.77081 .93889 L
.76225 .93893 L
.75368 .93895 L
.74512 .93896 L
.73655 .93895 L
.72799 .93892 L
.71942 .93884 L
.71086 .93873 L
.70229 .93855 L
.69373 .9383 L
.68517 .93796 L
.67661 .93752 L
.66803 .93696 L
.65947 .93626 L
.65091 .93537 L
.64235 .93427 L
.63378 .93288 L
.63374 .93287 L
.62521 .93112 L
.61665 .92887 L
.60809 .9259 L
.60404 .92417 L
.59952 .92191 L
.59096 .91624 L
.59003 .91548 L
.58239 .90758 L
.58178 .90677 L
.57642 .89807 L
.57383 .89232 L
.57274 .88938 L
.57014 .88068 L
.56828 .87198 L
.56697 .86328 L
.56605 .85458 L
.56546 .84589 L
.56526 .84241 L
.56509 .83718 L
.56491 .82849 L
.56485 .81979 L
.56485 .81109 L
.56491 .80239 L
.56509 .79369 L
.56526 .78846 L
.56546 .785 L
.56605 .7763 L
.56697 .76759 L
.56828 .7589 L
.57014 .7502 L
.57274 .74151 L
.57383 .73857 L
.57642 .7328 L
.58178 .7241 L
.58239 .7233 L
.59003 .71541 L
.59096 .71464 L
.59952 .70898 L
.60404 .70671 L
.60809 .70497 L
.61665 .70202 L
.62521 .69976 L
.63374 .69801 L
F
0 g
.63378 .69801 m
.64235 .69662 L
.65091 .69551 L
.65947 .69463 L
.66803 .69392 L
.67661 .69337 L
.68517 .69293 L
.69373 .69259 L
.70229 .69234 L
.71086 .69216 L
.71942 .69204 L
.72799 .69197 L
.73655 .69193 L
.74512 .69192 L
.75368 .69192 L
.76225 .69194 L
.77081 .692 L
.77938 .6921 L
.78794 .69224 L
.79651 .69245 L
.80507 .69275 L
.81364 .69313 L
.8222 .69363 L
.83076 .69425 L
.83933 .69504 L
.8479 .69603 L
.85646 .69727 L
.86078 .69801 L
.86502 .69883 L
.87358 .70081 L
.88215 .70339 L
.89048 .70671 L
.89072 .70682 L
.89928 .71155 L
.90449 .71541 L
.90784 .71846 L
.91274 .7241 L
.91641 .72966 L
.91811 .7328 L
.92178 .74151 L
.92438 .7502 L
.92497 .75265 L
.92623 .7589 L
.92755 .76759 L
.92846 .7763 L
.92907 .785 L
.92943 .79369 L
.92961 .80239 L
.92968 .81109 L
.92968 .81979 L
Mistroke
.92961 .82849 L
.92943 .83718 L
.92907 .84589 L
.92846 .85458 L
.92755 .86328 L
.92623 .87198 L
.92497 .87824 L
.92438 .88068 L
.92178 .88938 L
.91811 .89807 L
.91641 .90123 L
.91274 .90677 L
.90784 .91242 L
.90449 .91548 L
.89928 .91934 L
.89072 .92406 L
.89048 .92417 L
.88215 .92749 L
.87358 .93007 L
.86502 .93206 L
.86078 .93287 L
.85646 .93361 L
.8479 .93485 L
.83933 .93584 L
.83076 .93663 L
.8222 .93726 L
.81364 .93775 L
.80507 .93814 L
.79651 .93843 L
.78794 .93865 L
.77938 .93879 L
.77081 .93889 L
.76225 .93893 L
.75368 .93895 L
.74512 .93896 L
.73655 .93895 L
.72799 .93892 L
.71942 .93884 L
.71086 .93873 L
.70229 .93855 L
.69373 .9383 L
.68517 .93796 L
.67661 .93752 L
.66803 .93696 L
.65947 .93626 L
.65091 .93537 L
.64235 .93427 L
.63378 .93288 L
.63374 .93287 L
.62521 .93112 L
Mistroke
.61665 .92887 L
.60809 .9259 L
.60404 .92417 L
.59952 .92191 L
.59096 .91624 L
.59003 .91548 L
.58239 .90758 L
.58178 .90677 L
.57642 .89807 L
.57383 .89232 L
.57274 .88938 L
.57014 .88068 L
.56828 .87198 L
.56697 .86328 L
.56605 .85458 L
.56546 .84589 L
.56526 .84241 L
.56509 .83718 L
.56491 .82849 L
.56485 .81979 L
.56485 .81109 L
.56491 .80239 L
.56509 .79369 L
.56526 .78846 L
.56546 .785 L
.56605 .7763 L
.56697 .76759 L
.56828 .7589 L
.57014 .7502 L
.57274 .74151 L
.57383 .73857 L
.57642 .7328 L
.58178 .7241 L
.58239 .7233 L
.59003 .71541 L
.59096 .71464 L
.59952 .70898 L
.60404 .70671 L
.60809 .70497 L
.61665 .70202 L
.62521 .69976 L
.63374 .69801 L
.63378 .69801 L
Mfstroke
.2 g
.65091 .1399 m
.65947 .13812 L
.66803 .13673 L
.67661 .13563 L
.68517 .13478 L
.69373 .13413 L
.70229 .13365 L
.71086 .13331 L
.71942 .13307 L
.72799 .13294 L
.73655 .13288 L
.74512 .13286 L
.75368 .13287 L
.76225 .1329 L
.77081 .133 L
.77938 .13318 L
.78794 .13346 L
.79651 .13387 L
.80507 .13443 L
.81364 .13519 L
.8222 .13615 L
.83076 .13739 L
.83933 .13896 L
.8479 .14095 L
.84917 .14129 L
.85646 .1435 L
.86502 .1468 L
.87149 .15 L
.87358 .15118 L
.88215 .15721 L
.88387 .1587 L
.89072 .16604 L
.89174 .16739 L
.89707 .17609 L
.89928 .18089 L
.90077 .18479 L
.90335 .19349 L
.90512 .20219 L
.90629 .21088 L
.90699 .21959 L
.90734 .22829 L
.90745 .23698 L
.90745 .24568 L
.90734 .25438 L
.90699 .26308 L
.90629 .27178 L
.90512 .28047 L
.90335 .28918 L
.90077 .29787 L
.89928 .30178 L
.89707 .30657 L
.89174 .31527 L
.89072 .31662 L
.88387 .32397 L
.88215 .32546 L
.87358 .33148 L
.87149 .33267 L
.86502 .33586 L
.85646 .33916 L
.84917 .34136 L
.8479 .34171 L
.83933 .3437 L
.83076 .34528 L
.8222 .34651 L
.81364 .34748 L
.80507 .34823 L
.79651 .34879 L
.78794 .3492 L
.77938 .34949 L
.77081 .34967 L
.76225 .34977 L
.75368 .3498 L
.74512 .3498 L
.73655 .34978 L
.72799 .34972 L
.71942 .34959 L
.71086 .34935 L
.70229 .34901 L
.69373 .34853 L
.68517 .34788 L
.67661 .34702 L
.66803 .34593 L
.65947 .34454 L
.65091 .34277 L
.64534 .34136 L
.64235 .34051 L
.63378 .33762 L
.62521 .33382 L
.62302 .33267 L
.61665 .32873 L
.61066 .32397 L
.60809 .32152 L
.60278 .31527 L
.59952 .31035 L
.59745 .30657 L
.59375 .29787 L
.59117 .28918 L
.59096 .28834 L
.58939 .28047 L
.58823 .27178 L
.58753 .26308 L
.58718 .25438 L
.58707 .24568 L
.58707 .23698 L
.58718 .22829 L
.58753 .21959 L
.58823 .21088 L
.58939 .20219 L
.59096 .19432 L
.59117 .19349 L
.59375 .18479 L
.59745 .17609 L
.59952 .17231 L
.60278 .16739 L
.60809 .16115 L
.61066 .1587 L
.61665 .15393 L
.62302 .15 L
.62521 .14884 L
.63378 .14504 L
.64235 .14215 L
.64534 .14129 L
F
0 g
.65091 .1399 m
.65947 .13812 L
.66803 .13673 L
.67661 .13563 L
.68517 .13478 L
.69373 .13413 L
.70229 .13365 L
.71086 .13331 L
.71942 .13307 L
.72799 .13294 L
.73655 .13288 L
.74512 .13286 L
.75368 .13287 L
.76225 .1329 L
.77081 .133 L
.77938 .13318 L
.78794 .13346 L
.79651 .13387 L
.80507 .13443 L
.81364 .13519 L
.8222 .13615 L
.83076 .13739 L
.83933 .13896 L
.8479 .14095 L
.84917 .14129 L
.85646 .1435 L
.86502 .1468 L
.87149 .15 L
.87358 .15118 L
.88215 .15721 L
.88387 .1587 L
.89072 .16604 L
.89174 .16739 L
.89707 .17609 L
.89928 .18089 L
.90077 .18479 L
.90335 .19349 L
.90512 .20219 L
.90629 .21088 L
.90699 .21959 L
.90734 .22829 L
.90745 .23698 L
.90745 .24568 L
.90734 .25438 L
.90699 .26308 L
.90629 .27178 L
.90512 .28047 L
.90335 .28918 L
.90077 .29787 L
.89928 .30178 L
Mistroke
.89707 .30657 L
.89174 .31527 L
.89072 .31662 L
.88387 .32397 L
.88215 .32546 L
.87358 .33148 L
.87149 .33267 L
.86502 .33586 L
.85646 .33916 L
.84917 .34136 L
.8479 .34171 L
.83933 .3437 L
.83076 .34528 L
.8222 .34651 L
.81364 .34748 L
.80507 .34823 L
.79651 .34879 L
.78794 .3492 L
.77938 .34949 L
.77081 .34967 L
.76225 .34977 L
.75368 .3498 L
.74512 .3498 L
.73655 .34978 L
.72799 .34972 L
.71942 .34959 L
.71086 .34935 L
.70229 .34901 L
.69373 .34853 L
.68517 .34788 L
.67661 .34702 L
.66803 .34593 L
.65947 .34454 L
.65091 .34277 L
.64534 .34136 L
.64235 .34051 L
.63378 .33762 L
.62521 .33382 L
.62302 .33267 L
.61665 .32873 L
.61066 .32397 L
.60809 .32152 L
.60278 .31527 L
.59952 .31035 L
.59745 .30657 L
.59375 .29787 L
.59117 .28918 L
.59096 .28834 L
.58939 .28047 L
.58823 .27178 L
Mistroke
.58753 .26308 L
.58718 .25438 L
.58707 .24568 L
.58707 .23698 L
.58718 .22829 L
.58753 .21959 L
.58823 .21088 L
.58939 .20219 L
.59096 .19432 L
.59117 .19349 L
.59375 .18479 L
.59745 .17609 L
.59952 .17231 L
.60278 .16739 L
.60809 .16115 L
.61066 .1587 L
.61665 .15393 L
.62302 .15 L
.62521 .14884 L
.63378 .14504 L
.64235 .14215 L
.64534 .14129 L
.65091 .1399 L
Mfstroke
.8 g
.65091 .42695 m
.65947 .42518 L
.66803 .42379 L
.67661 .42269 L
.68517 .42184 L
.69373 .42119 L
.70229 .42071 L
.71086 .42036 L
.71942 .42013 L
.72799 .42 L
.73655 .41993 L
.74512 .41992 L
.75368 .41992 L
.76225 .41996 L
.77081 .42005 L
.77938 .42023 L
.78794 .42052 L
.79651 .42093 L
.80507 .42149 L
.81364 .42224 L
.8222 .4232 L
.83076 .42444 L
.83933 .42601 L
.8479 .42801 L
.84917 .42836 L
.85646 .43056 L
.86502 .43386 L
.87149 .43705 L
.87358 .43824 L
.88215 .44426 L
.88387 .44575 L
.89072 .45309 L
.89174 .45444 L
.89707 .46315 L
.89928 .46794 L
.90077 .47185 L
.90335 .48054 L
.90512 .48924 L
.90629 .49794 L
.90699 .50664 L
.90734 .51534 L
.90745 .52403 L
.90745 .53274 L
.90734 .54143 L
.90699 .55013 L
.90629 .55883 L
.90512 .56753 L
.90335 .57623 L
.90077 .58493 L
.89928 .58883 L
.89707 .59362 L
.89174 .60233 L
.89072 .60368 L
.88387 .61103 L
.88215 .61251 L
.87358 .61853 L
.87149 .61972 L
.86502 .62291 L
.85646 .62621 L
.84917 .62842 L
.8479 .62877 L
.83933 .63076 L
.83076 .63233 L
.8222 .63357 L
.81364 .63453 L
.80507 .63528 L
.79651 .63584 L
.78794 .63625 L
.77938 .63654 L
.77081 .63672 L
.76225 .63682 L
.75368 .63685 L
.74512 .63685 L
.73655 .63684 L
.72799 .63677 L
.71942 .63664 L
.71086 .63641 L
.70229 .63606 L
.69373 .63558 L
.68517 .63494 L
.67661 .63409 L
.66803 .63298 L
.65947 .6316 L
.65091 .62982 L
.64534 .62842 L
.64235 .62757 L
.63378 .62467 L
.62521 .62088 L
.62302 .61972 L
.61665 .61578 L
.61066 .61103 L
.60809 .60857 L
.60278 .60233 L
.59952 .59741 L
.59745 .59362 L
.59375 .58493 L
.59117 .57623 L
.59096 .5754 L
.58939 .56753 L
.58823 .55883 L
.58753 .55013 L
.58718 .54143 L
.58707 .53274 L
.58707 .52403 L
.58718 .51534 L
.58753 .50664 L
.58823 .49794 L
.58939 .48924 L
.59096 .48137 L
.59117 .48054 L
.59375 .47185 L
.59745 .46315 L
.59952 .45936 L
.60278 .45444 L
.60809 .4482 L
.61066 .44575 L
.61665 .44099 L
.62302 .43705 L
.62521 .43589 L
.63378 .4321 L
.64235 .42921 L
.64534 .42836 L
F
0 g
.65091 .42695 m
.65947 .42518 L
.66803 .42379 L
.67661 .42269 L
.68517 .42184 L
.69373 .42119 L
.70229 .42071 L
.71086 .42036 L
.71942 .42013 L
.72799 .42 L
.73655 .41993 L
.74512 .41992 L
.75368 .41992 L
.76225 .41996 L
.77081 .42005 L
.77938 .42023 L
.78794 .42052 L
.79651 .42093 L
.80507 .42149 L
.81364 .42224 L
.8222 .4232 L
.83076 .42444 L
.83933 .42601 L
.8479 .42801 L
.84917 .42836 L
.85646 .43056 L
.86502 .43386 L
.87149 .43705 L
.87358 .43824 L
.88215 .44426 L
.88387 .44575 L
.89072 .45309 L
.89174 .45444 L
.89707 .46315 L
.89928 .46794 L
.90077 .47185 L
.90335 .48054 L
.90512 .48924 L
.90629 .49794 L
.90699 .50664 L
.90734 .51534 L
.90745 .52403 L
.90745 .53274 L
.90734 .54143 L
.90699 .55013 L
.90629 .55883 L
.90512 .56753 L
.90335 .57623 L
.90077 .58493 L
.89928 .58883 L
Mistroke
.89707 .59362 L
.89174 .60233 L
.89072 .60368 L
.88387 .61103 L
.88215 .61251 L
.87358 .61853 L
.87149 .61972 L
.86502 .62291 L
.85646 .62621 L
.84917 .62842 L
.8479 .62877 L
.83933 .63076 L
.83076 .63233 L
.8222 .63357 L
.81364 .63453 L
.80507 .63528 L
.79651 .63584 L
.78794 .63625 L
.77938 .63654 L
.77081 .63672 L
.76225 .63682 L
.75368 .63685 L
.74512 .63685 L
.73655 .63684 L
.72799 .63677 L
.71942 .63664 L
.71086 .63641 L
.70229 .63606 L
.69373 .63558 L
.68517 .63494 L
.67661 .63409 L
.66803 .63298 L
.65947 .6316 L
.65091 .62982 L
.64534 .62842 L
.64235 .62757 L
.63378 .62467 L
.62521 .62088 L
.62302 .61972 L
.61665 .61578 L
.61066 .61103 L
.60809 .60857 L
.60278 .60233 L
.59952 .59741 L
.59745 .59362 L
.59375 .58493 L
.59117 .57623 L
.59096 .5754 L
.58939 .56753 L
.58823 .55883 L
Mistroke
.58753 .55013 L
.58718 .54143 L
.58707 .53274 L
.58707 .52403 L
.58718 .51534 L
.58753 .50664 L
.58823 .49794 L
.58939 .48924 L
.59096 .48137 L
.59117 .48054 L
.59375 .47185 L
.59745 .46315 L
.59952 .45936 L
.60278 .45444 L
.60809 .4482 L
.61066 .44575 L
.61665 .44099 L
.62302 .43705 L
.62521 .43589 L
.63378 .4321 L
.64235 .42921 L
.64534 .42836 L
.65091 .42695 L
Mfstroke
.2 g
.65091 .714 m
.65947 .71224 L
.66803 .71084 L
.67661 .70975 L
.68517 .7089 L
.69373 .70824 L
.70229 .70776 L
.71086 .70742 L
.71942 .70719 L
.72799 .70705 L
.73655 .70699 L
.74512 .70697 L
.75368 .70697 L
.76225 .70701 L
.77081 .7071 L
.77938 .70728 L
.78794 .70757 L
.79651 .70798 L
.80507 .70855 L
.81364 .70929 L
.8222 .71026 L
.83076 .71149 L
.83933 .71307 L
.8479 .71507 L
.84917 .71541 L
.85646 .71761 L
.86502 .72091 L
.87149 .7241 L
.87358 .7253 L
.88215 .73131 L
.88387 .7328 L
.89072 .74015 L
.89174 .74151 L
.89707 .7502 L
.89928 .75499 L
.90077 .7589 L
.90335 .76759 L
.90512 .7763 L
.90629 .785 L
.90699 .79369 L
.90734 .80239 L
.90745 .81109 L
.90745 .81979 L
.90734 .82849 L
.90699 .83718 L
.90629 .84589 L
.90512 .85458 L
.90335 .86328 L
.90077 .87198 L
.89928 .87588 L
.89707 .88068 L
.89174 .88938 L
.89072 .89073 L
.88387 .89807 L
.88215 .89956 L
.87358 .90559 L
.87149 .90677 L
.86502 .90997 L
.85646 .91327 L
.84917 .91548 L
.8479 .91582 L
.83933 .91781 L
.83076 .91938 L
.8222 .92062 L
.81364 .92159 L
.80507 .92234 L
.79651 .9229 L
.78794 .92332 L
.77938 .92359 L
.77081 .92377 L
.76225 .92387 L
.75368 .92391 L
.74512 .92391 L
.73655 .9239 L
.72799 .92383 L
.71942 .9237 L
.71086 .92347 L
.70229 .92313 L
.69373 .92264 L
.68517 .92199 L
.67661 .92114 L
.66803 .92005 L
.65947 .91865 L
.65091 .91687 L
.64534 .91548 L
.64235 .91463 L
.63378 .91173 L
.62521 .90794 L
.62303 .90677 L
.61665 .90284 L
.61066 .89807 L
.60809 .89562 L
.60278 .88938 L
.59952 .88446 L
.59745 .88068 L
.59375 .87198 L
.59117 .86328 L
.59096 .86245 L
.58939 .85458 L
.58823 .84589 L
.58753 .83718 L
.58718 .82849 L
.58707 .81979 L
.58707 .81109 L
.58718 .80239 L
.58753 .79369 L
.58823 .785 L
.58939 .7763 L
.59096 .76843 L
.59117 .76759 L
.59375 .7589 L
.59745 .7502 L
.59952 .74642 L
.60278 .74151 L
.60809 .73526 L
.61066 .7328 L
.61665 .72805 L
.62302 .7241 L
.62521 .72295 L
.63378 .71915 L
.64235 .71626 L
.64534 .71541 L
F
0 g
.65091 .714 m
.65947 .71224 L
.66803 .71084 L
.67661 .70975 L
.68517 .7089 L
.69373 .70824 L
.70229 .70776 L
.71086 .70742 L
.71942 .70719 L
.72799 .70705 L
.73655 .70699 L
.74512 .70697 L
.75368 .70697 L
.76225 .70701 L
.77081 .7071 L
.77938 .70728 L
.78794 .70757 L
.79651 .70798 L
.80507 .70855 L
.81364 .70929 L
.8222 .71026 L
.83076 .71149 L
.83933 .71307 L
.8479 .71507 L
.84917 .71541 L
.85646 .71761 L
.86502 .72091 L
.87149 .7241 L
.87358 .7253 L
.88215 .73131 L
.88387 .7328 L
.89072 .74015 L
.89174 .74151 L
.89707 .7502 L
.89928 .75499 L
.90077 .7589 L
.90335 .76759 L
.90512 .7763 L
.90629 .785 L
.90699 .79369 L
.90734 .80239 L
.90745 .81109 L
.90745 .81979 L
.90734 .82849 L
.90699 .83718 L
.90629 .84589 L
.90512 .85458 L
.90335 .86328 L
.90077 .87198 L
.89928 .87588 L
Mistroke
.89707 .88068 L
.89174 .88938 L
.89072 .89073 L
.88387 .89807 L
.88215 .89956 L
.87358 .90559 L
.87149 .90677 L
.86502 .90997 L
.85646 .91327 L
.84917 .91548 L
.8479 .91582 L
.83933 .91781 L
.83076 .91938 L
.8222 .92062 L
.81364 .92159 L
.80507 .92234 L
.79651 .9229 L
.78794 .92332 L
.77938 .92359 L
.77081 .92377 L
.76225 .92387 L
.75368 .92391 L
.74512 .92391 L
.73655 .9239 L
.72799 .92383 L
.71942 .9237 L
.71086 .92347 L
.70229 .92313 L
.69373 .92264 L
.68517 .92199 L
.67661 .92114 L
.66803 .92005 L
.65947 .91865 L
.65091 .91687 L
.64534 .91548 L
.64235 .91463 L
.63378 .91173 L
.62521 .90794 L
.62303 .90677 L
.61665 .90284 L
.61066 .89807 L
.60809 .89562 L
.60278 .88938 L
.59952 .88446 L
.59745 .88068 L
.59375 .87198 L
.59117 .86328 L
.59096 .86245 L
.58939 .85458 L
.58823 .84589 L
Mistroke
.58753 .83718 L
.58718 .82849 L
.58707 .81979 L
.58707 .81109 L
.58718 .80239 L
.58753 .79369 L
.58823 .785 L
.58939 .7763 L
.59096 .76843 L
.59117 .76759 L
.59375 .7589 L
.59745 .7502 L
.59952 .74642 L
.60278 .74151 L
.60809 .73526 L
.61066 .7328 L
.61665 .72805 L
.62302 .7241 L
.62521 .72295 L
.63378 .71915 L
.64235 .71626 L
.64534 .71541 L
.65091 .714 L
Mfstroke
.1 g
.66803 .15803 m
.67661 .15596 L
.68517 .15439 L
.69373 .15321 L
.70229 .15233 L
.71086 .15172 L
.71942 .15131 L
.72799 .15107 L
.73655 .15096 L
.74512 .15092 L
.75368 .15093 L
.76225 .15099 L
.77081 .15117 L
.77938 .15149 L
.78794 .152 L
.79651 .15273 L
.80507 .15375 L
.81364 .15512 L
.8222 .15693 L
.82879 .1587 L
.83076 .1593 L
.83933 .16238 L
.8479 .1665 L
.84945 .16739 L
.85646 .17212 L
.86103 .17609 L
.86502 .18031 L
.86842 .18479 L
.87332 .19349 L
.87358 .19405 L
.87659 .20219 L
.87869 .21088 L
.87994 .21959 L
.88057 .22829 L
.88076 .23698 L
.88076 .24568 L
.88057 .25438 L
.87994 .26308 L
.87869 .27178 L
.87659 .28047 L
.87358 .2886 L
.87332 .28918 L
.86842 .29787 L
.86502 .30235 L
.86103 .30657 L
.85646 .31054 L
.84945 .31527 L
.8479 .31616 L
.83933 .32028 L
.83076 .32337 L
.82879 .32397 L
.8222 .32573 L
.81364 .32754 L
.80507 .32891 L
.79651 .32993 L
.78794 .33067 L
.77938 .33117 L
.77081 .3315 L
.76225 .33167 L
.75368 .33173 L
.74512 .33174 L
.73655 .33171 L
.72799 .33159 L
.71942 .33135 L
.71086 .33095 L
.70229 .33033 L
.69373 .32946 L
.68517 .32827 L
.67661 .32669 L
.66803 .32463 L
.66572 .32397 L
.65947 .32194 L
.65091 .31838 L
.64506 .31527 L
.64235 .31359 L
.63378 .30686 L
.63348 .30657 L
.6261 .29787 L
.62521 .29656 L
.62119 .28918 L
.61793 .28047 L
.61665 .27584 L
.61583 .27178 L
.61458 .26308 L
.61395 .25438 L
.61375 .24568 L
.61375 .23698 L
.61395 .22829 L
.61458 .21959 L
.61583 .21088 L
.61665 .20682 L
.61793 .20219 L
.62119 .19349 L
.62521 .1861 L
.6261 .18479 L
.63348 .17609 L
.63378 .17581 L
.64235 .16908 L
.64506 .16739 L
.65091 .16428 L
.65947 .16073 L
.66572 .1587 L
F
0 g
.66803 .15803 m
.67661 .15596 L
.68517 .15439 L
.69373 .15321 L
.70229 .15233 L
.71086 .15172 L
.71942 .15131 L
.72799 .15107 L
.73655 .15096 L
.74512 .15092 L
.75368 .15093 L
.76225 .15099 L
.77081 .15117 L
.77938 .15149 L
.78794 .152 L
.79651 .15273 L
.80507 .15375 L
.81364 .15512 L
.8222 .15693 L
.82879 .1587 L
.83076 .1593 L
.83933 .16238 L
.8479 .1665 L
.84945 .16739 L
.85646 .17212 L
.86103 .17609 L
.86502 .18031 L
.86842 .18479 L
.87332 .19349 L
.87358 .19405 L
.87659 .20219 L
.87869 .21088 L
.87994 .21959 L
.88057 .22829 L
.88076 .23698 L
.88076 .24568 L
.88057 .25438 L
.87994 .26308 L
.87869 .27178 L
.87659 .28047 L
.87358 .2886 L
.87332 .28918 L
.86842 .29787 L
.86502 .30235 L
.86103 .30657 L
.85646 .31054 L
.84945 .31527 L
.8479 .31616 L
.83933 .32028 L
.83076 .32337 L
Mistroke
.82879 .32397 L
.8222 .32573 L
.81364 .32754 L
.80507 .32891 L
.79651 .32993 L
.78794 .33067 L
.77938 .33117 L
.77081 .3315 L
.76225 .33167 L
.75368 .33173 L
.74512 .33174 L
.73655 .33171 L
.72799 .33159 L
.71942 .33135 L
.71086 .33095 L
.70229 .33033 L
.69373 .32946 L
.68517 .32827 L
.67661 .32669 L
.66803 .32463 L
.66572 .32397 L
.65947 .32194 L
.65091 .31838 L
.64506 .31527 L
.64235 .31359 L
.63378 .30686 L
.63348 .30657 L
.6261 .29787 L
.62521 .29656 L
.62119 .28918 L
.61793 .28047 L
.61665 .27584 L
.61583 .27178 L
.61458 .26308 L
.61395 .25438 L
.61375 .24568 L
.61375 .23698 L
.61395 .22829 L
.61458 .21959 L
.61583 .21088 L
.61665 .20682 L
.61793 .20219 L
.62119 .19349 L
.62521 .1861 L
.6261 .18479 L
.63348 .17609 L
.63378 .17581 L
.64235 .16908 L
.64506 .16739 L
.65091 .16428 L
Mistroke
.65947 .16073 L
.66572 .1587 L
.66803 .15803 L
Mfstroke
.9 g
.66803 .4451 m
.67661 .44303 L
.68517 .44145 L
.69373 .44026 L
.70229 .43939 L
.71086 .43877 L
.71942 .43836 L
.72799 .43813 L
.73655 .43801 L
.74512 .43798 L
.75368 .43798 L
.76225 .43806 L
.77081 .43822 L
.77938 .43855 L
.78794 .43905 L
.79651 .43979 L
.80507 .44081 L
.81364 .44218 L
.8222 .44398 L
.82879 .44575 L
.83076 .44635 L
.83933 .44943 L
.8479 .45356 L
.84945 .45444 L
.85646 .45917 L
.86103 .46315 L
.86502 .46736 L
.86842 .47185 L
.87332 .48054 L
.87358 .48111 L
.87659 .48924 L
.87869 .49794 L
.87994 .50664 L
.88057 .51534 L
.88076 .52403 L
.88076 .53274 L
.88057 .54143 L
.87994 .55013 L
.87869 .55883 L
.87659 .56753 L
.87358 .57567 L
.87332 .57623 L
.86842 .58493 L
.86502 .58941 L
.86103 .59362 L
.85646 .5976 L
.84945 .60233 L
.8479 .60321 L
.83933 .60734 L
.83076 .61042 L
.82879 .61103 L
.8222 .61279 L
.81364 .61459 L
.80507 .61596 L
.79651 .61698 L
.78794 .61772 L
.77938 .61823 L
.77081 .61855 L
.76225 .61872 L
.75368 .61879 L
.74512 .61879 L
.73655 .61876 L
.72799 .61865 L
.71942 .61841 L
.71086 .618 L
.70229 .61738 L
.69373 .61651 L
.68517 .61532 L
.67661 .61375 L
.66803 .61168 L
.66572 .61103 L
.65947 .60899 L
.65091 .60543 L
.64506 .60233 L
.64235 .60064 L
.63378 .59391 L
.63348 .59362 L
.6261 .58493 L
.62521 .58361 L
.62119 .57623 L
.61793 .56753 L
.61665 .56289 L
.61583 .55883 L
.61458 .55013 L
.61395 .54143 L
.61375 .53274 L
.61375 .52403 L
.61395 .51534 L
.61458 .50664 L
.61583 .49794 L
.61665 .49388 L
.61793 .48924 L
.62119 .48054 L
.62521 .47316 L
.6261 .47185 L
.63348 .46315 L
.63378 .46286 L
.64235 .45613 L
.64506 .45444 L
.65091 .45134 L
.65947 .44778 L
.66572 .44575 L
F
0 g
.66803 .4451 m
.67661 .44303 L
.68517 .44145 L
.69373 .44026 L
.70229 .43939 L
.71086 .43877 L
.71942 .43836 L
.72799 .43813 L
.73655 .43801 L
.74512 .43798 L
.75368 .43798 L
.76225 .43806 L
.77081 .43822 L
.77938 .43855 L
.78794 .43905 L
.79651 .43979 L
.80507 .44081 L
.81364 .44218 L
.8222 .44398 L
.82879 .44575 L
.83076 .44635 L
.83933 .44943 L
.8479 .45356 L
.84945 .45444 L
.85646 .45917 L
.86103 .46315 L
.86502 .46736 L
.86842 .47185 L
.87332 .48054 L
.87358 .48111 L
.87659 .48924 L
.87869 .49794 L
.87994 .50664 L
.88057 .51534 L
.88076 .52403 L
.88076 .53274 L
.88057 .54143 L
.87994 .55013 L
.87869 .55883 L
.87659 .56753 L
.87358 .57567 L
.87332 .57623 L
.86842 .58493 L
.86502 .58941 L
.86103 .59362 L
.85646 .5976 L
.84945 .60233 L
.8479 .60321 L
.83933 .60734 L
.83076 .61042 L
Mistroke
.82879 .61103 L
.8222 .61279 L
.81364 .61459 L
.80507 .61596 L
.79651 .61698 L
.78794 .61772 L
.77938 .61823 L
.77081 .61855 L
.76225 .61872 L
.75368 .61879 L
.74512 .61879 L
.73655 .61876 L
.72799 .61865 L
.71942 .61841 L
.71086 .618 L
.70229 .61738 L
.69373 .61651 L
.68517 .61532 L
.67661 .61375 L
.66803 .61168 L
.66572 .61103 L
.65947 .60899 L
.65091 .60543 L
.64506 .60233 L
.64235 .60064 L
.63378 .59391 L
.63348 .59362 L
.6261 .58493 L
.62521 .58361 L
.62119 .57623 L
.61793 .56753 L
.61665 .56289 L
.61583 .55883 L
.61458 .55013 L
.61395 .54143 L
.61375 .53274 L
.61375 .52403 L
.61395 .51534 L
.61458 .50664 L
.61583 .49794 L
.61665 .49388 L
.61793 .48924 L
.62119 .48054 L
.62521 .47316 L
.6261 .47185 L
.63348 .46315 L
.63378 .46286 L
.64235 .45613 L
.64506 .45444 L
.65091 .45134 L
Mistroke
.65947 .44778 L
.66572 .44575 L
.66803 .4451 L
Mfstroke
.1 g
.66803 .73215 m
.67661 .73008 L
.68517 .7285 L
.69373 .72731 L
.70229 .72644 L
.71086 .72582 L
.71942 .72542 L
.72799 .72518 L
.73655 .72506 L
.74512 .72503 L
.75368 .72504 L
.76225 .72511 L
.77081 .72528 L
.77938 .7256 L
.78794 .7261 L
.79651 .72685 L
.80507 .72786 L
.81364 .72923 L
.8222 .73105 L
.82879 .7328 L
.83076 .7334 L
.83933 .73649 L
.8479 .74061 L
.84945 .74151 L
.85646 .74623 L
.86103 .7502 L
.86502 .75442 L
.86842 .7589 L
.87332 .76759 L
.87358 .76817 L
.87659 .7763 L
.87869 .785 L
.87994 .79369 L
.88057 .80239 L
.88076 .81109 L
.88076 .81979 L
.88057 .82849 L
.87994 .83718 L
.87869 .84589 L
.87659 .85458 L
.87358 .86272 L
.87332 .86328 L
.86842 .87198 L
.86502 .87647 L
.86103 .88068 L
.85646 .88465 L
.84945 .88938 L
.8479 .89028 L
.83933 .89439 L
.83076 .89748 L
.82879 .89807 L
.8222 .89984 L
.81364 .90165 L
.80507 .90302 L
.79651 .90404 L
.78794 .90477 L
.77938 .90529 L
.77081 .9056 L
.76225 .90578 L
.75368 .90584 L
.74512 .90585 L
.73655 .90581 L
.72799 .90571 L
.71942 .90546 L
.71086 .90505 L
.70229 .90445 L
.69373 .90356 L
.68517 .90239 L
.67661 .90081 L
.66803 .89874 L
.66572 .89807 L
.65947 .89604 L
.65091 .89249 L
.64506 .88938 L
.64235 .88769 L
.63378 .88096 L
.63348 .88068 L
.6261 .87198 L
.62521 .87067 L
.62119 .86328 L
.61793 .85458 L
.61665 .84995 L
.61583 .84589 L
.61458 .83718 L
.61395 .82849 L
.61375 .81979 L
.61375 .81109 L
.61395 .80239 L
.61458 .79369 L
.61583 .785 L
.61665 .78093 L
.61793 .7763 L
.62119 .76759 L
.62521 .76021 L
.6261 .7589 L
.63348 .7502 L
.63378 .74992 L
.64235 .74318 L
.64506 .74151 L
.65091 .73839 L
.65947 .73483 L
.66572 .7328 L
F
0 g
.66803 .73215 m
.67661 .73008 L
.68517 .7285 L
.69373 .72731 L
.70229 .72644 L
.71086 .72582 L
.71942 .72542 L
.72799 .72518 L
.73655 .72506 L
.74512 .72503 L
.75368 .72504 L
.76225 .72511 L
.77081 .72528 L
.77938 .7256 L
.78794 .7261 L
.79651 .72685 L
.80507 .72786 L
.81364 .72923 L
.8222 .73105 L
.82879 .7328 L
.83076 .7334 L
.83933 .73649 L
.8479 .74061 L
.84945 .74151 L
.85646 .74623 L
.86103 .7502 L
.86502 .75442 L
.86842 .7589 L
.87332 .76759 L
.87358 .76817 L
.87659 .7763 L
.87869 .785 L
.87994 .79369 L
.88057 .80239 L
.88076 .81109 L
.88076 .81979 L
.88057 .82849 L
.87994 .83718 L
.87869 .84589 L
.87659 .85458 L
.87358 .86272 L
.87332 .86328 L
.86842 .87198 L
.86502 .87647 L
.86103 .88068 L
.85646 .88465 L
.84945 .88938 L
.8479 .89028 L
.83933 .89439 L
.83076 .89748 L
Mistroke
.82879 .89807 L
.8222 .89984 L
.81364 .90165 L
.80507 .90302 L
.79651 .90404 L
.78794 .90477 L
.77938 .90529 L
.77081 .9056 L
.76225 .90578 L
.75368 .90584 L
.74512 .90585 L
.73655 .90581 L
.72799 .90571 L
.71942 .90546 L
.71086 .90505 L
.70229 .90445 L
.69373 .90356 L
.68517 .90239 L
.67661 .90081 L
.66803 .89874 L
.66572 .89807 L
.65947 .89604 L
.65091 .89249 L
.64506 .88938 L
.64235 .88769 L
.63378 .88096 L
.63348 .88068 L
.6261 .87198 L
.62521 .87067 L
.62119 .86328 L
.61793 .85458 L
.61665 .84995 L
.61583 .84589 L
.61458 .83718 L
.61395 .82849 L
.61375 .81979 L
.61375 .81109 L
.61395 .80239 L
.61458 .79369 L
.61583 .785 L
.61665 .78093 L
.61793 .7763 L
.62119 .76759 L
.62521 .76021 L
.6261 .7589 L
.63348 .7502 L
.63378 .74992 L
.64235 .74318 L
.64506 .74151 L
.65091 .73839 L
Mistroke
.65947 .73483 L
.66572 .7328 L
.66803 .73215 L
Mfstroke
.68517 .18429 m
.69373 .18145 L
.70229 .17947 L
.71086 .17813 L
.71942 .17725 L
.72799 .17675 L
.73655 .17651 L
.74512 .17645 L
.75368 .17647 L
.76225 .1766 L
.77081 .17697 L
.77938 .17764 L
.78794 .17874 L
.79651 .18038 L
.80507 .18275 L
.81061 .18479 L
.81364 .1861 L
.8222 .19094 L
.82557 .19349 L
.83076 .19837 L
.83376 .20219 L
.83857 .21088 L
.83933 .2125 L
.8413 .21959 L
.84263 .22829 L
.84305 .23698 L
.84305 .24568 L
.84263 .25438 L
.8413 .26308 L
.83933 .27016 L
.83857 .27178 L
.83376 .28047 L
.83076 .28429 L
.82557 .28918 L
.8222 .29172 L
.81364 .29657 L
.81061 .29787 L
.80507 .29992 L
.79651 .30229 L
.78794 .30393 L
.77938 .30502 L
.77081 .3057 L
.76225 .30606 L
.75368 .30619 L
.74512 .30621 L
.73655 .30615 L
.72799 .30592 L
.71942 .30541 L
.71086 .30454 L
.70229 .30318 L
.69373 .30121 L
.68517 .29837 L
.68392 .29787 L
.67661 .29439 L
.66896 .28918 L
.66803 .28843 L
.66076 .28047 L
.65947 .27867 L
.65594 .27178 L
.65322 .26308 L
.65189 .25438 L
.65147 .24568 L
.65147 .23698 L
.65189 .22829 L
.65322 .21959 L
.65594 .21088 L
.65947 .20399 L
.66076 .20219 L
.66803 .19423 L
.66896 .19349 L
.67661 .18827 L
.68392 .18479 L
F
.68517 .18429 m
.69373 .18145 L
.70229 .17947 L
.71086 .17813 L
.71942 .17725 L
.72799 .17675 L
.73655 .17651 L
.74512 .17645 L
.75368 .17647 L
.76225 .1766 L
.77081 .17697 L
.77938 .17764 L
.78794 .17874 L
.79651 .18038 L
.80507 .18275 L
.81061 .18479 L
.81364 .1861 L
.8222 .19094 L
.82557 .19349 L
.83076 .19837 L
.83376 .20219 L
.83857 .21088 L
.83933 .2125 L
.8413 .21959 L
.84263 .22829 L
.84305 .23698 L
.84305 .24568 L
.84263 .25438 L
.8413 .26308 L
.83933 .27016 L
.83857 .27178 L
.83376 .28047 L
.83076 .28429 L
.82557 .28918 L
.8222 .29172 L
.81364 .29657 L
.81061 .29787 L
.80507 .29992 L
.79651 .30229 L
.78794 .30393 L
.77938 .30502 L
.77081 .3057 L
.76225 .30606 L
.75368 .30619 L
.74512 .30621 L
.73655 .30615 L
.72799 .30592 L
.71942 .30541 L
.71086 .30454 L
.70229 .30318 L
Mistroke
.69373 .30121 L
.68517 .29837 L
.68392 .29787 L
.67661 .29439 L
.66896 .28918 L
.66803 .28843 L
.66076 .28047 L
.65947 .27867 L
.65594 .27178 L
.65322 .26308 L
.65189 .25438 L
.65147 .24568 L
.65147 .23698 L
.65189 .22829 L
.65322 .21959 L
.65594 .21088 L
.65947 .20399 L
.66076 .20219 L
.66803 .19423 L
.66896 .19349 L
.67661 .18827 L
.68392 .18479 L
.68517 .18429 L
Mfstroke
1 g
.68517 .47134 m
.69373 .46852 L
.70229 .46654 L
.71086 .46518 L
.71942 .46432 L
.72799 .4638 L
.73655 .46356 L
.74512 .46351 L
.75368 .46352 L
.76225 .46366 L
.77081 .46402 L
.77938 .4647 L
.78794 .46579 L
.79651 .46743 L
.80507 .4698 L
.81061 .47185 L
.81364 .47315 L
.8222 .478 L
.82557 .48054 L
.83076 .48543 L
.83376 .48924 L
.83857 .49794 L
.83933 .49956 L
.8413 .50664 L
.84263 .51534 L
.84305 .52403 L
.84305 .53274 L
.84263 .54143 L
.8413 .55013 L
.83933 .55722 L
.83857 .55883 L
.83376 .56753 L
.83076 .57134 L
.82557 .57623 L
.8222 .57877 L
.81364 .58362 L
.81061 .58493 L
.80507 .58697 L
.79651 .58934 L
.78794 .59098 L
.77938 .59207 L
.77081 .59275 L
.76225 .59311 L
.75368 .59325 L
.74512 .59326 L
.73655 .59321 L
.72799 .59297 L
.71942 .59246 L
.71086 .59159 L
.70229 .59024 L
.69373 .58826 L
.68517 .58543 L
.68392 .58493 L
.67661 .58144 L
.66896 .57623 L
.66803 .57548 L
.66076 .56753 L
.65947 .56573 L
.65594 .55883 L
.65322 .55013 L
.65189 .54143 L
.65147 .53274 L
.65147 .52403 L
.65189 .51534 L
.65322 .50664 L
.65594 .49794 L
.65947 .49104 L
.66076 .48924 L
.66803 .48129 L
.66896 .48054 L
.67661 .47533 L
.68392 .47185 L
F
0 g
.68517 .47134 m
.69373 .46852 L
.70229 .46654 L
.71086 .46518 L
.71942 .46432 L
.72799 .4638 L
.73655 .46356 L
.74512 .46351 L
.75368 .46352 L
.76225 .46366 L
.77081 .46402 L
.77938 .4647 L
.78794 .46579 L
.79651 .46743 L
.80507 .4698 L
.81061 .47185 L
.81364 .47315 L
.8222 .478 L
.82557 .48054 L
.83076 .48543 L
.83376 .48924 L
.83857 .49794 L
.83933 .49956 L
.8413 .50664 L
.84263 .51534 L
.84305 .52403 L
.84305 .53274 L
.84263 .54143 L
.8413 .55013 L
.83933 .55722 L
.83857 .55883 L
.83376 .56753 L
.83076 .57134 L
.82557 .57623 L
.8222 .57877 L
.81364 .58362 L
.81061 .58493 L
.80507 .58697 L
.79651 .58934 L
.78794 .59098 L
.77938 .59207 L
.77081 .59275 L
.76225 .59311 L
.75368 .59325 L
.74512 .59326 L
.73655 .59321 L
.72799 .59297 L
.71942 .59246 L
.71086 .59159 L
.70229 .59024 L
Mistroke
.69373 .58826 L
.68517 .58543 L
.68392 .58493 L
.67661 .58144 L
.66896 .57623 L
.66803 .57548 L
.66076 .56753 L
.65947 .56573 L
.65594 .55883 L
.65322 .55013 L
.65189 .54143 L
.65147 .53274 L
.65147 .52403 L
.65189 .51534 L
.65322 .50664 L
.65594 .49794 L
.65947 .49104 L
.66076 .48924 L
.66803 .48129 L
.66896 .48054 L
.67661 .47533 L
.68392 .47185 L
.68517 .47134 L
Mfstroke
.68517 .7584 m
.69373 .75557 L
.70229 .75359 L
.71086 .75223 L
.71942 .75136 L
.72799 .75086 L
.73655 .75062 L
.74512 .75056 L
.75368 .75058 L
.76225 .75071 L
.77081 .75107 L
.77938 .75175 L
.78794 .75284 L
.79651 .75448 L
.80507 .75685 L
.81061 .7589 L
.81364 .7602 L
.8222 .76505 L
.82557 .76759 L
.83076 .77249 L
.83376 .7763 L
.83857 .785 L
.83933 .78661 L
.8413 .79369 L
.84263 .80239 L
.84305 .81109 L
.84305 .81979 L
.84263 .82849 L
.8413 .83718 L
.83933 .84427 L
.83857 .84589 L
.83376 .85458 L
.83076 .85839 L
.82557 .86328 L
.8222 .86582 L
.81364 .87067 L
.81061 .87198 L
.80507 .87402 L
.79651 .87639 L
.78794 .87803 L
.77938 .87913 L
.77081 .87981 L
.76225 .88017 L
.75368 .88031 L
.74512 .88033 L
.73655 .88026 L
.72799 .88002 L
.71942 .87952 L
.71086 .87864 L
.70229 .8773 L
.69373 .87532 L
.68517 .87248 L
.68392 .87198 L
.67661 .8685 L
.66896 .86328 L
.66803 .86254 L
.66077 .85458 L
.65947 .85279 L
.65594 .84589 L
.65322 .83718 L
.65189 .82849 L
.65147 .81979 L
.65147 .81109 L
.65189 .80239 L
.65322 .79369 L
.65594 .785 L
.65947 .7781 L
.66077 .7763 L
.66803 .76835 L
.66896 .76759 L
.67661 .76238 L
.68392 .7589 L
F
.68517 .7584 m
.69373 .75557 L
.70229 .75359 L
.71086 .75223 L
.71942 .75136 L
.72799 .75086 L
.73655 .75062 L
.74512 .75056 L
.75368 .75058 L
.76225 .75071 L
.77081 .75107 L
.77938 .75175 L
.78794 .75284 L
.79651 .75448 L
.80507 .75685 L
.81061 .7589 L
.81364 .7602 L
.8222 .76505 L
.82557 .76759 L
.83076 .77249 L
.83376 .7763 L
.83857 .785 L
.83933 .78661 L
.8413 .79369 L
.84263 .80239 L
.84305 .81109 L
.84305 .81979 L
.84263 .82849 L
.8413 .83718 L
.83933 .84427 L
.83857 .84589 L
.83376 .85458 L
.83076 .85839 L
.82557 .86328 L
.8222 .86582 L
.81364 .87067 L
.81061 .87198 L
.80507 .87402 L
.79651 .87639 L
.78794 .87803 L
.77938 .87913 L
.77081 .87981 L
.76225 .88017 L
.75368 .88031 L
.74512 .88033 L
.73655 .88026 L
.72799 .88002 L
.71942 .87952 L
.71086 .87864 L
.70229 .8773 L
Mistroke
.69373 .87532 L
.68517 .87248 L
.68392 .87198 L
.67661 .8685 L
.66896 .86328 L
.66803 .86254 L
.66077 .85458 L
.65947 .85279 L
.65594 .84589 L
.65322 .83718 L
.65189 .82849 L
.65147 .81979 L
.65147 .81109 L
.65189 .80239 L
.65322 .79369 L
.65594 .785 L
.65947 .7781 L
.66077 .7763 L
.66803 .76835 L
.66896 .76759 L
.67661 .76238 L
.68392 .7589 L
.68517 .7584 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooolN07moOe800000>@1oOgmA000001h0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3ooolC07moO`/00000DP2IVIT9000002L0Ogmo2@00001A06IVIP`000004P1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?oooa00Ogmo0`00001V09VIV@D000007@1oOgl5000006H0IVIV0P00000@
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooRP3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo3@1oOgl3000006h0VIVI0P00000I07moO`800000K@1VIVH3
000000d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon;0?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`/0Ogmo0P00000R09VIVBd00000902IVIT2000001D0Ogmo0P00000S06IV
IRd000008P1VIVH2000000/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`03
0000003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0G09VIV@/00000;@2c/k<<000001X0
VIVI00<0000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0H06IVIP/00000;@1<C4`<000001P0
IVIV0P00000907moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo
0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT04P2IVIT6000004@0/k>c1@00000F09VIV@030000
001oOgl0Ogmo00l0Ogmo00<0000006IVIP1VIVH04`1VIVH6000004@0C4a<1@00000E06IVIP030000
001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003o
ool0oooo0080oooo201oOgl00`000000VIVI09VIV@0A09VIV@800000C`2c/k<600000140VIVI00<0
000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0?06IVIPD00000C`1<C4`3000001<0IVIV00<0
000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<00000
0?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00h0VIVI0`00001G0;>c/`800000402IVIT0
0`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00h0IVIV0P00001G04a<C0<00000401VIVH0
0`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`00
0000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT03@2IVIT2000001`0/k>c9000000L0;>c
/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0<06IV
IP8000006`1<C4`U000001`0C4a<0P00000?06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000
VIVI09VIV@0;09VIV@8000005P2c/k<8000002@0c<c<2@00000D0;>c/`8000003@2IVIT00`000000
Ogmo07moO`0:07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04`1<C4`8000002D0
<c<c2000000F04a<C08000003@1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3o
ool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0
2`2IVIT00`000000/k>c0;>c/`0@0;>c/`H00000=@3<c<`500000140/k>c0P00000<09VIV@030000
001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02P1VIVH200000140C4a<1@00000e03<c<`H00000
4P1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00o`3oool50?ooo`D00000QP3oool2000000<0oooo1P1oOgl00`000000VIVI09VI
V@0909VIV@800000402c/k<300000400c<c<0`00000@0;>c/`030000002IVIT0VIVI00T0VIVI00<0
000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00d0C4a<1000
001003<c<`<00000401<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00<0Ogmo103o
ool2000002l0oooo003o0?ooo`L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`02
0?ooo`H0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0=0;>c/`<00000AP3<c<`3
000000h0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0
IVIV00P0IVIV0P00000=04a<C0<00000A`0c<c<2000000l0C4a<0P00000:06IVIP030000001oOgl0
Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool70?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00P0VIVI00<000000;>c
/`2c/k<0302c/k<2000004`0c<c<0P00000=0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007mo
O`1oOgl01`1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00/0C4a<0P00001<03<c
<`<000003@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00o`3oool70?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool00P3oool507moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<02P2c/k<3000001T0
c<c<7`00000H0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000
Ogmo07moO`0707moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02`1<C4`00`000000
<c<c03<c<`0F03<c<al000006@0c<c<2000000`0C4a<00<0000006IVIP1VIVH0201VIVH00`000000
Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1`3oool00`000000oooo
0?ooo`060?ooo`800000OP3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0
1P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<0140c<c<2@00000O0>KViPD00000
503<c<`2000000/0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0707moO`030000
001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`02P1<C4`2000001<0<c<c1P00000O01TI6@P00000
4`0c<c<2000000X0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0207moO`D0oooo
00<000000?ooo`3oool0;@3oool00?l0oooo1P3oool2000000030?ooo`000000000000@0oooo00@0
00000?ooo`3oool00000O@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0
1`2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<0100c<c<0P00000]0>KViPD00000
4@3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl0
1@1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0
3`0c<c<4000002d06ATI0`00000B03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0
1`1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1`3o
ool5000000<0oooo00@000000?ooo`3oool00000O@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00h0c<c<
0`00000d0>KViP@000003P3<c<`2000000T0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo
07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`2000000h0<c<c
1000000d01TI6@<00000400c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00H0IVIV
00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`D0oooo0P00
00030?ooo`8000000`3oool010000000oooo0?ooo`00001m0?ooo`030000003oool0oooo0080oooo
101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0
303<c<`3000003/0i^KV0P00000>0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT0
1P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0
1`1<C4`00`000000<c<c03<c<`0<03<c<`800000>`0I6AT3000000h0<c<c00<0000004a<C01<C4`0
1`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00o`3oool20?ooo`<000001@3oool00`000000oooo000000020?ooo`040000003o
ool0oooo000007d0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI
00<000000;>c/`2c/k<01P2c/k<2000000`0c<c<0`0000100>KViP8000003@3<c<`00`000000/k>c
0;>c/`070;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV
06IVIP0506IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02`0c<c<2000004006ATI
0P00000=03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`800000203oool00`000000oooo
000000030?ooo`800000OP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0
1P2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H0
@`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT0
1@2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0
1P1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI04806ATI0P00000<03<c<`030000
001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01P1VIVH010000000Ogmo07moO`1oOgl50?ooo`03
0000003oool0oooo02d0oooo003m0?ooo`8000002P3oool010000000oooo0?ooo`0000220?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0
/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP150>KViP030000003<c<`0c<c<00X0
c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0
Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00T0
<c<c0P00001701TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01`1<C4`00`000000
IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00?X0
oooo0`0000000`3oool000000?ooo`090?ooo`050000003oool0oooo0?ooo`000000P@3oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c
/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H0703Vi^H;00000200i^KV00<000000<c<
c03<c<`02@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007mo
O`1oOgl01@1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c
<`0c<c<02@0c<c<00`0000006ATI01TI6@0N01TI6@/000007`0I6AT00`000000<c<c03<c<`0903<c
<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo003h0?ooo`8000003`3oool01@000000oooo0?ooo`3oool0
00000840oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<00000
0;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV01D0i^KV2000000;
0?ooo``000005@3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00D0/k>c00<00000
09VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00@0IVIV00<00000
04a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01@06ATI7`00000F
01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP05
06IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00?H0oooo0P00000A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0
c<c<00P0c<c<00<000000>KViP3Vi^H04@3Vi^H5000001l0oooo0P00000D0>KViP030000003<c<`0
c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0
Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0
<c<c00T0<c<c00<0000001TI6@0I6AT04@0I6ATW000001806ATI00<0000003<c<`0c<c<02@0c<c<0
0`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00l`3oool3000001<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1n0?ooo`8000000`3oool407moO`030000002IVIT0VIVI00@0VIVI00<00000
0;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV0100i^KV0P00000V
0?ooo`<000004P3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00D0/k>c00<00000
09VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00l06ATI;000000A
01TI6@8000002@0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00@00000
07moO`1oOgl0Ogmo103oool2000002l0oooo003a0?ooo`8000005P3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000O`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0
102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0
3`3Vi^H2000002/0oooo0P00000@0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<0
1@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0
1@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0
3P0I6AT_000001406ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000
001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
kP3oool300000080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI
00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00d0i^KV
0P00000_0?ooo`8000003`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c
00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00@0IVIV
00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00h06ATI
<P00000@01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV
06IVIP0406IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00>`0oooo
0P00000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000
003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0a0?ooo`030000
003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`01P3<c<`2000000H0/k>c00<0000009VIV@2IVIT0
102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0
1@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00d06ATI=000000?01TI6@030000
000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP040000
001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00>X0oooo0P00000N0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<
00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0c0?ooo`030000003Vi^H0i^KV00`0i^KV
00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI
00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0<01TI6CH000003P0I6AT00`000000<c<c
03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo003W0?ooo`<00000803oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool00P3oool307moO`030000
002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000
003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0=03oool00`000000i^KV0>KViP0<0>KViP030000
003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000
001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000
000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0300I6ATh000000h06ATI00<0000003<c<`0c<c<0
1`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00i@3oool300000280oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI
09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV
0>KViP0<0>KViP030000003oool0oooo03H0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<
0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo
07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c
03<c<`0603<c<`030000000I6AT06ATI00/06ATI>P00000=01TI6@030000000c<c<0<c<c00L0<c<c
00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0Ogmo07moO`D0
oooo00<000000?ooo`3oool0;@3oool00><0oooo0P0000030?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0
1P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H0
2`3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0
102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0
1@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00/06ATI>`00000<01TI6@030000
000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP040000
001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00>00oooo0`00000W0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<
00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0h0?ooo`030000003Vi^H0i^KV00X0i^KV
00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI
00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<
00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0;01TI6C`000003@0I6AT00`000000<c<c
03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002m0?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool00P3oool2000000d0oooo0P00000Z0?ooo`030000003oool0oooo00D0oooo
0`00001j0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000
002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP030000
003oool0oooo03T0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<c0030000
002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000
000I6AT06ATI00/06ATI?@00000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0
1@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3o
ool0;@3oool00;`0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool2000002`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VI
V@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KV
iP030000003oool0oooo03T0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<
c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c
<`030000000I6AT06ATI00/06ATI?@00000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<
C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00;`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo0`0000000`3oool000000?ooo`0[0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<00000
09VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<00000
0>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0k0?ooo`030000003Vi^H0i^KV00X0i^KV00<00000
0<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6Cl000002`0I6AT00`000000<c<c03<c<`06
03<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH010000000Ogmo07moO`1o
Ogl50?ooo`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`800000<@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI
00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV
00<000000?ooo`3oool0>`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<
00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT02P0I6ATo000000/06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<
04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00_03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool2000003<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VI
V@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KV
iP030000003oool0oooo03/0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<
c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c
<`030000000I6AT06ATI00T06ATI@000000;01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<
C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00;d0oooo0P0000090?ooo`@000000`3oool6000003D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1e0?ooo`8000000`3oool307moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV
00X0i^KV00<000000?ooo`3oool0>`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<
00H0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo
00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00H0<c<c00<0000001TI6@0I6AT02@0I6AU0000000`06ATI00<0000003<c<`0c<c<01@0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo103oool2
000002l0oooo003@0?ooo`<00000=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool0>`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IV
IP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI
6@0I6AT02@0I6AU0000000`06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00cP3oool2000000<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV
00T0i^KV00<000000?ooo`3oool0?@3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<
00H0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo
00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00H0<c<c00<0000001TI6@0I6AT02@0I6AU0000000`06ATI00<0000003<c<`0c<c<01@0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00b`3oool3000003`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VI
V@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP090>KV
iP030000003oool0oooo03d0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0060<c<
c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c
<`030000000I6AT06ATI00T06ATI@000000<01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<
C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00<T0oooo0P00000o0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`000000M@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`00
0000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02@3Vi^H00`00
0000oooo0?ooo`0m0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01P3<c<`00`00
0000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`00
0000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`00
00006ATI01TI6@0901TI6D000000300I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<
00D0C4a<00<0000006IVIP1VIVH00`1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0
oooo02d0oooo00360?ooo`<00000@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?oo
o`3oool0?@3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IV
IP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI
6@0I6AT02@0I6AU0000000`06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00a03oool200000080oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV
00T0i^KV00<000000?ooo`3oool0?@3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<
00H0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo
00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00H0<c<c00<0000001TI6@0I6AT02@0I6AU0000000`06ATI00<0000003<c<`0c<c<01@0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00`P3oool2000004H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VI
V@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP090>KV
iP030000003oool0oooo03d0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0060<c<
c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c
<`030000000I6AT06ATI00T06ATI@000000<01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<
C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00;l0oooo0`0000190?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`00
0000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H00`00
0000oooo0?ooo`0k0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`00
0000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`00
0000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`00
00006ATI01TI6@0901TI6D000000300I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<
00D0C4a<00<0000006IVIP1VIVH00`1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0
oooo02d0oooo002m0?ooo`800000C03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool0>`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IV
IP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI
6@0I6AT02@0I6AU0000000`06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00^`3oool3000004d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c
00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo
03/0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c
00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV
00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI
00T06ATI@000000<01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`01@1<C4`00`00
0000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0;P0oooo0`0000030?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VI
V@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KV
iP030000003oool0oooo03/0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<
c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c
<`030000000I6AT06ATI00X06ATI?`00000;01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<
C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00;H0oooo0P00001C0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`000000L03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`00
0000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H00`00
0000oooo0?ooo`0k0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`00
0000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`00
0000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`00
00006ATI01TI6@0:01TI6Cl000002`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<
00D0C4a<00<0000006IVIP1VIVH00`1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0
oooo02d0oooo002d0?ooo`800000E@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool0>`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IV
IP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI
6@0I6AT02P0I6ATn000000`06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00/@3oool3000005L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1]0?oo
o`8000000`3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`00
0000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0>@3oool00`00
0000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`00
0000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`00
0000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02`0I6ATm0000
00`06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV
00<0IVIV00@0000007moO`1oOgl0Ogmo0`3oool3000002l0oooo002_0?ooo`8000000`3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c
/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0i0?oo
o`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c
/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IV
IP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0;01TI
6Cd00000300I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IV
IP1VIVH00`1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002]0?oo
o`800000G03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05X0oooo0P0000040?oo
o`8000000`3oool4000000<0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV
00/0i^KV00<000000?ooo`3oool0=`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<
00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo
00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT02P0I6ATl000000d06ATI00<0000003<c<`0c<c<01P0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00S`3oool2000000@0oooo0P0000040?ooo`8000003@3oool30000
03l0oooo3P00000@0?ooo`8000005@3oool00`000000oooo0?ooo`1H0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<00000
09VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<00<00000
0>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV00/0i^KV00<00000
0<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<00000
03<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0;01TI6C/00000300I6AT00`000000<c<c03<c<`07
03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1o
Ogl50?ooo`030000003oool0oooo02d0oooo002>0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000002P3oool2000003d0oooo5`0000080?ooo`@0000000<0Y]7f000000000000
503oool00`000000oooo0?ooo`040?ooo`800000103oool2000000<0oooo100000030?ooo`800000
@03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000
c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool0=P3oool00`000000
i^KV0>KViP0;0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000
VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000
C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02`0I6ATj000000d0
6ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0
IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo
03L0oooo1@0000000`0O00000000000000020000000303X0000000000000010000000P3oool30000
000308oXn0000000000000@000005@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000o0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<
00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0c0?ooo`8000003P3Vi^H00`000000c<c<
0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo
07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c
03<c<`0603<c<`030000000I6AT06ATI00`06ATI>000000=01TI6@030000000c<c<0<c<c00P0<c<c
00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0Ogmo07moO`D0
oooo00<000000?ooo`3oool0;@3oool008h0oooo00@000000?ooo`3oool000002@3oool2000000H0
oooo0`00000k0?ooo`h0000000<0@P000000000000007000000B0?ooo`80000000<0oooo0000003o
ool00P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0?@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c
/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool0<P3o
ool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<0102c
/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101V
IVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT03@0I
6ATe000000h06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001V
IVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo0P00000l0?ooo`H00000
00L0;000000000000000000003`000000000?P0000D0000000<0A000000000130000600000000`1`
]OX000000?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo0P0000110?ooo`8000002P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<0
0`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00d0i^KV0P00000a0?ooo`8000003`3Vi^H0
0`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT0
0`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`0
0`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00d06ATI=000000?01TI6@030000000c<c<0
<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0
Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool008l0oooo0P00000:0?ooo`H00000?03oool4
0000000302D00000000000000080000000<0>P000000000000000`0000000`140000000004@00005
0000000303`000000000=`0001P000005@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c
00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0>0>KViP800000;@3oool200000100i^KV
00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI
00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0>01TI6C400000400I6AT00`000000<c<c
03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002L0?ooo`80000000<0oooo0000003oool0
>@3oool500000004024000000000000003D000D0000000<0@P000000001300001000000204800003
0000000o0000000000@0000000<09@000000000000001@0000000`0[OnP000000000000<000001D0
oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`800000103oool300000580oooo00<000000?oo
o`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`00
0000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00l0i^KV0P00000Y0?ooo`8000004@3Vi^H00`00
0000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`00
0000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`00
0000<c<c03<c<`0703<c<`8000004@0I6AT]000001406ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00VP3oool2000000@0oooo00<000000?ooo`3oool0=03oool60000
000401h000000000000003<000@0000000<0@@000000000000000`0000000`140000000004<00005
0000000303D000000000000001H0000000@027WQ00000000000000005@3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c
/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0A0>KViP<000009@3o
ool00`000000i^KV0>KViP0@0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c
/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1V
IVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT03`0I
6ATZ000001806ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00504a<C0030000001V
IVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U`3o
ool3000003/0oooo2@0000001P0a000000000000000n0000000003l000<0000000<0A@0700000015
00@01000000203h000050000000j000000000000000S00002@0000000`1BTNd0000004>8jP0@0000
01D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VI
V@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KV
iP3Vi^H04`3Vi^H5000001X0oooo1P00000B0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c
/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IV
IP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI
6@0I6AT04@0I6ATU000001@06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00U@3oool2000003`0oooo1P00000202d000@0000000<0?@000000000000000P00000204D0
2@H0000000<0@@020000000000000`0000002P0/000000000000002;[Nd0000008:YkP000000NJC^
0000001^W^h;00000003001Me@000000000000L000005@3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0
/k>c00<000000<c<c03<c<`0203<c<`2000001P0i^KV6P00000G0>KViP030000003<c<`0c<c<00T0
c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0
Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00T0
<c<c00<0000001TI6@0I6AT05P0I6ATI000001T06ATI00<0000003<c<`0c<c<02@0c<c<00`000000
C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00T`3oool3000003/0oooo1P0000000`0/000000000000000800000003
04@02P00000000000080000000@0AP0>000000000000@`070`0000000`0i0000000003<0000@0000
000304J7j@000000000000h000004`3oool3000006L0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0090<c<
c0030000003Vi^H0i^KV04H0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`060;>c
/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0406IV
IP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@1601TI
6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0506IV
IP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00900oooo0`0000030?oo
o`030000003oool0oooo03H0oooo1P0000000`0/00000000000000020000000403X0000000000000
04<03080000000<0A00;0000000000000P00000204H03P030000001500/0000000<0000000<0>@00
0000000000000`0000001@2C[>L0000008bYj02<ZNP000000080Q:GY100000000`1VUNX000000000
000A000001D0oooo00<000000?ooo`3oool0I@3oool2000000<0oooo101oOgl00`000000VIVI09VI
V@0609VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KV
iP150>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VI
V@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<
C00604a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0A00I6AT2000000/0<c<c00<0
000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0606IVIP040000001oOgl0Ogmo07moO`@0oooo
0P00000_0?ooo`00SP3oool2000003h0oooo1@0000000`0Z00000000000000020000000703T00000
000000000000001300`0000004<030040000000304L04@000000000000D0000000<0?@0500000000
00000`00000209V_iPP0000000<0OY_T0000000000005@00000E0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c
/k<01P2c/k<00`000000c<c<0<c<c00:0<c<c0<00000@P3Vi^H2000000`0c<c<00<000000;>c/`2c
/k<01`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1V
IVH01@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00X0<c<c0P00001201TI6@80
0000300c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00S03oool2000003h0oooo1@0000000`0W0000
0000000000020000000303T00000000000000080000000<0@`0<0000000000000`0000002@170180
0000000000000000A@0B0000001300l0000004002`0300000080X[?T1@000000102DY^80000008jS
h`2>Xn<70000000506^Ai@000000Gh_U0000001CQ>@02P0000001000?kl0000000000000?kd20000
01D0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VI
V@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00`0c<c<0P00000m0>KV
iP<000003@3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00H0VIVI00<0000007mo
O`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c
<`0c<c<02`0c<c<3000003d06ATI0P00000>03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IV
IP1VIVH01P1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo00290?oo
o`<00000?`3oool70000000303L000000000>00000@0000000L0@P0<000000000000000004L05000
0000A`0D00@0000000<0A@0B000000000000100000020:Fdh`<0000000@0WZ[O0000002IZ>40VJSQ
100000001@2?W=`0000008VIg@000000PYKN01L000005@3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00L0
/k>c00<000000<c<c03<c<`03@3<c<`2000003T0i^KV0P00000?0<c<c0030000002c/k<0/k>c00L0
/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0
IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0=03<c<`800000>@0I6AT2000000l0
<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo0080
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Q`3oool2000000<0oooo00<000000?ooo`3oool0
>P3oool<00000003044030000000@@0<00<0000000<0A`0E000000000000100000000`1601D00000
0000000400000080YkGR0`0000020::/gPD000000P2EWm/01@000000SicL08nLg0000000RIWM00@0
000000@0L8gO0000001VR=l0IXSO4@00000E0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool00P3oool407moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0202c/k<20000
00l0c<c<0P00000c0>KViP@00000403<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI
00L0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<
00T0C4a<00<0000003<c<`0c<c<03P0c<c<3000003<06ATI0`00000?03<c<`8000002P1<C4`00`00
0000IVIV06IVIP0606IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00Q@3oool200000400oooo0`000000100I000000000000000c00030000000304002`000000@@0<
00H0000000L0A`0E000000000000000004P060000000A`0G00@000000P2Y]^8500000080Y:gN0`00
0000102MXmT0000009ZQfP2JXMX80000000308B@e`00000000000100000000<003o2000000000000
0P00000E0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool00P3oool407moO`030000
002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00>0<c<c0H00000
:03Vi^H5000001<0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0709VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00904a<C0030000
000c<c<0<c<c0100<c<c1P00000X01TI6@D00000400c<c<2000000/0C4a<00<0000006IVIP1VIVH0
1`1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00880oooo0`00
00110?ooo`80000000@04P00000000000000;`000`0000000`0o00X00000000000030000000404H0
5@000000000004L05@<0000000<0B@0I0000000000000P000000102]]n0000000:^fh@2[]^430000
0080YjkM1@0000020:6Tf0@0000000H0VI[C0000002EV=@00000092Fe@00000208^CeP0600000024
T=L000000000001eRMT000000P1/Q=T>00000004000a]P0000000000000001@0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`00
0000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<01<0c<c<3P00000>0>KViP`000005`3<c<`00`00
0000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01`1oOgl00`00
0000IVIV06IVIP0606IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<05@0c<c<;0000
00l06ATI3P00000D03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0201VIVH00`00
0000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00800oooo0`0000110?ooo`D0
000000<0:`000000000000000P0000002@0o00X00000000000000000AP0E0000001601D0000004H0
5@040000000604T06@00000000000000002`^=l000000P2]]n0300000080Z:oL0`000000102UY]L0
00000:>Ve`2SY]L30000000509fKdP000000VI[C09VJd`0000000P2EV=@<0000000306b4f@000000
000000<0000000<0<fcJ0000000000002P00000B0?ooo`800000H`3oool00`000000oooo0?ooo`02
0?ooo`D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0
c<c<0200c<c<3P00000P0<c<c0<000002`2c/k<2000000T0VIVI00<0000007moO`1oOgl01`1oOgl0
0`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00X0C4a<0P00000P03<c<`l000008@0c<c<2
000000`0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0207moO`D0oooo00<00000
0?ooo`3oool0;@3oool007h0oooo0P0000020?ooo`030000003oool0oooo03h0oooo100000000`0V
00000000000000020000000503d02@00000000000000001601@0200000001P1901X0000000000000
0000];[N00000080/;SO0`0000020:Z_g0<000000P2VYmL00`000000YJKG0000000200000080WigA
00<0000009fKdP0000001@0000002`2ASlh0000008b=c`000000Qh[@00000021R=40000007Z4dP00
0000LX7C00d0000000<004730000000000000`00000D0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02`2c
/k<3000004/0c<c<0P00000=0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl01`1o
Ogl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00/0C4a<0P00001<03<c<`8000003@1<
C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00N`3oool3000004@0oooo200000000`0k00L00000000000020000000904H050000000
00000000001901X0000004T06P000000B@0J00@000000P2d^]h400000080[;3K0`0000020:NWePD0
00000P2RW]400`000000WigA0000000200000080VI?<0140000009FAc@2ETLd00000096?cP000000
S8g?00000027R]0000000868d@000000NXCB0000001bPM<0000006Ume00=00000004000a]`000000
0000000001@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0
000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0=0;>c/`800000AP3<c<`3000000l0/k>c00<0
000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00T0IVIV00<0
000004a<C01<C4`0301<C4`4000004D0<c<c0`00000?04a<C0030000001VIVH0IVIV00P0IVIV00<0
000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo001G0?ooo`800000103oool2
000000<0oooo100000030?ooo`8000003P3oool2000004H0oooo1`0000000`0h00@0000000000002
0000000704D05000000000000000001901X0000004T06P04000000040;g1g@000000]k_L0;Nkg080
000000@0/[?I0000002_/]X0[k;J0`0000020:RXeP<0000000@0Y9o@0000002TW]00Y9k@1@000002
09bDb`030000002ITl`000000100000000<0JGgD0000000000001`0000000`00C/d0000000000004
000001@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<00000
09VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0>0;>c/`@00000?P3<c<`400000140/k>c00<00000
09VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00X0IVIV00<00000
04a<C01<C4`03`1<C4`4000003h0<c<c0`00000@04a<C08000002`1VIVH00`000000Ogmo07moO`03
07moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000X0oooo0`0000160?ooo`@0000000@0
6000000000000000=001100000000`1401<00000000000020000000304T06P000000B@0J00800000
0P31`m/2000000050;^lfP00000000000;Jdf00000000P2b/mT300000080ZZWE0`0000020:FOd003
0000002TWm0000000080000000H0X9K:0000002NU//0WYK;0000002LU</20000000<09R<a@000000
UH_60000002ARLL0000008j7b0000000RHG900000024PlX000000P1nPL/00`000000N7k=00000002
00000004061ie0000000000004Y^e0`00000503oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0:09VIV@8000004P2c/k<800000300c<c<1P00
000C0;>c/`800000302IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00X0IVIV0P00
000C04a<C0D00000<@0c<c<800000180C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07mo
O`0307moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003o
ool0oooo0480oooo2@0000000`1100l0000004<04@040000000304T06P000000B@0J00<0000000P0
aLCI00000000000000000;^lfP000000^KKF00000080][CH0`0000020:fZe0<000000P2VX<l00`00
0000YIo@0000000200000080XYO:00<000000:2FbP0000000`000000102KS/D0000009R<a@000002
09F;aP0;0000002ARLL0000008j7b0000000RHG900000024PlX0000007j1b`0000000P1hO/dA0000
0003000Y/0000000oooo0180oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?oo
o`L0Ogmo00<0000009VIV@2IVIT02`2IVIT2000001P0/k>c4@00000<0<c<c1<00000602c/k<00`00
0000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH0301VIVH00`00
0000C4a<04a<C00E04a<C1@00000300c<c<A000001P0C4a<0P00000=06IVIP030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo0080oooo0P0000070?ooo`800000B@3oool80000000303h0300000000000
0080000000<0B@0I0000001901X01P0000000`35a=T00000000000020;nnf0040000002i]]H0^KKF
0;VfeP<000000P2`Zm<300000080Z:7?00<000000:JPc`0000000P0000020:>Hb@030000002RUlX0
00000080000000D0WHo40000002KS/D0Vhk50000000209R<a@030000002ERlH0000000d0000000<0
L7_>0000000000000P0000000`1EKm000000000000020000000301=Fd0000000000000D00000503o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VI
V@0=09VIV@8000009`2c/k<<000002L0/k>c1000000>09VIV@030000001oOgl0Ogmo00/0Ogmo00<0
000006IVIP1VIVH0301VIVH4000002L0C4a<3000000W04a<C08000003`1VIVH00`000000Ogmo07mo
O`0407moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0`00001:0?ooo`<00000
00D08`00000000000000000003/02@040000000304P06000000000000080000000@0c/WF0000003=
amD000000P38a=H00`000000`koF0<>oeP02000000030;fge0000000^KKF008000000P2c[M830000
0080Zj;>00<000000:RQc`0000000P0000020:>Hb@030000002SV<T00000008000000P2OT<@01000
0000WHo40000002KS/D60000000809:4`@000000Sh?20000002;PL<0000008Ioa0000002089ma@03
0000001lNlH0000000@0000000<0Gg?@0000001EKm00200000001000<kT0000000000000000B0?oo
o`<00000GP3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT03P2IVIT20000
05D0/k>c0`00000A09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03`1VIVH20000
05D0C4a<0`00000@06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00E`3oool2000000X0oooo0P0000040?ooo`<0000000@0oooo0000000000000000BP3oool30000
000301/00000000000000080000000D0>`09000000000000000004L05P0400000080dLWC00D00000
0<g7e@00000000000<S4eP02000000030<>oeP00000000000080_KOD0P0000020;J_d@<000000P2]
Y<h00`000000Zj;>0000000200000080Y9S91@0000020:2@a0030000002OT<@0000000<0000000H0
VXRo0000002HQkl0000009F5`000000209:4`@070000002?Pl80000008^1``000000QWo400000002
089ma@050000001lNlH000000000001_M/T0100000001@1EKm0000000000000000008E[@00L00000
503oool00`000000oooo0?ooo`1L0?ooo`8000000`3oool907moO`030000002IVIT0VIVI00l0VIVI
1`0000190;>c/`D000004`2IVIT00`000000Ogmo07moO`0?07moO`030000001VIVH0IVIV0100IVIV
1P00001904a<C0H000004P1VIVH00`000000Ogmo07moO`0607moO`@0oooo0P00000_0?ooo`00J`3o
ool2000000<0oooo00<000000?ooo`3oool0AP3oool70000000303P01000000000000080000000@0
A`0F000000000000e/kB0P000000103AbM<000000=38dP0000020<c5e00400000037`=@0al3D0000
0080`KWC0P0000000`2j/=0000000;J_d@0200000080/:G=00<000000:fTcP0000000P0000020:JI
b@<0000000H0XI730000002QTL@0XI740000002PT<@300000080W8Vo00<0000009Z8_`0000000P2H
Qkl010000000UHG00000002BQ<4<0000000507Ihb000000000000000001XLl/03P00000D0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI01D0
VIVI2000000k0;>c/`H000005`2IVIT00`000000Ogmo07moO`0A07moO`030000001VIVH0IVIV01D0
IVIV1P00000k04a<C0P000005P1VIVH2000000T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
J03oool3000004d0oooo1P0000000`0c00000000000000020000000304H050000000000000800000
00D0e/kB0000003Db]0000000=38dP02000000030<c5e0000000b/7A00<0000000@0`KWC0000002m
//h000000P2j/=001@000000/jO<0;>Wc0000000/:G=00<000000P2XVlP3000000060::A``000000
XI730:6A``000000XI740`0000001@2MRKh0000009b9_`2LRKl000000080VXRo00<0000009R7_`00
000010000000102?O[`0000008am_@00000208Ul_P0400000025N/000000081h`@L0000000<0Gg3<
0000000000000P0000000`0`Gm0000000000000400000003000X/0000000oooo0180oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000009VIV@2IVIT0702IVITk
000001/0VIVI0P00000E07moO`8000006`1VIVHk000001d0IVIV00<0000007moO`1oOgl02@1oOgl5
0?ooo`030000003oool0oooo02d0oooo001V0?ooo`800000C`3oool20000000400<0000000000000
02d000@0000000D0A00A000000000000f];A000000020=S=c`050000003Db]0000000=?8c`000000
0P3?a]4010000000b/7A0000000000020<Bjd@040000002m//h0_K;>0;fbcP<000000P2cYl`30000
0080ZYc80`0000020:BB``040000002RTL<000000:6A``<0000000H0WXZn0000002MRKh0WHVn0000
002LRKl60000000609F1^`000000TWnl0000002?O[`000000P2<OKd00`000000RGbn0000000208Ej
`080000000D0NgO3000000000000000006mcaP020000000305m`c000000000000080000000<0<5o@
0000000000001@00000D0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00P3oool<
07moO`800000L02IVIT2000001T0Ogmo00<0000006IVIP1VIVH0KP1VIVH2000000`0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00I03oool200000500oooo1`0000000`0n00P0000004803@030000
00080=cAc@000000f<g?0=S=c`000000el[=0000003Cb<l2000000040<o6d@000000c/;?00000080
b;c?0P0000000`31/ld000000;fbcP0200000080]jW;0`0000020:fMa`<000000P2UTl<00`000000
Y9;30000000400000080Wh^n00@0000009j:_P000000WHVn0P0000001P2JQ;X0000009V3^P000000
Uh:j00000080UH6k00H00000099o_0000000Sgjl0000002<OKd600000007081h`@000000NgO30000
001fML@0000006mcaP030000000305E/cP000000000000D0000000@003k20000000000000000503o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0080oooo3P1oOgl2000006`0VIVI0P00
000L07moO`<00000K01VIVH00`000000Ogmo07moO`0<07moO`D0oooo00<000000?ooo`3oool0;@3o
ool00640oooo0`0000020?ooo`030000003oool0oooo04`0oooo2`0000001@3PeLd000000=cAc@00
0000flg<0080000000@0el[=0000003Fb<`000000P3Ba/h020000000c/;?000000000000b;c?0000
0035]L/000000P31/ld00`000000^Z_:0;Z[bP0300000080/9o70`0000020:NE`P030000002UTl<0
00000080000000H0X8^n0000002ORkh0Wh^n0000002ORkh500000080VXBj00L0000009V3^P2IPkX0
000009N2^P000000UH6k00L000000P2;NKX00`000000QgRk000000070000000306mcaP0000000000
0080000000<0BfS?0000000nI=001P0000000`00:k8000000?ooo`0B0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool00P3oool@07moO`T00000G@2IVIT600000240Ogmo1P00001M06IV
IPT000003`1oOgl50?ooo`030000003oool0oooo02d0oooo001O0?ooo`800000DP3oool500000007
03H00000000000000000003Ugll000000>;Kc`02000000080=k@bP000000flg<0=_=c0000000fL[:
0000003Fb<`2000000040=;6cP000000dL?=00000080bkg=00@000000<Feb`35]L/0aKG;0`000000
0`2jZlX00000000000020;>QaP<000000P2ZU/800`000000YiG200000002000000060:6<_P000000
X8^n0:2;_P000000Wh^n0`00000209b5^@030000002LQ;T000000080VXBj00<0000009V3^P000000
10000000102BO;L00000091k^000000208ij^@080000002;NKX0000008Mh^`000000Q7Nl00000020
MKh30000000407Ic`P000000000006Qab0T0000000@004C60000000000000000503oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0080oooo6@1oOgl;000004@0VIVI3P00000]07moO`h0
0000A01VIVH;000001P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G@3oool2000005<0oooo
00D00000004000000000000003000002000000070>GWdP000000iMo?0000003SfL`000000>3Ec@02
000000030=g<b0000000flg<00<0000000D0e/S<0000003Eal`000000=73c@02000000040<^mc@00
000000000<Feb`<000000P2m[LT01P000000]Z?50;JSa@000000/j7600000080[IS200<000000:ZF
`P0000000P0000001P2SSKd000000:6<_P2QS;h000000:2;_P<0000000L0WHFi0000002LQKT0W8Fi
0000002LQ;T000000080VXBj0`000000202FO[H0000009Am]`000000TWbg0000002@NkP000000P2>
N[T01`000000RgVj08]i^P000000QgRk00000024Mk`01000000207Ic`P<0000000@0H6k:00000000
0000C6S>2@00000B0?ooo`800000FP3oool00`000000oooo0?ooo`020?ooob@0OgmoA000001907mo
Od@000008`1oOgl50?ooo`030000003oool0oooo02d0oooo001J0?ooo`<00000E03oool300000006
02P00000000000000000003Vh/h000000P3Ugll2000000040>;Cb@000000g]3:00000080gLc800H0
00000=W:bP000000fLS90000003Eal`2000000040=73c@000000c[k;00000080b;O900@000000<6^
a`31[/L0`Jk70`0000020;JSa@<000000P2]V<83000000060:F>_@000000Xhfm0:>=_@000000XHbn
0`0000001P2MQKT0000009f5^@2MQKT0000009b5^@H0000000@0V7jf0000002FO[H000000P2DOKL0
1P000000TWbg0000002@NkP0000008ij^@P0000000@0P7Fn0000001kM;l000000P1fLl8600000003
04aXcP00000000000080000000@00T_:0000000000000000503oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005P0
oooo0P0000030?ooo`030000003oool0oooo04l0oooo0`0000001@0M00000000000000000000i^WB
0080000000T0iMc;00000000000000000>;Cb@000000h<o70000003Mc<P00P0000001P3LbLL00000
0=W8b@000000f<O900000080e<?:00P000000<jnb`00000000000<Rgb@000000a;3600000080`Jk7
00<000000;ZUa@2jYLD00`0000020;2J`@<0000000H0Yi2m0000002US[d0YHjm0000002SSKd30000
000609j6^@000000WHFi09f5^@000000WHFi0P0000001P2KP;D0000009Z0]@000000VGne00000080
V7jf00@0000009In]P000000U7fg1P0000001`2?Mk@0000008eg]P000000RWJg00000027MKP02000
00000`1aLL@000000000000206=^b@X00000503oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo0P00001F
0?ooo`80000000<03`000000000000000P0000001@3Wi<l000000>KRcP000000iMc;00<0000000D0
h]?9000000000000g/c6000000020=c9a`040000003Kb<L000000=S7b@80000000@0e<?:0000003A
_lP000000P3;^<P010000000a;360<B`aP34/<H300000080^ZG500P000000;>L`@2cW<4000000;2J
`@000000ZI:m00000080Yi2m00<000000:F>_@0000000P0000001P2OQ[T0000009j6^@2NQ[T00000
09f5^@<000000P2KP;D00`000000VX2e0000000209Uo]@040000002HO[H0000009In]P<0000000@0
TgVc0000002AN;@000000P2?Mk@02`000000SGNf0000002:M[L0000008Me^0000000Q7Bj00000021
M;/000000080OG>m0`0000001`1ZL<H0000006=^b@000000FVg<00000010IM000P0000001@0BDlh0
000000000000=k`0000001<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`020?oo
ool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo001C0?ooo`<00000EP3oool700000005
0>K[dP00000000000>ONb`0000000P3Ug</2000000030>?BaP000000h<o70080000000<0gLW50000
003LbLL00`0000001@3HalT000000=O4b0000000dKo80080000000D0bkS800000038//D000000<B`
aP0200000080_JO40`0000020;>L`@<000000P2YT[d00`000000Yi2m00000002000000060:67^@00
0000WhJi09n6^@000000WXJi0`00000209^0]@070000002KP;D0Vh2e0000002JP;D0000009Uo]@05
0000000409Aj/`000000TgVc00000080TGRd00T0000008mg]02?Mk@0000008eg]P000000RWJg0000
0027MKP00P000002085d^`040000001mLkd0000007Qb`0l00000503oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo0080oooo:P1oOglk000004l0Ogmo>`00000Y07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00540oooo0`00001F0?ooo`D0000000<0h?7J0000000000000P000000103W
i<l000000000003Vf<P3000000060>?BaP000000hLk50000003Nc<H000000P3MbLD01P000000flS7
0000003JalH000000=O4b080000000@0dKo80000003?^/H000000`38//D00`000000`J[30<6Z``03
00000080]Yk00`0000020:bC_@030000002YT[d00000008000000P2RRKT010000000XHNi0000002O
Q[T300000080W86e00<0000009^0]@0000000P2KP;D00`000000VX2e000000020000000409Mk/P00
0000UWZb00000080U7Zc00D0000009=i/`000000TGRd0000000208mg]0040000002=MkH0000008Yf
]`D0000000H0PGBk0000001mLkd0OG>m0000001hL/0200000080KG76100000000`14J=4000000000
0004000001<0oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P0000040?ooo`800000@P3o
ool00`000000oooo0?ooo`020?oooaT0Ogmo4@00000k06IVIQ400000;@1oOglA000003/0VIVI4@00
000H07moO`D0oooo00<000000?ooo`3oool0;@3oool004h0oooo0`0000030?ooo`030000003oool0
oooo0540oooo2@0000002`3Vi=0000000>ONb`000000imk;0000003Vf<P000000>GDa@000000hm;6
0080000000P0h<_30000003MbLD0gLW50000003Mb<@000000=[7aP80000000T0elC80000003D`<H0
00000<njaP000000bkC400000038//D00P0000020<6Z``060000002iXL00^J700000002fW/000000
0P2_U[d00`000000[9>m0000000200000080Y8Zi00<000000::9^@000000100000001@2LPKD00000
09b1]@2LPKD000000080Vh2e1@000000102HNk80000009Mk/P00000209Ij/P060000002DN[<00000
09=i/`000000TGRd200000000`2:M;@00000000000080000000407=b``000000KG7606eaaPT00000
00<004O80000003oool04P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000@@3oool00`000000oooo0?ooo`020?oooa<0Ogmo1P00001M06IV
IPD000008P1oOgl6000005d0VIVI1P00000B07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0
oooo0P00000=0?ooo`800000F03oool9000000030>C[e0000000i^C@0080000000T0i]W80000003V
f<P000000>GDa@000000i=340000003Qc/D00P0000000`3ObL<000000=g9a@03000000050=[7aP00
0000fLC50000003D`<H00P0000001`3?^/H000000<^da0000000b;;500000034[<800`0000020;VQ
`0<000000P2_U[d3000000040:J<^@000000Y8Zi0:B:^@<0000000@0WX>e0000002MP[D000000P2L
PKD00`000000W86e000000030000000409Yl/@000000VGba00000080V7^b00H0000009Mk/P000000
UWZb0000002DN[<400000009099f/0000000T7Fa0000002>MK80000008ad/`000000RWBd00<00000
0P25M;P010000000PW>j0000001oLk`60000000406I`b@000000000005A_d@H000004@3oool20000
00030?ooo`000000oooo00<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0o
0?ooo`8000000`3oool>07moO`D00000J01VIVH3000001d0Ogmo0P00001Y09VIV@@000003P1oOgl4
0?ooo`800000;`3oool003`0oooo00@000000?ooo`3oool000002P3oool2000005P0oooo1`000000
103Lk]h000000000003Thm43000000050>ONb`00000000000>KEa@0000000P3Ue<D2000000040>?=
`P000000h<_300000080glW300T000000=g8a0000000g<O40000003Ia<D000000=O1a00000000P3A
^l@01@000000bkC40<^da03;]<@000000080a:c200<000000;bS_`2lXkl00`0000020;:H_0<00000
00@0ZHji0000002VS;T0YXbi0`000000102PQ;D0000009j3]@00000209f2]@0:0000002LPKD00000
0000002JOK40000009Yl/@000000VWba00000080VGba00@0000009Qk/P000000Ug^b1@0000002@2C
M[000000099f/02BM[000000091e/@000000SWFb0000000208ad/`0=0000002:M;@0000008Qd]P00
0000QGBh00000022LkX0000007mc_0000000Ng>o0000000207Md``<0000000<0GW3=0000001DKm40
100000000`00D/l000000?ooo`0B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00002@3oool200000480oooo00<000000?ooo`3oool00P3oool=07moO`030000001VIVH0IVIV06h0
IVIV0P00000I07moO`800000K`2IVIT00`000000Ogmo07moO`0;07moO`D0oooo00<000000?ooo`3o
ool0;@3oool003`0oooo00@000000?ooo`3oool000001`3oool3000000030?ooo`000000oooo05D0
oooo0`000000102fk?H000000000003Dj>@3000000080>7Xf000000000000>GNc@000000i]W80000
003VfLP2000000040>GA``00000000000>C@a080000000`0h/[10000003ObL<0glW30000003Ob<80
00000=c7a0000000flG30000003G`L@2000000050=6ka0000000c[K20000003;]<@00P0000000`34
[<800000000000020;bS_`080000002eV[`0]IZl0000002bV;`000000:^?^@0000020:V>^@050000
002VS;T000000::5]@0000000P2PQ;D010000000WX>e0000002MP[D300000080VWfa00L0000009Yl
/@2JO;40000009Yl/@000000VGba00D0000000@0UWN_0000002DMjl000000P2CM[002@000000TWJ`
099f/0000000T7Fa0000002>MK80000008ad/`030000000>08Qd]P000000QGBh08Ed^0000000PW>j
0000001oLk`0000007]c_`000000MgC30000001aM<H40000000305A_d@000000000000<00000503o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0080oooo2`1oOgl2000001d0IVIV>000000N06IVIP800000
5@1oOgl2000001h0VIVI>000000L09VIV@8000002`1oOgl50?ooo`030000003oool0oooo02d0oooo
000l0?ooo`040000003oool0oooo000000D0oooo0P00001G0?ooo`D0000000/0^]ga000000000000
00000=CXi0000000fnCK0000003Pgm@000000>CSd@020000000;0>KIb0000000i]G50000003VeLD0
00000>GA``000000i<k10000003ScL800`0000000`3ObL<000000=o8`P02000000080=c7a0000000
00000000003G`L@000000=Bm``0000030<jf`P0400000037[/40ajk100000080`:Jo0`0000020;FJ
_0<000000P2[SkT00`000000ZHji0000000200000080XXFe00@000000:24]@000000WX>e0`000002
09]m/@070000002JOK40VWfa0000002JO;40000009Yl/@030000000609Mh[P000000UgR_0000002F
Mjl000000P2DMjl00`000000TgJ`00000002099f/0040000002@MK40000008ie/Q40000000<0MgC3
0000001aM<H00P0000000`1SM]00000000000005000001<0oooo00<000000?ooo`3oool00P3oool2
000000X0oooo0`0000110?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000IVIV06IVIP0E
06IVIPP00000>01<C4`800000080IVIV00<0000006IVIP1VIVH04`1VIVH00`000000Ogmo07moO`0A
07moO`030000002IVIT0VIVI01@0VIVI2P00000h0;>c/`P000005P2IVIT2000000T0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00?03oool010000000oooo0?ooo`0000030?ooo`800000E`3oool3
000000030:O8l@000000^/gX0080000000T0bMgW0000003Cfmh000000=_Tf`000000h=oD0000003S
flh00P0000020>KIb080000000@0i];30000003UdL<0iM730P0000001P3Sc<0000000>;:`@000000
hLW000000080glS200P000000=k7`P000000flG30000003I`/8000000=Bm``80000000D0c[K20000
0000000000000<N^`@0200000080`:Jo00<000000;RM_02hWK`00`0000020:jB^@030000002[SkT0
00000080000000H0Y8Je0000002RQKD0XXFe0000002PQ;D30000000509am/@000000Vgfa09]m/@00
00000P2JOK400`000000VWba000000020000000409Qi[P000000UgR^00000080UgR_00H0000009Ig
[`000000U7N_0000002CM[080000000308md/0000000SGBa0080000000/0S7Bc00000029M;D00000
08Md]`000000QGFi00000023M[`0000007mg_`040000000306]eb`000000HgK@00@0000000<0:6_L
0000000000004`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0080oooo2@1oOgl0
0`000000IVIV06IVIP0B06IVIP@00000B01<C4`6000001<0IVIV00<0000007moO`1oOgl03`1oOgl0
0`000000VIVI09VIV@0A09VIV@D00000B@2c/k<3000001D0VIVI00<0000007moO`1oOgl01P1oOgl5
0?ooo`030000003oool0oooo02d0oooo000m0?ooo`8000000P3oool2000005H0oooo100000020:Nh
i@040000002jcNP000000<O>h080000000@0dm_N0000003IfML000000P3Pgm@3000000040>GDaP00
000000000>KEa@80000000@0iLo1000000000000i<k1100000000`3QbL0000000>38`00200000005
0=k7`P000000gLG10000003I`/800P000000103D_L<000000=6h`@0000030<^a`00300000033Z;h0
`jRn00<000000P2hWK`00`000000/IBi000000020:jB^@<0000000H0YXRe0000002TQ[D0Y8Je0000
002RQKD30000000509en/@000000W7fa09am/@0000000P2KOK400`000000VWfa000000020000000:
09Ui[P000000V7V^09Qi[P000000UgR^0000002GN:l0000009Ig[`@0000000<0TgB]000000000000
0`000000102@M:l0000008md/000000208ed/@<0000000H0RGBe00000027M;L0000008Ee^@000002
08=f_0040000001oMkl0000007aha0/00000503oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0080oooo201oOgl00`000000IVIV06IVIP0?06IVIP@00000DP1<C4`300000140IVIV00<0
000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0?09VIV@<00000D@2c/k<500000140VIVI00<0
000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`800000E03oool2
000000040:>Od@000000YJ_K0:F[f`80000000X0]kgO00000037c^00alkP0000003@c]P000000=WI
e`000000gMK@0P000000503Sflh000000000003Ue<H000000>GA``000000i];30000003Ucl400000
0>G=_`000000hlc00000003Sb[l000000>79`0000000h<S00P0000003@3Nal800000000000000000
fL;20000003G_/4000000=6h`@000000c[>o0000003;/L000P0000020<>X_P030000002kWk`0^inl
00<000000P2aU;T3000000060:R:]@000000YXRe0:J8]@000000Y8Je0`0000001P2NOk40000009en
/@2MO[40000009am/@H0000000X0VGV^0000002INJh0VGV^0000002HNJh0000009Mh[P000000UgR_
0`0000000`2DMJd0000009=d[@0200000004099d[P000000TGB^00000080T7B_00H0000008md/000
0000SGBa0000002<M;<20000000808Ud]@000000QgBg00000025MKT0000008=f_000000207mg_`04
0000001lN<@0000000000080LWc>1`00000C0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool00P3oool807moO`030000001VIVH0IVIV00d0IVIV0P00001I04a<C0800000401VIVH00`00
0000Ogmo07moO`0;07moO`030000002IVIT0VIVI00h0VIVI0P00001I0;>c/`8000003`2IVIT00`00
0000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00440oooo00<000000?ooo`00
0000D@3oool2000000040:2FbP000000XioA0:>Od@<0000000<0]kgO00000033`MP00P000000103@
c]P000000=K>dP0000020=gFd0040000003Pdl/0000000000080iMC60P0000001@3Ucl0000000>G?
`@000000iLfo00<0000000@0hlZo0000003Rb;h000000P3Pb<0020000000h<O00000003MaL400000
0=_3`@000000ekk10P0000001`3A^<4000000<jc_`000000bk7000000036Zkh00`0000020;^O_008
0000002dUkT0]9Ni0000002aU;T000000:^<]P0000020:R:]@030000002VR;D000000080000000H0
Wh6a0000002NOk40WWna0000002MO[4300000080VWZ^00<0000009Ui[P0000000P2INJh010000000
VGV^0000002HNJh50000000309Ee[000000000000080000000`0TgB]0000002BM:h0TWB^0000002A
M:h00000091d[`000000SgB`0000002=M;4D00000006079lcP000000000006:2g0000000EXKT0P00
000A0?ooo`030000003oool000000540oooo00<000000?ooo`3oool00P3oool707moO`030000001V
IVH0IVIV00`0IVIV0P00000G04a<C2d000006@1<C4`3000000d0IVIV00<0000007moO`1oOgl02`1o
Ogl00`000000VIVI09VIV@0;09VIV@<00000602c/k<]000001P0/k>c0P00000>09VIV@030000001o
Ogl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool010000000oooo0?ooo`00
001<0?ooo`@0000000@0WXo40000002PU/X0X9K:0`0000020;>`eP0300000033`MP0000000800000
00H0d<kH000000000000f/g<0000003Me]02000000050>;AaP000000iMC60000003UdL<00`000000
1`3Ucl4000000>G=_`000000i<^n0000003Sb[l00P000000203Rb;h000000000003Pal0000000=o5
_`000000fl?10P000000103G_/4000000=Bj`00000030<jc_`0400000036Zkh0aZ^n00000080_j:l
0`0000020;BG^@<000000P2[S;H00`000000Z8Ze00000002000000060:62/P000000Wh6a09n1/@00
0000WWna0`00000209Yj[P030000002JNZh000000080VGV^00@0000009Ui[P000000VGV^0`000000
0`2GMZ`0000009If[00300000080U7F]00T0000009=d[@2CM:d00000099d[P000000TGB^0000002@
M:l0100000002P2@Ljl0000008md/0000000SWBb0000002<MK@0000008]f]`00000208Uh^@080000
0027NKd0000008El`@000000Pgk60000001oP/`8000001<0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02`1VIVH2000001@0C4a<1@00000]
03<c<`T000004`1<C4`2000000/0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0:
09VIV@8000004`2c/k<8000002d0c<c<1P00000D0;>c/`800000302IVIT00`000000Ogmo07moO`04
07moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`170?ooo`<000000P2LRKh010000000WXo40000002PU/X200000080[jK>0P000000
0`2n]M4000000<_3dP020<_3dP030000003Fc]8000000080f/g<00D000000>3Cb`00000000000>??
``030000000<0>G?`0000000iLfn0000003UcKl000000>C;_P000000hlVm0000003Rb;h000000P3R
b;h00`000000h<O000000002000000090=_3`@000000fKno0000003D^/0000000=6e_P000000c[>o
0080000000<0aZ^n0000000000000P2oX[`00`000000]iVi0;NI^@03000000040:f>]P000000Zhbf
0:^<]P<0000000H0Xh>b0000002QP[80XH:b0000002OPK4300000080Vg^^00<0000009Yj[P000000
0P2JNZh010000000VGV^0000002INJh30000000309Mf[0000000UgJ/0080000000@0UWJ/0000002E
MJ`000000P2DMJd010000000TgB]0000002BM:h500000006095c[P000000T7>_091c[`000000SgB`
0`0000002@2<MK@0000008]f]`2;M[L0000008Uh^@000000QgVm0000000208El`@0:00000023O/H0
000007n2c0000000NhKC0000001eS=`0000006bCiP8000004`3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0080oooo1P1oOgl00`000000IVIV06IVIP0906IVIP800000401<C4`60000
03/0<c<c1000000A04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl00`00
0000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00l0/k>c1000000k0<c<c0H00000402c/k<00`00
0000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00@03oool00`000000oooo000000030?ooo`030000003oool0oooo04@0oooo0`0000001@2KQ;X0
000009b9_P2LRKh000000080WXo400<000000:bMb02/WLP00`0000002@2n]M4000000<Jic@000000
bl?B0000003Ba<d000000=[=c002000000070=g<b0000000h]760000003Scl<000000>C=`@020000
00030>G=_P000000iL^m0080000000<0i<^n0000000000000P0000020>;8_P080000003Qakh00000
0=o5_`000000gL>o0000003I_kl2000000050=Bj`0000000dKFn0=6e_P0000000P3:[[h00`000000
`ZFl0<:U_00300000080]iVi00<000000;2A]P0000000P2]S[H3000000060:F5/P000000Xh>b0:>3
/P000000XH:b0`00000209al[P030000002KNjh000000080VWZ^00@0000009Yj[P000000VGV^0`00
00000`2HMZ`00000000000020000000709Mf[0000000UWJ/0000002EMJ`0000009Ae[@0600000004
099c[0000000TW>]00000080TG>^00`00000091c[`2@Ljl0000008md/0000000SWBb0000002<MK@0
000008]f]`00000208Uh^@0400000027NKd0000008El`@d000004P3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0
C4a<00d0C4a<0`00001503<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH0201VIVH0
0`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<03P2c/k<2
000004D0c<c<0P00000?0;>c/`8000002P2IVIT00`000000Ogmo07moO`0307moO`D0oooo00<00000
0?ooo`3oool0;@3oool00400oooo0P0000050?ooo`030000003oool0oooo0440oooo0`0000001P2I
P;H0000009^4^P2KQ;X0000009b9_P@000000P2/WLP010000000^J_;0;V[b`0000030<Jic@050000
003Ba<d000000=O5b00000000P3Mc<P05P000000h<_40000003Scl<000000>C=`@000000i<bn0000
003UcKh000000>G;_@000000i<Vl0000003SbKd000000>?8_@000000h/Rn0000003Qakh300000007
0=g3_`00000000000=Vo_`000000ekbo000000020=6e_P80000000<0bZjn0000000000000P32YK`0
0`000000^Ybj0;ZL^P0300000080/96f00D000000:f>]P000000YhNb000000020:F5/P030000002S
Pk8000000080000000D0WGf_0000002LO:h0W7b^0000000209]k[P030000002JNZh0000000@00000
00@0V7N/00000000000000000P2GMZ`010000000UgJ/0000002FMZ`40000000809EcZ`000000U7>[
0000002CLj`00000099c[0000002099c[@030000002ALjh000000080T7>_00<0000008md/0000000
0P0000000`2<MK@000000000000800000080SH?400L0000008^7b@000000RHgA00000026UMX00000
0080PYkU00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
0080oooo1@1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00`0C4a<0P00001903<c
<`<000003P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VI
V@2IVIT0202IVIT00`000000/k>c0;>c/`0<0;>c/`<00000B@3<c<`3000000d0/k>c00<0000009VI
V@2IVIT02@2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00400
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0l0?ooo`D0000000H0V7bc0000002I
P;H0VH2f0000002KQ;X2000000040:F?_@000000Z9G20:RE`P<0000000D0^J_;00000032[lP00000
0<Jic@02000000060=;4c@00000000000=[5a@000000gLc80P000000103Rb/4000000>C=`@3TcL42
000000050>G:_@000000iL^m0000003TbK`00`000000103Sb;d000000>?7_00000020>77_P0>0000
003Qa[h000000=g3_`000000g<6n0000003G_;l000000=Bh_P000000dKFn0000003=/;d200000004
0<JX_0000000000000000080^Ybj00<000000;>D]`0000000P2`TKH300000080YhNb00<000000:F5
/P0000000P0000001@2OOZl0000009em[`2MOJl000000080W7b^00<0000009]k[P0000000P000000
0`2IMj`0000009Qg[0020000000709Qg[0000000V7J/0000002GMZ`0000009Mf[0030000000709Ec
ZP000000UG>[09EcZ`000000U7>[0000000209=c[0050000002BLj`00000099c[@0000000P2ALjh0
0`000000T7>_0000000600000080T7Rd00L00000091j]`000000Sgbk0000002>Okh000000080SH?4
00L0000008^7b@2;QlT0000008V=d@000000QYGJ00@000004`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<
00/0C4a<0P00001>03<c<`<00000301<C4`2000000T0IVIV00<0000007moO`1oOgl01`1oOgl00`00
0000VIVI09VIV@0709VIV@030000002c/k<0/k>c00/0/k>c0P00001?0<c<c0800000302c/k<00`00
0000VIVI09VIV@0809VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00@03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo0`000000102FMjl0
000009Mj/@00000209Ql/`030000002IP;H00000008000000`2USkd00`000000Z9G2000000020;FR
aP0500000032[lP0`Zo80<:_b00000000P3=^lT00`000000elG8000000020=[5a@050000003Pbl@0
00000000003SbKl00P0000002`3Tc;h00000000000000000iL^m0000003TbK`000000>C8^`000000
hlRm0080000000P0h/Nl000000000000hLJn0000003Oa;d000000=c1_P80000000D0ekbo0000003D
^;h0e;Rn000000020<f`_@0400000036Z;`0aZRl00000080_Ynj0`0000020;>D]`<0000000@0ZHVc
0000002WQk80YhNb0`000000202POjl0000009mn[`2OOZl0000009em[`000000W7b^100000000`2I
Mj`00000000000020000000709Qg[0000000V7N/0000002HMZ`0000009Mf[00300000080UWBZ00D0
000009EcZP000000UG>[0000000209AcZ`060000002CLj`00000099c[0000000TW>]1P0000001P2B
M:l00000095f/0000000TGNb00000080T7Rd00<00000091j]`0000000P2?O;/010000000SWnn0000
002=Pl@800000080UZSS0P00000B0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
0P3oool507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c
03<c<`0C03<c<bL000005`0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00L0IVIV
00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00/0/k>c
00<000000<c<c03<c<`0503<c<`X000001@0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI
09VIV@0809VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03o
ool2000000P0oooo00<000000?ooo`3oool0=P3oool30000000409If[@000000UWN_00000080UgZa
00<0000009Ql/`0000000P0000020:>:^P030000002USkd0YHnm00<0000000<0]J;6000000000000
0P32[lP2000000040<fkb@000000d[g500000080f/G500H000000=g6`P000000h/[10000003SbKl3
0000000=0>G:_@000000iLVl0000003TbK`000000>C8^`000000i<Rk0000003Sak`000000>;7_002
000000080>76_P00000000000000003L`Kh000000=Vm_P0000020=Bh_P80000000@0cK2m00000000
0000aZRl0P0000020;jO^P030000002fUkL000000080/iBg00<000000:b<]00000000P2YRK<01@00
0000YhNb0000002RPK0000000080X7n_00@0000009mn[`000000WGf_0P0000000`2KNJ`0000009Yh
[00300000080VGN/00@0000009Qg[0000000V7N/1@0000001`2FM:X0000009IdZP2FM:X0000009Ec
ZP0000000P2ELj/010000000U7>[0000002CLj`500000080Tg>/00H00000099d[@000000TWB_0000
002AM[0200000008095g/P000000T7Rd091h]0000000T7Zg0000002?O;/40000000609J7`@000000
Uhg70000002GU<l000000P2GWMP2000000030:N`g`000000oooo0100oooo00<000000?ooo`000000
C@3oool2000000<0oooo101oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00X0C4a<
00<0000003<c<`0c<c<04@0c<c<3000002L06ATI1P00000B03<c<`030000001<C4`0C4a<00X0C4a<
00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00L0VIVI
00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00@0<c<c0D00000:03Vi^H2000001<0c<c<
0P00000;0;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl00P1oOgl30?ooo`<00000
;`3oool00400oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`<0000000@0
UGB[0000002FMZd000000P2FMjl00`000000UgZa0000000200000080XHFf00@000000:>:^P000000
YHnm0P0000020;6K`@030000002mYl@0_JO4008000000P38/lD01P000000d[g50000003G_l<00000
0=[5a@@0000000@0hlVo0000003TbKd0i<Vm0P0000000`3UbK`000000>G8^`02000000030>C8^`00
00000000008000000P3Rak`020000000h/Jl0000003Oa;d000000=k2_@000000fKfn0P0000001@3D
^;h000000=2c_@3@/kd000000080bJbl00<000000<6S^P31XkX00`0000020;JG]`<000000P2/S;@0
0`000000ZHVc0000000200000080XX6`00@000000:1o[`000000Wgj_0`00000209]i[0<000000P2I
Mj`010000000VGN/0000002HMj`30000000609MdZP000000UgBZ0000002FM:X000000P2FM:X01`00
0000UG>Z09EcZP000000UG>[0000002DLj/00`0000002@2DLj/0000009=cZ`2CLj/0000009=c[000
0000TWB]00000002099d[`030000002AM[0000000080000000<0T7Rd000000000000100000000`2F
Pkd0000009J7`@0209J7`@040000002GSLL0000009NDc`<000000P2W/=l00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0
IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`2000000l0<c<c1@00000`01TI6@<00000400c<c<2
000000X0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0
VIVI00H0VIVI00<000000;>c/`2c/k<02@2c/k<200000100c<c<0`00000_0>KViPH000003`3<c<`2
000000X0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<00000
0?ooo`3oool0;@3oool003l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?oo
o`<0000000@0U7:Z0000002EM:/000000P2FMZd00`000000UWN_000000020000000509n2/`000000
XHFf0:65]P0000000P2SR[X00`000000[YFm0:jE_@0300000080_JO400<000000<Rca@38/lD00P00
0000703B_LD000000=No``3G_l<000000=g6`P000000glJo0000003SbKl000000>C9_@000000i<Rk
0000003UbK`000000>G8^`000000iLRj0000003Tb;/000000>C7^`000000h/Nl0000003Ra[`30000
00070=k2_@00000000000=Vm_P000000ekZm000000020=2c_@80000000<0bJbl0000000000000P31
XkX020000000^IZh0;VJ^0000000]YNg0000002_S[@000000P2/S;@3000000060:B3/0000000XX6`
0::1/0000000X7n_0`0000002`2KNJ`00000000000000000VgV/0000002JN:`0000009Ug[0000000
VGN/00<0000000@0UgBZ0000002GM:X000000P2GM:X00`000000UWBZ0000000209IdZP030000002E
LjX0000000@0000000@0U7:Z0000002DLj/000000P2CLj/02@000000Tg>/09=c[0000000TWB]0000
002BM:l00000095f/0040000000609Ej/`000000UWff0000002FOkT000000P2FPkd00`000000UXO1
0000000500000080YJCE0P0000000`2e]m/000000?ooo`0B0?ooo`030000003oool0oooo03P0oooo
0P0000040?ooo`8000001@3oool300000080oooo00<000000?ooo`3oool00P3oool407moO`030000
001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0=03<c<`800000
>00I6AT3000000l0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0706IVIP030000
001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`080;>c/`030000
003<c<`0c<c<00d0c<c<0`00000h0>KViP8000003`3<c<`00`000000/k>c0;>c/`070;>c/`030000
002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo
000o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool50000000409AaZ@00
0000U7:Z00000080UGB[00<0000009If[@0000000P0000001P2MO[40000009n2/`2OP[<000000:65
]P@000000P2^UKd00`000000^J700;VQ`002000000060<B/`P000000b;?50000003>]/<000000P3G
_l<3000000040=o6_`000000hLJm00000080i<Vm0P000000103Tb;X000000>G8^`3Ub;/400000003
0>C7^`000000hlNk0080000000l0h/Jl0000003QaK`000000=k2_@000000g;nm0000003G^[d00000
0=>f_0000000d;>m0000003=[k`00P0000001035Y[/000000000000000020;VJ^0<000000P2_S[@3
000000060:J5/@000000Y8>`0:B3/0000000XX6`1P000000202KNJ`0000009]i[02KNJ`0000009Yh
[0000000VGN/0`000000102GM:X0000009MdZP00000209MdZP060000002GM:X0000009IdZP000000
UWBZ100000001P2ELZT0000009EbZ@000000U7:Z00000080U7>[00<0000009=cZ`0000000P2CLj`0
10000000TWB]0000002BM:l30000000709Ei/@000000UGZc09Ej/`000000UWff0000000209Io^@08
0000002FPkd000000000002OS<0000000:6Ba@0000020:>Jc0<0000000<0]KOK000000000000503o
ool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`@0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00804a<C003
0000000c<c<0<c<c00/0<c<c0P00000m01TI6@8000003P0c<c<00`000000C4a<04a<C00704a<C003
0000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0609VIV@03
0000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0303<c<`2000003d0i^KV0P00000=0<c<c003
0000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01P2IVIT010000000Ogmo07moO`1oOgl50?oo
o`030000003oool0oooo02d0oooo000o0?ooo`8000003@3oool00`000000oooo0?ooo`0X0?ooo`<0
000000H0Tg2W0000002CL:P0000009AaZ@00000209AbZP070000002EM:/0000009If[@000000Vgb_
0000000209en/@060000002OP[<000000000002XRkL000000P2[T;X300000080^J7000H000000<B/
`P34[<80a:c20000003>]/<2000000060=No``000000f/700=[1`0000000glJo0P000000103Ra[`0
00000000003Tb;/20000000:0>G7^P00000000000>G8^P000000i<Nj0000003Tak/000000>?7^`<0
000000D0hLFl0000003O`k`000000=bo_@02000000050=Nj_@000000dkJl0=>f_00000000P3=[k`0
10000000aJJk0<FV^`0000020;fM^@<000000P2bTKD01@000000[hjd0000002XQk4000000080YXFa
00<000000:B3/00000001000000209ej[@050000002KNJ`0VgV/0000002KNJ`01@000000102HMJX0
000009MdZP00000209MdZP040000002GM:X0000009MdZP@0000000P0UW:X0000002FLZT0000009Eb
Z@000000UG:Y00000080U7:Z00<0000009AcZ`0000000P2CLj/00`000000Tg>/0000000400000005
09Eg[`000000UGVa09Ei/@0000000P2EN[<010000000UWff0000002FOkT300000080Whc000<00000
0:6Ba@2QT/D00`0000020;6[dP0400000031_=H0`KcF000001<0oooo00<000000?ooo`3oool0=P3o
ool010000000oooo0?ooo`0000080?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0800000300c<c<2000004406ATI
0P00000=03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo
07moO`0507moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<
0<c<c00;0<c<c0800000@@3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00L0/k>c
00<0000009VIV@2IVIT01P2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo000o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09@3oool30000000409=_
Y`000000Tg2W00000080Tg2X00H0000009AaZ@000000U7:Z0000002EM:/300000080Vgb_00<00000
09en/@0000000P0000020:R;]`040000002[T;X0Zi2j00000080]I^m0P0000000`30Y[l000000<B/
`P02000000040<jf``000000dkW100000080f/7000H000000=g2_P000000hLJm0000003Ra[`30000
00040>C8^P000000iLNj0>G7^P80000000H0i<Nj0000003TakX000000>?7^`0000020>?6^`030000
003QaK`000000080000000@0g;nm0000003I_;`000000P3C][`2000000040<f__000000000000<FV
^`8000000P2mWKT00`000000]IFf000000020;:A]@<000000P2XQk400`000000YXFa000000040000
0080WWb]00D0000009ej[@2MNZd0000009]i[0030000000609UfZP000000V7FZ0000002HMJX00000
0P2GM:X010000000UgBZ0000002GM:X30000000709IbZ0000000UW:X09IbZ0000000UW:Y00000002
09EbZ@060000002ELZT0000009AbZP000000U7>[1P000000102EMJ`0000009Ef[@00000209Eg[`03
0000002ENK4000000080UGZc00<0000009Im]P0000000P00000209j7^`030000002OS<00Whc000<0
00000P2^XLX3000000040<6leP000000b/7A000001<0oooo00<000000?ooo`3oool0=@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool407moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c
<`0:03<c<`030000000I6AT06ATI04<06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<
C00704a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VI
V@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KV
iP120>KViP800000303<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI00@0
000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0280oooo0`000000102CKjH0000009=_Y`00000209=`Y`060000
002CL:P0000009AaZ@000000U7:Z0`0000001`2JNJh0000009]l[`2KO:l0000009en/@0000000P2U
Qk@00`000000Z8^g0:R;]`0300000080]I^m00d000000<2V_`30Y[l000000<B/`P000000b[300000
003C^L4000000=Nl_`000000f/7000@000000P3Ra[`010000000hlJk0000000000020>G7^P040000
003UakT000000>C7^P<000000180hlNk0000003Sa[/000000>;5^`000000gl>l0000003N`K`00000
0=Vl_0000000ekVl0000003C][`000000=2b_00000020<RZ^`80000000@0`:6i0000000000000000
0P2eUKH3000000040:^9/P000000Z8Na0:R7/@D000000P2OOJd010000000WWb]0000002MNZd40000
000409UfZP000000VGJZ00000080V7FZ00H0000009QeZP000000UgBZ0000002GM:X300000080UW>X
00D0000009IbZ0000000UW:X0000000209IbZ@060000002ELZT0000009EbZ@000000U7:Z0`000002
09EcZP050000002EM:/0000009Ee[00000000P2EMZd010000000UGN_0000002ENK460000000509b4
^0000000WXNk09j7^`0000000P2OS<000`000000ZYW40:ZIa00300000080_;3>00@000000<[1d@00
000000004P3oool2000003L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0
C4a<00H0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@1501TI6@030000000c<c<0
<c<c00X0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0
Ogmo00D0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0
c<c<00T0c<c<0P0000170>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01`2c/k<0
0`000000VIVI09VIV@0509VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3o
ool003l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`D0000000@0TfjV
0000002CKjH000000P2CKjL010000000Tg2W0000002CL:P50000000609Uh[0000000VWV^09Yi[P00
0000Vgb_0`0000020:F7]0040000002XRkL0Z8^g00000080/IFj0`0000030<2V_`060000003:/<00
00000000003C^L4000000P3G_;l03P000000gL:n0000003O`kd000000>;6_0000000hlJk0000003T
a[X000000>G7^P000000iLNi0`000000103TakX000000>C7^P0000020>?6^`@0000000D0g/6l0000
00000000fKbl000000020=Ni_0040000003@/[`0000000000080b:Zk00H000000<2Q^@30XKT00000
0;RH]`0000020;FE]P030000002]SK<000000080ZhVb0`000000202SPJl000000:5o[P2QOjh00000
09mm[@000000WWb]0P0000001P2KN:/0000009YgZP000000VGJZ00000080VGJZ00H0000009QeZP00
0000V7FZ0000002GM:X30000000709McZ0000000UW>X09IcZ0000000UW:X0000000209IbZ0040000
002FLZT0000009EbZ@D000000P2ELjT01@000000UG>Z0000002EM:/000000080UGF/00@0000009Ef
[@000000UGN_0P0000001P2JNk000000000000000000Vh2e00000080W8Bh00<0000009j7^`000000
0`0000020:ZIa0030000002gYlP0]jO80080000000D0aKK;0000003Ba<d0d/C=0000000C0?ooo`03
0000003oool0oooo03D0oooo0P00000;0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`@0
Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00T0
<c<c00<0000001TI6@0I6AT05`0I6ATF000001X06ATI00<0000003<c<`0c<c<02@0c<c<00`000000
C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000
VIVI09VIV@0409VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`02@3<c<`00`000000
i^KV0>KViP0I0>KViQH000006@3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00H0
/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo
02d0oooo000o0?ooo`030000003oool000000100oooo00<000000?ooo`3oool06P3oool300000006
099^YP000000TVjV0000002CKZH000000P2CKjH010000000TfnW0000002CL:L30000000409MdZP00
0000V7J[00000080VGR/00<0000009Yi[P0000000P0000020:>4/P030000002UQk@0YHNd00<00000
0P2aUKX00`000000_:2l0;bP_004000000040<Z``0000000ckBo00000080ekbo0`0000000`3O`kd0
00000>74^`02000000090>?6^`00000000000000003UakX000000>G7^@000000iLNi0080000000<0
i<Nj0000003Ta[X00P000000203RaK/000000>74^`000000g/6l0000003L_k`000000P3G^K`20000
00030=2b_0000000c:jl00<0000000<0`:6i0000000000000P2hV;L300000080[Hfc1@0000020:>1
[`040000002QOjh0000009mm[@<000000P2KN:/00`000000VWNZ0000000209UfZP040000002IMZX0
000009QeZPD0000000@0Ug>X0000002GLjP000000P2FLjP00`000000UW:X0000000209IbZ0030000
002FLZT000000080000000L0UW:X0000002FLZT0UW:Y0000002ELjT000000080UG>Z00H0000009Ed
Z`000000UGF/0000002EMZd300000080VW^`0`00000209^0]@060000002LQ;P000000000002USK/0
00000P2WT[l300000080]jO800P000000<Ffb`00000000000=;4c@000000f<K8000001<0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0101V
IVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c0P00000D01TI6B8000005@0I
6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1V
IVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c
/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV01@0i^KV1P00000F0?ooo`H00000503V
i^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2I
VIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`<000004P3o
ool00`000000oooo0?ooo`0G0?ooo`<0000000H0TVjU0000002BKZH00000099^YP00000209=^YP04
0000002CKjH0000009=_Y`<0000000@0UW>Y0000002GM:X000000P2HMZ/00`000000VGR/00000002
000000060:61/0000000XhBb0:>4/P000000YHNd0P0000020:jA]`<000000P2lX;`01P000000aZZn
0<JZ_P36Z[h000000<nd_`80000000P0ekbo0000003J_[d0f[jm0000003O`kd000000>74^`<00000
00d0i<Jj0000003TakT000000>G7^@000000iLNi0000003UakT000000>C7^P000000i<Jj00<00000
00`0hLBk0000003P`k/000000=bo_0000000f[bl0000003G^K`000000=>f_00000020<b^_0030000
0034YKX0a:Fj00<000000P2hV;L00`000000/92d00000005000000060:F3[`000000Xh6_0:>1[`00
0000XGn^0`00000209aiZ`030000002KN:/000000080VWNZ00@0000009UfZP000000VGJZ0`000000
1P2GLjP0000009McZ0000000Ug>X00000080Ug>X00L0000009IcZ02FLjP0000009IbZ0000000UW:X
00<0000000@0UW:X0000002FLZP000000P2FLZT00`000000UG>Y0000000209EcZP040000002EM:/0
000009Ee[0<000000P2INJh00`000000VW^`09Yk/0030000000409^0]@0000000000000000<0YHfk
00<000000:NB_`0000000P2cW/<3000000050<Ffb`000000c;[80000003Ha/P00P00000C0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00@0
IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI0180
6ATI9P00000D01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<C4`00`000000
IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000
/k>c0;>c/`050;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H04@3Vi^H300000280
oooo0P00000C0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000
VIVI09VIV@0509VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`D0000000H0TVjU0000002B
KZD00000099^YP000002099^YP040000002CKZH0000009=_YP<0000000@0UW:X0000002FLjT00000
0P2GM:X01`000000V7J[0000002IN:`0000009mn[`0000000P2QPK001P000000XhBb0:>4/P000000
Zhfe00000080[Y6g00<000000;RK^P2hVkX00P0000000`32YK`000000<JZ_P02000000040<nd_`00
0000dkNn00000080f[jm00D000000=bo_0000000hLBk000000020>;4^P80000000<0i<Ni0000003U
akT00P0000000`3UakT000000000000200000080i<Jj00@000000>?6^P000000hLBk0`0000001P3L
_k`000000=Zl_03J_;`000000=>f_080000000<0c:jl0000000000000P34YKX00`000000_9bh0;bL
^004000000060;2@]0000000[Hfc0000002WQK0000000P2UPjl00`000000Xh6_0000000200000080
WGZ/00<0000009aiZ`0000000P2KN:/010000000VWNZ0000002IMZX30000000609McZ0000000Ug>X
0000002GLjP000000P2GLjP010000000Ug>X0000002FLjP60000000609IbZ0000000UW:X0000002F
LZP000000P2FLZT01@000000UG>Y09EcZ@000000UG>Z00D000000P2IN:d00`000000VGV^00000002
09Yk/0030000002JOK800000008000000P2SR;P00`000000YHfk0000000300000080/ik300D00000
0<2/aP30[<H000000<bjb002000000040=S6b0000000g<S5000001<0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<
04a<C00504a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03`0I6AT/000001806ATI
00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV
00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c
00<000000<c<c03<c<`01`3<c<`200000140i^KV0`00000W0?ooo`<000004@3Vi^H00`000000c<c<
0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0102IVIT010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool03`3oool300000006099^Y@000000TVjU0000002BKZD000000P2BKZD01P00
0000TVjV0000002BKZH0000009=^YP<0000000@0UG6X0000002FLZP000000P2FLjT010000000UgBZ
0000002HMZ/300000080Wgj_00<000000:61/00000000`0000020:^=]@<000000P2hVkX03@000000
`ZFl0<:U_0000000aZZn0000003;[kd000000=>g_P000000ekZm0000003J_[d00`0000002@3Qa;/0
00000>;4^P000000hlFj0000003TakT000000>G7^@030000000>0>G7^@000000iLNi0000003Ta[X0
00000>?6^P000000hlFj0000003P`k/000000=k1^`0000020=Zl_080000000<0dkJl0000003@/[`0
0P0000001@38Z[/00000000000000000_9bh00@000000P2`T;@300000080YhF`00<000000:F3[`00
00000P00000209ik[0050000002MNZ`0000009aiZ`0000000P2KN:/00`000000VWNZ000000020000
000609QdZ0000000Ug>X0000002GLjP000000P2GLjP010000000Ug>X0000002GLjP20000000809Ib
Y`000000UW:W0000002FLZL0000009IbZ000000209IbZ0030000002FLZP000000080UW:Y00<00000
09EcZ@0000000P000000102HMZ/0000009Qg[000000209Uh[@050000002INJh0VGV^0000002JNk00
0`000000102QQKD000000:>8^02SR;P2000000040:bB^`000000[iRo0:nH_`<0000000/0`:c60000
00000000c;[80000003C_LD000000=c8a@000000h<W20000000B0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<
C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00h06ATI<000000A01TI6@03
0000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP03
0000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`03
0000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03P3Vi^H2000002d0oooo00<000000>KViP3V
i^H03P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2I
VIT0102IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`80
00005P3oool00`000000oooo0?ooo`0<0?ooo`<0000000H0TVjU0000002BKZD00000099^Y@000002
099^Y@060000002BKZD00000099^YP000000TVjV0`000000102DLJL0000009EaZ000000209IbZ004
0000002FLjT0000009MdZP<0000000L0WGb]0000002OOZl0Wgj_0000002QPK0000000080ZHVc00L0
00000:^=]@2[SKD000000;BF^0000000^9^j008000000`32YK`01P000000bjnm000000000000dkNn
00000080ekZm00D000000=bo_0000000g/6k000000020>;4^P@0000000@0iLNi0000003UakT0iLNi
0P0000000`3UakT000000>G7^@02000000030>?6^P00000000000080000000D0g/6k000000000000
f[bl000000020=Nj_0040000003@/[`0d;:l00000080b:Zk1P0000020;>C]P<0000000T0ZHRb0000
002WQK00YhF`0000002UPjl000000:1m[@0000000P2NNj`00`000000WGZ/0000000209aiZ`030000
002KN:/000000080000000@0V7BY0000002HM:P000000P2GLjP01P000000Ug>X0000002GLjP00000
09McZ0<000000P2FLZL01@000000UW:W0000002FLZL000000080UW:X00H0000009IbZ0000000UW:X
0000002FLZT40000000409MdZP000000V7J[00000080V7N/00D0000009Uh[@2IN:d0000009Ui[P03
000000040:22/P00000000000:65]@<000000`2/T[/300000080^jC200D000000<Naa037/L@00000
0=>ma@02000000050=c8a@00000000000>?;_`0000004P3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0
C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0=01TI6C<000003`0I6AT00`000000
<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000
Ogmo07moO`0407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000
c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool0;P3oool00`000000
i^KV0>KViP0>0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000
VIVI09VIV@0409VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003P0
oooo1@0000000`3oool000000?ooo`0G0?ooo`030000003oool0oooo00T0oooo0`0000001P2BKZD0
0000099^Y@000000TVjU00000080TVjU00H00000099^Y@000000TVjU0000002BKZH30000000409A`
Y`000000U76W00000080UG6X00@0000009IbZ0000000UW>Y0`0000001P2LNZ`0000009el[@2MO:d0
000009mn[`<000000`2YRK<300000080]9Jh0P0000000`2nX;/0000000000002000000040<^__@00
0000d;>m00000080ekZm0`0000000`3N`K/000000>33^`020000000H0>?5^P000000i<Ji0000003U
akT000000>G7^@000000iLNi0000003UakT000000>G7^@000000i<Ni0000003SaKX000000>;4^P00
0000g/6k0000003L_k`000000P3G^[`2000000040=2b_000000000000<RZ^`8000000P2oXKX02000
0000]iNg0;NG]`000000/i>f0000002/Rk<000000P2YR;800`000000YhF`0000000200000080X7f]
00L0000009ik[02NNj`0000009ej[0000000W7V[00<0000000@0VGFY0000002HM:T000000P2HM:P0
1P000000Ug>X0000002GLjP0000009McZ0<000000P2FLZL01@000000UW:W0000002FLZL000000080
UW:W00H0000009IbZ0000000UW:X0000002FLZP20000000609McZ@000000UgBY0000002GM:X00000
0P2HMZ/010000000V7N/0000002IN:d40000000409io/@000000X8:b0:22/P<000000P2YS[P01000
0000[9:k0:bB^`0000020;NM_P<0000000P0ak74000000000000dkg50000003H`L<000000>39`P<0
00004@3oool00`000000oooo000000150?ooo`030000003oool0oooo0080oooo101oOgl00`000000
IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`000000
6ATI01TI6@0=01TI6CD000003`0I6AT00`000000<c<c03<c<`0603<c<`8000001P1<C4`00`000000
IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000
/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000
oooo0?ooo`0`0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`01`3<c<`00`000000
/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00<P3oool4000000@0oooo00D000000?ooo`3oool0oooo0000000I0?oo
o`030000003oool0oooo00D0oooo10000000102BKZH00000099^Y@000002099^Y@060000002BKZD0
0000099^Y@000000TVjU1@000000102DL:L0000009A`Y`00000209AaY`040000002ELJP0000009Ib
Z0<0000000H0VgR[0000002LNZ`0W7Z/0000002MO:d300000080YXJb00H000000:V9/`2YRK<00000
0;6B]P0000020;BF^0040000002nX;/0_Z2k000000<0ajZl00@000000=2c_@3@/kd000000P3G^[d0
1@000000f[fl0000003N`K/000000080h<>k0P000000103Ta[T000000>C6^@0000020>G7^@800000
00D0iLNi0000003UakT000000>C7^@030000000;0>;4^P00000000000000003L_k`000000=Zm_@00
0000ekZl0000003D]kd0100000020<>U^`<000000P2gUkL300000080[8^c00<000000:V8/P000000
0P0000001P2QOjh000000:1m[@2POJd0000009ik[0H0000000@0VGJY0000002IMJT000000P2HM:T0
10000000V7BX0000002GLjP500000080UW:W00<0000009IbY`0000000P2FLZL01P000000UW:W0000
002FLZL0000009IbZ0D000000P2GLjT00`000000UgBY0000000209MdZP040000002HMZ/0000009Qg
[080000000@0W7^^0000002MOJl000000P2NOk400`000000X8:b0000000200000080ZHjh00@00000
0:bB^`00000000000P2gWKh010000000`ZW10<:Y`@0000020<jf`P090000003H`L<000000=c3`000
0000hl^o0000003Vc;`000000180oooo00<000000?ooo`3oool0@`3oool2000000<0oooo0`1oOgl0
0`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<0
0`0000006ATI01TI6@0=01TI6CP000003@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0
C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0
VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0
i^KV00`0i^KV0P00000d0?ooo`8000003@3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0
/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT010000000Ogmo07moO`1oOgl40?ooo`800000;`3o
ool003X0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo0080oooo0`00
00001@2CKZH000000000002BKZH000000080TVjU00H00000099^Y@000000TVjU0000002BKZD30000
000609=_YP000000TfnW0000002DL:L000000P2DL:L010000000U76W0000002ELJP30000000;09Ug
Z`000000VgR[09]hZ`000000W7Z/0000002MO:d000000:B3/00000000P2VQ[8010000000ZHVc0000
000000020;6B]P<0000000D0_Z2k00000034Y[/000000<NZ_002000000030=2c_@000000dkJl0080
000000@0f[fl00000000000000000P3P`k/010000000h/Bj0000003Ta[T2000000040>G7^@000000
00000>G7^@<0000000`0iLNi0000003TakT000000>C6^@000000h/Bj0000003Qa;/000000=bo_000
00020=Zm_@050000003D]kd000000000003<[[`00P0000020<>U^`030000002jW;T0^Ybi00<00000
00@0[hjd0000002/Rk<0[8^c0`0000001P2SPJl000000:5o[P2QOjh000000:1m[@80000000H0W7V[
0000002KMjX0000009YfZP00000209UfZ@060000002IMJT0000009QdZ@000000V7BX0`000000102G
LZL0000009IbY`00000209IbY`030000002FLZL000000080UW:W00@0000009IbY`000000UW:W0`00
00001`2GLZP0000009McZ02GLjP0000009McZ@0000000P2GM:T010000000UgBZ0000002HMZ/30000
0080W7^^00D0000009em[`2MOJl0000009io/@03000000030:N9]P000000ZHjh0080ZHjh00<00000
0;>H^`2cV;/00`0000001032ZL4000000000003>]/82000000030=S1``00000000000080000000@0
i/bl0000003XcK/000004P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0
1P0c<c<00`0000006ATI01TI6@0<01TI6CX000003@0I6AT00`000000<c<c03<c<`0603<c<`030000
001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000
002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000
003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0=P3oool00`000000i^KV0>KViP0;0>KViP030000
003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@040000
001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo00H000000?ooo`3oool0
00000?ooo`00000J0?ooo`030000003oool000000080000000<0TfnV0000002CKZH00P000002099^
YP060000002BKZD00000099^Y@000000TVjU0`0000001P2CKjH0000009=_YP000000TfnW00000080
U72W00@0000009A`Y`000000U76W0`000000102HMJX0000009UgZ`00000209]hZ`030000002LNZ`0
0000008000000P2TPk001P000000YXJb0:J6/P000000[Xne00000080/I:f00<000000;ZL^@2jW;T0
0P0000001@34Y[/000000<NZ_0000000c:nl008000000P3C][`020000000f[fl0000003L_k`00000
0>33^`000000h/Bj0`000000103Ta[T000000>G7^@3UakT2000000070>G7^@000000iLNi0000003T
akT000000>C6^@03000000040>74^`000000gl>l00000080f[fm10000000103@/kd0000000000037
Zkd300000080^Ybi00<000000;:B]P0000000P2_S[@3000000060:F4/0000000Xh6_0:>1[`000000
XGn^0`00000209aiZ`030000002KMjX000000080VWJZ00H0000009UfZ@000000VGFY0000002HM:T3
0000000609MbY`000000Ug:W0000002FLZL000000P2FLZL01`000000UW:W09IbY`000000UW:W0000
002FLZL00`000000102GLZP0000009MbZ000000209McZ0070000002GLjT0Ug>Y0000002GM:T00000
09MdZP0300000080VgV/00X0000009ak[P2LNjh0000009em[`000000WWna0000002UQ[<000000P2W
RKH400000080/iRk00<000000;jS_P2nXkh00P0000002P39[l0000000000003C^/4000000=c3`000
0000h<Fn0000003Vc;`300000180oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0
<c<c00H0<c<c00<0000001TI6@0I6AT02`0I6ATk000000d06ATI00<0000003<c<`0c<c<01P0c<c<0
0`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl0
0`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`0
0`000000i^KV0>KViP0;0>KViP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H02P3Vi^H0
0`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT0
10000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000j0?ooo`030000003oool0
oooo008000006@3oool50000000;09=_Y`000000TfnV0000002CKZH0000009=^YP000000TVjV0000
002BKZD01@0000001P2CKjH0000009=_YP000000TfnV00000080TfnW00@0000009A`Y`000000U72W
0`000000102GM:T0000009QeZP00000209UgZ`030000002KN:/000000080000000@0XX6_0000002T
Pk00Y8>`100000020:j?]@<000000P2jW;T01@000000a:Jk0<BV^`34Y[/000000080c:nl00<00000
0=>f_03C][`00`000000103L_k`000000=k1^`0000020>;4^P040000003SaKX0000000000080iLNi
00L000000>G7^@00000000000>G7^@000000iLNi0080000000D0i<Ji0000003Ta[X000000>74^`06
000000050=Nk_P000000d;>m0=2c_@0000000P37Zkd00`000000_Z6k0;jQ^`0300000080/Y:f00D0
00000:n>]0000000YhNb000000020:F4/0050000002SPJl000000:5o[P0000000P2MNZ`00`000000
W7V[0000000209]gZP040000002JMZX0000009UfZ@D0000000H0Ug:W0000002GLZL0000009MbY`00
000209IbY`050000002FLZL0UW:W0000002FLZL01@0000001P2FLZL0000009MbZ0000000Ug:X0000
0080Ug>X00D0000009McZ@2GLjT0000009MdZ@030000000509Yh[0000000VgV/09]i[00000000P2L
Njh00`000000WGf_0000000200000080YHJc00<000000:N9]P0000000`2`TkT300000080_Z>n00D0
00000<V_`039[l0000000=>j`@03000000080>35_P00000000000000003XcK/000000>W=^@00000B
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0
IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT0
6ATI00/06ATI>`00000=01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`0
0`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT0
0`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H0
0`000000oooo0?ooo`0h0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01P3<c<`0
0`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00>@3oool200000080oooo00<000000?ooo`3oool05P3oool3
0000000=09AaZ0000000Tg2X0000002CKjL0000009=_YP000000TfjV0000002CKZH00000099^YP03
0000000609=_YP000000TfnV0000002CKjH000000P2CKjH01P000000TfnV0000002CKjL0000009A`
Y`<0000000@0Ug>Y0000002GM:T000000P2HMJX00`000000VGN[00000002000000070:1n[P000000
XX6_0::1[`000000Y8>`000000020:b;/`040000002^SkD0[Xne00000080]iRh0P0000000`30X[X0
00000<BV^`02000000050<b__000000000000=>f_00000000P3G^[`01@000000g;nl000000000000
h<>k0080000000@0hlFj0000003Ta[X000000P3UakT2000000050>G7^@000000iLNi0000003UakT0
0`0000000`3Ta[X000000>?6^`0300000080gL:m00D000000=Nk_P00000000000=2c_@0200000003
0<N[_@00000000000080_Z6k00<000000;FG^@0000000P2bT[H300000080YhNb00@000000:F4/000
0000Xh6_0`00000209ej[0070000002LNJ/0W7V[0000002KMjX0000009YfZP030000000609McZ000
0000Ug>X0000002GLZL000000P2GLZL01P000000Ug:W0000002FLZL0000009IbY`@0000000H0UW:W
0000002FLZL0000009IbY`00000209MbZ0030000002GLZP000000080Ug>X00<0000009McZ@000000
0P0000001@2JMj/0000009Yh[02JN:`000000080VgV/00<0000009ak[P0000000P000000102SPk40
00000:F6/`2UQ[<2000000050:f?]P000000/9>i0;2C^@0000000P2jWK/30000000:0<V_`0000000
00000=>j`@000000f;fo0000003PaKh000000>?7_080000000<0jLfi0000000000004`3oool00`00
0000oooo0?ooo`040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool20000
02P0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<
C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00X06ATI?@00000<01TI
6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IV
IP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c
/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0i0?oo
o`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c
/`030000002IVIT0VIVI00<0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00?@3oool00`000000oooo0?ooo`0D0?ooo`<0000000H0U7:Y0000002DLJP0000009=`Z000
000209=_Y`80000000<0TfjV0000002CKZH00`0000001P2CKjL0000009=_YP000000TfnV00000080
TfnV00H0000009=_YP000000TfnV0000002CKjL30000000409IbZ@000000Ug>Y00000080UgBY00L0
000009QeZP000000VGN[0000002NO:d000000080X7j^00<000000::1[`0000000P0000030:b;/`<0
00000P2gV;P01`000000`::j0<2R^P000000a:Jk00000038Zk/00P0000002@3@/k`000000=Nj_03G
^[`000000=Zm_0000000g/6k000000020>33^`050000003SaKX000000000003TakX00P0000000`3U
akT0000000000002000000060>G7^@000000iLRi0>G8^@000000i<Jj100000020=g2_@80000000@0
ek^n0000003D^Kl000000P3</;h00`000000`ZJm0<:V_@0300000080]INi0`0000001P2YR[@00000
0:N7/P2WQk8000000:F4/0<000000P2NO:d00`000000WGZ/0000000209aiZ`030000002KMjX00000
0080000000H0V7BX0000002GLjP0000009McZ000000209MbY`060000002GLZL0000009MbY`000000
UW:W0P000000202FLZL0000009IbY`000000UW:W0000002FLZL000000P2FLZL01P000000Ug:X0000
002GLZP0000009McZ0@0000000@0VGJZ0000002JMj/000000P2JN:`00`000000VgV/000000030000
00040::1/0000000Xh>a0:>3/@<000000P2]SkH400000080^Yfk00@000000<BX_@34Z;d000000P3?
/kl02P000000f;fo0000003L`Kd000000>?7_0000000iLVk0000003YcKT2000001<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV
06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI
01TI6@0:01TI6Cd00000300I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<
00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI
00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00/0i^KV
00<000000?ooo`3oool0>@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<
00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@040000001oOgl0Ogmo07moO`D0
oooo00<000000?ooo`3oool0;@3oool003d0oooo0P00000A0?ooo`D0000000H0U7>[0000002DLZT0
000009AaZ000000209=`Z0030000002CKjL0000000D0000000H0TVnW0000002CKjL0000009=_YP00
000209=_YP040000002CKjH0000009=_YPD0000000@0UG:X0000002FLZT000000P2GLjT010000000
UgBY0000002HMJX300000080WWb]00<000000:1n[P0000000P0000020:V8/P070000002/Rk<0[8^c
0000002dU;L000000;NH^002000000<0`::j00T000000<R[^`38Zk/000000=2c_0000000e;Nl0000
003G^[`0100000020>33^`<0000000@0i<Jj0000003TakX0i<Nj0P0000001`3UakT000000>G8^@00
0000iLNi0000003Ub;T00`000000103Sa[/000000>;6_00000020=g2_@040000003K`;h000000=Bi
_`80000000<0c;2n0000000000000P32Y[d020000000^Ibk0;VL^`000000]INi0000002/S[H00000
0P2YR[@00`000000YhNb0000000200000080Wgj^00<0000009il[@0000000P2MNZ`00`000000W7V[
000000020000000609QdZ@000000V7BX0000002GLjP000000P2GLjP010000000Ug:W0000002GLZL5
00000080UW:W00D0000009IbY`000000UW:W0000000209IbY`040000002FLZL0000009MbZ0@00000
00H0V7BY0000002IMJT0000009UfZP00000209YgZ`080000002JN:`000000000002OOJh000000:1o
[`0000020::1/0050000002SPk4000000:^;]00000000`2]SkH010000000]YVi0000002jWK/20000
00040<BX_@00000000000<nc_`80000000D0f;fo00000000000000000>?7_005000000030>_>]`00
0000oooo00l0oooo0P0000000`3oool000000?ooo`030?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0
1P0c<c<00`0000006ATI01TI6@0:01TI6Cl00000300I6AT00`000000<c<c03<c<`0603<c<`030000
001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000
002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000
003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0>P3oool00`000000i^KV0>KViP0:0>KViP030000
003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@040000
001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool0
3P3oool30000000609If[P000000UGB/0000002DLj/000000P2DLZT01P000000U76X0000002CL:P0
000009=_Y`80000000H0TVnW0000002BKjL00000099_Y`00000209=_Y`060000002CKjH0000009=_
YP000000TfnV0`0000001P2DLJP0000009AaZ0000000UG:X00000080UW:Y00@0000009McZ@000000
UgBY0`0000002@2MNZd0000009il[@2NO:d000000:1n[P000000YXJa000000020:V8/P040000002/
Rk<0000000000080]9Bg0`0000020<2R^P80000000D0b:^k000000000000d;>l000000020=Bg_007
0000003J_K`000000=bo_0000000h<>k000000020>;5^`8000000P3TakX01`000000i<Nj00000000
0000iLRi0000003Ub;X01`0000000`3Ra[`000000>76_@02000000060=_0_P00000000000=Bi_`00
0000d;K10P0000001037[Kl000000000000000020;VL^`<000000P2/S[H00`000000ZHZd00000002
000000050:60[`000000Wgj^09mn[P0000000P2NO:d00`000000WGZ/000000020000000409UeZ@00
0000V7BY00000080V7BX00H0000009McZ0000000Ug>X0000002GLZL30000000709IbY`000000UW:W
09IbY`000000UW:W0000000209IbY`060000002FLZL0000009IbY`000000UW:W0`0000001`2HM:T0
000009QdZ@2HM:T0000009UeZ@0000000P2IMZX00`000000VWN[0000000200000080Wgf^00D00000
0:1o[`2POjl000000::1/00300000080Zh^d1@000000102fVKT0000000000030Xk`20000000<0<Z^
_@00000000000=Bh_P000000g<6m0000003Pa;`000000>G9^`000000il^j0P0000000`3[c[L00000
0000000B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`3oool2000002P0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV
00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI
00X06ATI?`00000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`00
0000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`00
0000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H00`00
0000oooo0?ooo`0k0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01P3<c<`00`00
0000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0=0?ooo`80000000@0UgV`0000
002FMZh000000P2EM:`020000000U7>[0000002DLZT0000009AaZ0000000Tg2X10000000102BKjL0
0000099_Y`000002099_Y`060000002CKjL0000009=_YP000000TfnV0`0000001P2DLJP0000009Aa
Z0000000U76X00000080UG:X00@0000009IbZ@000000Ug>Y0`0000001P2KNJ`0000009ej[@2MNZd0
000009il[@<000000P2VQ[401P000000ZHRb0:V8/P000000/I6e00000080]9Bg00<000000;bN^@2l
W[T00P0000020<FW^`80000000@0cJnl0000003D]k`0e;Nl0`000000403L_k`000000000003P`k/0
00000>;5^`000000hlJk0000003TakX000000>C7^P000000iLNj0000003Ub;T5000000070>G8^P00
0000iLRk0000003Ra[`000000>76_@02000000040=_0_P000000f;o000000080d;K100@000000<N]
_`37[Kl000000P2mX[h3000000040:nB^0000000[8jf0:b>]P<0000000D0Xh>a0000002QP:l0XH2_
0000000209mn[P030000002NO:d000000080000000@0VGJZ0000002IMJT000000P2HM:T01P000000
V7BX0000002GLjP0000009McZ0<0000000L0UW:W0000002FLZL0UW:W0000002FLZL000000080UW:W
00H0000009IbY`000000UW:W0000002FLZL300000080V7BX00D0000009QdZ@000000V7BY00000002
09UeZ@050000002IMZX0000009YgZ`0000000P2MNjd01@000000Wgf^09mm[P000000X7n_00<00000
00D0Z8Rc0000002[Rk@0Zh^d000000020;>D]`040000002fVKT0000000000080`:>l00D000000<Z^
_@3:[[d000000=Bh_P03000000070>34_000000000000000003WbkX000000>W<^@03000000030>c?
]`000000oooo0140oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0080oooo0`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c
<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6Cl00000300I6AT00`000000<c<c03<c<`0603<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307mo
O`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<
c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0>`3oool00`000000i^KV0>KViP090>KV
iP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VI
V@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<000000?oo
o`3oool0303oool40000000:09Mi/0000000UWJ^09If[P000000UGB/0000002DLj/0000009AbZ@D0
000000D0TVnX000000000000TVnW00000002099_Y`060000002BKjL0000009=_Y`000000TfnV0`00
0000102DLJP0000009AaZ000000209AaZ0060000002DLJP0000009EbZ0000000UW:Y0`0000001P2J
N:`0000009]i[02KNJ`0000009ej[@<0000000@0Y8>`0000002VQ[40YXJa100000020;6A]@<00000
0P2lW[T01P000000aJNk0<FW^`35Yk/000000<f__080000000T0e;Nl0000003H^[`0f;Zl0000003L
_k`000000=k2_00000000P3RaK/2000000040>?7^`000000i<Nj0>C7^P@0000000@0iLRj0000003V
bKX0i/Vj0P0000001P3Ub;/000000>C9_0000000hLJm00000080glFo00D000000=Ro`00000000000
0=2f`@02000000030<N]_`00000000000080_J:n00<000000;>G^`0000000P2_T[P3000000080:F6
/`000000Xh>a0:>3/@000000XH2_0000002OOZh40000000409YhZ`000000VGJZ00000080VGFY00@0
000009QdZ@000000V7BX1@000000102FLZP0000009IbY`00000209IbY`030000002FLZL000000080
UW:W00@0000009IbY`000000UW:W0`0000001`2GLjP0000009QdZ02HM:P0000009QdZ@0000000P2H
M:T010000000VGFY0000002IMZX300000080WG^]00P0000009mm[P2OOJh000000:1o[`000000YXFa
00000080Z8Rc0`0000030;>D]`<0000000@0`:>l000000000000bZjm0P0000002@3D^;h000000=Vl
_@000000h<Bl0000003Sa[/000000>O;^P02000000030>[>^00000000000008000004`3oool01000
0000oooo0?ooo`3oool2000000T0oooo100000030?ooo`<000009`3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0
<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATo000000`06ATI00<0000003<c<`0c<c<01P0c<c<0
0`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl0
0`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`0
0`000000i^KV0>KViP090>KViP030000003oool0oooo03`0oooo00<000000>KViP3Vi^H02P3Vi^H0
0`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2IVIT0
10000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0
000000P0oooo1@0000002@2IO[D0000009Qk/P000000UgV`0000002FMZh0000009Ed[0050000000=
099`Z@000000TW2Y0000002BKjP00000099_Z0000000TVnW0000002BKjL00000099_Y`0500000004
09=aZ0000000U76X00000080U76X00H0000009AaZ0000000U76X0000002ELZP30000000;09UgZ`00
0000VWR/09Yh[0000000VgV/0000002MNZd000000::1/00000000P2TPk000`000000YXJa00000002
0:j>]0040000002aTKD0/I6e00000080^IZh0P0000000`32XkX000000<FW^`02000000040<f__000
0000dKBm00000080f;Zl0`0000000`3N`[`000000>34_002000000040>?6^`00000000000>C7^`@0
000000<0iLRj0000000000000P3VbKX010000000i/Zk0000003Ub;/3000000030>76_@000000glFo
0080000000@0f;o00000003E_L<000000P3</l800`000000`JW10<6Y`@0300000080/iNk00D00000
0:nB^0000000YhVe000000020:F6/`040000002SPk4000000:60[`80000000@0W7^]0000002KNJ`0
00000P2JN:/01P000000VGJZ0000002IMJT0000009QdZ@<0000000H0Ug>X0000002GLZP0000009Ib
Z000000209IbY`030000002FLZL000000080UW:W00<0000009IbY`00000010000000102GLjP00000
09McZ000000209QdZ0070000002HM:T0V7BY0000002HM:T0000009UeZ@030000000509aj[0000000
WG^]09ek[@0000000P2OOJh300000080YXFa00<000000:R8/`0000000P2`T;H01@000000/iBg0;>D
]`000000_9jj00<0000000H0aZVl000000000000d;>m0000003I_;d3000000050>?6^`000000iLVj
0000003Yc;T00`000000103/ckL000000>c?]`00000B0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<
C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00X06ATI?`00000<01TI6@030000000c
<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001o
Ogl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<
c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`0l0?ooo`030000003V
i^H0i^KV00X0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`050;>c/`030000002I
VIT0VIVI00<0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03o
ool2000000L0oooo0`000000102KQ[`0000009Z2^000000209Un]@80000000<0UgV`0000002FMZh0
0`0000003`2BLZ`00000099aZ`000000TW2Y0000002BL:T00000099_Z0000000TVnX0000002BKjL0
0000099_Y`030000000609=`Z0000000Tg2X0000002CLJP000000P2DLJP010000000U76X0000002D
LJP50000000809QfZ`000000VGN[09UgZ`000000VWR/0000002KNJ`300000080XX6`00<000000:B3
/00000000P0000030:j>]0<000000P2iV[P01@000000`Z>j0<:S^P32XkX000000080bZbl00`00000
0=6d_@000000eKRm0000003H^[`000000=Zn_@000000g/:l0000003Pa;`3000000030>?7^`000000
000000<0000000@0iLRj0000003UbK/000000P3VbKX2000000060>K;_0000000i<Vl0000003Sb[h0
00000P3OaKl010000000g<G20000003E_L<2000000030<bc`P00000000000080`JW100D000000;NM
_P2gWKh000000;>G^`0300000080YhVe00@000000:F6/`000000Xh>a0`00000209ak[@090000002K
NJ`0VgV/0000002JN:/0000009UfZP000000VGFY00<0000000H0Ug>X0000002GLjP0000009MbZ000
000209IbZ0030000002FLZL000000080UW:W00<0000009IbY`0000000P0000001P2GLjP0000009Mc
Z0000000Ug>X00000080Ug>X00D0000009QdZ02HM:P0000009QdZ@050000000509]iZ`000000W7Z/
09aj[00000000P2MNjd3000000040:B3/0000000YXFa0:J5/@<000000P2`T;H010000000/iBg0000
000000020;bN^P0500000036ZK`0aZVl0000003@/kd00P0000001@3I_;d000000=c0_0000000hlJk
00@0000000P0j/jh00000000000000000>c?]`000000k<ng00000180oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<
04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATo000000`06ATI
00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV
00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c
00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo03`0oooo
00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00D0/k>c
00<0000009VIV@2IVIT00`2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo000l0?ooo`030000003oool0oooo00@0oooo0`000000202MS<40000009^6_02KQ[`0000009Z2
^0000000VGje1P0000001P2BLjd00000099b[0000000TW6[00000080TW2Y00D00000099`Z@000000
0000099_Z0050000000609=`Z0000000Tg2X0000002CL:P000000P2CLJP010000000U76X0000002D
LJP30000000409IdZ`000000UgF[00000080V7J[00@0000009UgZ`000000VWR/0`000000102POjl0
00000::1/02RPK0300000080Zh^d00@000000:j>]02^S[@000000P2fUkL300000080`Z>j0P000000
1@3:[;`000000000003A];d000000080eKRm00D000000=Zn_@000000gL6m000000020>34_0@00000
0P3Tak/010000000i<Rk0000003Ub;X2000000040>K;^`00000000000>K:^`@0000000<0hlZn0000
003Rbl400P0000001`3LaL8000000000003E_L<000000=6ka@0000000P36/<@300000080]ifn0`00
00001P2YS[P000000:N9]@2WRKD000000:F6/`<000000P2MOJl01`000000W7^]09ak[@000000VgV/
0000002JN:/01@0000001P2GLjT0000009McZ0000000Ug>X00000080Ug:X00H0000009IbZ0000000
UW:W0000002FLZL40000000609McZ0000000Ug>X0000002GLjP000000P2GLjP010000000Ug>X0000
002HM:P40000000409YgZ`000000VgR[00000080VgV[00@0000009aj[0000000WG^]0P0000001`2R
PJl000000:B3/02TPk0000000:J5/@0000000P2]SK@010000000/92f0;2@]P0000020;VJ^0<00000
00h0aZVl000000000000d;>m0000003E^;d000000=c0_0000000h<>l0000003UbKX000000>O;^P80
000000@0jljh000000000000k<ng0`00000A0?ooo`800000?P3oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00H0<c<c00<0000001TI6@0I6AT02@0I6AU1000000/06ATI00<0000003<c<`0c<c<01P0c<c<00`00
0000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`00
0000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`00
0000i^KV0>KViP090>KViP030000003oool0oooo03`0oooo00<000000>KViP3Vi^H02P3Vi^H00`00
0000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2IVIT01000
0000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`040000003oool0oooo
0?ooo`@000000P2OT/H010000000WHc10000002KQ[`600000006099f/@000000TWB_0000002BLjd0
00000P2BLZ`01P000000TW6[0000002BL:T00000099`Z@@0000000H0TW2Y0000002BL:T0000009=`
Z000000209=`Z0060000002CL:P0000009=aZ0000000U76X0`000000102EM:/0000009IdZ`000002
09MeZ`040000002HMZ/0000009UgZ`<0000000L0WWf^0000002POjl0X7n_0000002RPK0000000080
Z8Rc00@000000:^;]0000000[Xjd0P0000020;JG]`030000002nX;X0_Z2j008000000P37ZK`20000
00040<ja_@000000eKRm0=Fh_@80000000@0f[jm000000000000gl>m100000001@3Rak`000000>C7
^`000000i<Rk00<0000000<0iLVk0000003Vbk/00`0000001`3Vbk`000000>K=_P000000hlZn0000
003Rbl400P0000001@3LaL8000000=[5a@000000dK_5008000000P36/<@00`000000^jC20;^T`P03
000000060:fC^`000000ZHjh0:V>^0000000YhVe0`00000209io/@030000002MOJl000000080W7^]
00<0000009]i[00000000P0000001P2HMJX0000009MdZ@000000Ug>Y00000080Ug>X00H0000009Mc
Z0000000Ug:X0000002FLZP40000000809McZ0000000Ug>X0000002GLjP0000009McZ000000209Mc
Z0040000002GLjP0000009McZ080000000H0VGJZ0000002IMZX0000009YgZ`00000209]hZ`040000
002KNJ/0000009aj[080000000H0XGn^0000002RPJl0XX6_0000002TPk0300000080[Hfd00@00000
0;2@]P00000000000P2iV[P010000000`ZBk0<:T^`0000020<b^_0050000003E^;d000000000003L
`;`0100000000`3WbkX000000>W=^@05000000040>c?]`000000kM2g00000180oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`00
0000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6AU10000
00/06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c
00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo
03`0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c
00D0/k>c00<0000009VIV@2IVIT00`2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0
oooo02d0oooo000l0?ooo`030000003oool000000080000000D0Y:GF0000002QV/h0000009nBaP05
00000003099n^P000000TW^g0080000000`0TWJa0000002BM:l0TWB_0000002BLjd00000099b[000
0000TW6[0000002BL:T400000006099`Z@000000TW2Y0000002BL:T000000P2CL:P01P000000Tg2X
0000002CL:P0000009=aZ0<0000000@0UG>[0000002EM:/000000P2FM:/010000000UgF[0000002H
MZ/30000000609el[P000000WWf^09im[P000000X7n_0`0000020:R8/`070000002[Rk@0Zh^d0000
002cU;L000000;JG]`0200000080_Z2j00H000000<NY_037ZK`0ajVl0000003>/Kd2000000060=Fh
_@000000f;bn0=Rl_P000000gL6m100000002@3Ra[`00000000000000000i<Nk0000003Tb;/00000
0>C9^`02000000040>K;^`000000i/bl0>K<_080000000@0i/fn0000003Ucl0000000P3Rbl401`00
0000h<c40000003JaLD000000=K4b00000000P3<^LP300000080^jC200<000000;2I_`0000000P2]
Tk/00`000000ZHjh0000000200000080X8:c00<0000009io/@0000000P2MOJl00`000000W7^]0000
00020000000609QfZ`000000V7FZ0000002GM:T000000P2GLjT01P000000Ug>X0000002GLjP00000
09MbZ0<0000000L0Ug>X0000002GLjP0Ug>X0000002GLjP000000080Ug>X00H0000009McZ0000000
Ug>X0000002GLjP300000080VGJZ00<0000009UfZP0000000P2JMj/010000000VgR[0000002KNJ/3
00000080XGn^00<000000::1[`2RPJl00`0000000`2[R[<000000:f=]0020:f=]0030000002eU[L0
]IJg00<0000000<0`ZBk0000000000000`0000002@3E^;d000000=Vl_@000000h<>l0000003Sa[/0
00000>O;^P05000000070>c?^000000000000>g@]`000000kM2g0000000B0?ooo`030000003oool0
oooo03X0oooo0P0000030?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C004
04a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6AU1000000/06ATI00<00000
03<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<00000
07moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c00<00000
0<c<c03<c<`01P3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo03`0oooo00<00000
0>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00D0/k>c00<00000
09VIV@2IVIT00`2IVIT010000000Ogmo07moO`1oOgl40?ooo`800000;`3oool003`0oooo0`000002
0:Jah0H000000140ThO40000002BP[h00000099n^P000000TW^g0000002BN;<00000099f/@000000
TWB_0000002BLjd00000099b[00500000007095`Z`0000000000099`Z@000000TW2Y00000002099`
Z@040000002CL:P0000009=`Z0D0000000@0U7>[0000002ELj/000000P2EM:/010000000UWB[0000
002GMJ/30000000609]j[P000000WGb^09el[P000000WWf^0`0000000`2VQ[8000000:R8/`020:R8
/`<000000P2cU;L3000000050;jP^P000000`jJl00000037ZK`00P0000000`3>/Kd000000=:f_P02
000000040=Rl_P000000000000000080gl>m0`0000004@3Rak`000000>?7_0000000i<Rk0000003T
bK/000000>G:_0000000i/^k0000003Vc;`000000>O>_P000000i/fn0080000000P0iM3300000000
0000h<c40000003NcLL000000=K4b080000000<0c;W80000000000000P30[LL300000080/9Vo00<0
00000:fC^`0000000P0000020::5]@030000002PP[<000000080WWna1@000000102HMj`0000009Qf
Z`00000209QeZP060000002GM:T0000009McZ@000000Ug>X1@00000209IcZ0050000002GLjP00000
09McZ00000000P2GLjP01P000000Ug>X0000002GLjP0000009McZ0<000000P2HMJX00`000000VGJZ
0000000209UfZP040000002JMj/0000009]hZ`<000000P2OOJh020000000XGn^0:5o[P000000XX6_
0000002XQk8000000P2[R[<400000080]IJg00<000000;jP^P2nX;X00P0000001P38Z[/000000000
003A/kd000000=Vl_@<0000000d0hlJk00000000000000000>W=^@000000j/ji0000003/ckP00000
0>c@^0000000kM2g0080000000<0kM6h0000003oool0403oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0
C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6D4000002`0I6AT00`000000
<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000
Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000
c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0?03oool00`000000
i^KV0>KViP0:0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000
VIVI09VIV@0309VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003/0
oooo00<000000?ooo`000000100000000`2BW]`0000009>DdP0200000080ThO400H0000009:2_P00
0000TWjj0000002BNkL200000003099f/@000000000000D0000000D0Sg6/0000002@LJ/00000095`
Z`0200000080TW2Y00H00000099`Z@000000TW2Y0000002CL:P30000000609AcZ`000000U7>[0000
002DLj/000000P2ELj/010000000UGB[0000002FM:/30000000;09Yi[P000000VgZ^09]j[P000000
WGb^0000002NOJh000000:B4/P0000000P2VQ[801P000000Z8Rc000000000000/96f00000080/iBg
00<000000;^M^P2kWKX00P0000001P33Y[`000000<NY_0000000bjnm00000080d[Jn10000000103K
`;h000000=o3_@0000020>36_P80000000<0hlNl0000003Sb;d00P0000001@3TbK/000000000003V
c;d000000080i/bl0P0000002@3WdKl000000>G?`0000000iM330000003TdlH000000=k=a`020000
00040=K4b0000000dL?=00000080aKO<0`0000020;BPa00:0000002`VKl000000000002VS[`00000
0:>9^0000000XXFe00000080X8:c0`0000001P2INZl0000009Ui[P000000V7N/00000080V7J[00H0
000009QeZP000000UgBY0000002GLjT30000000409IcZ@000000UW>Y00000080UW>X00<0000009Mc
Z00000000P2GLjP010000000Ug>X0000002GLjP50000000509QeZP000000V7FZ09QeZP0000000P2I
MZX010000000VGJZ0000002JMj/300000080WWb]00<0000009mm[P0000000P2QOjh300000080Z8Nb
00<000000:^:/`0000000P2bT[H010000000]IJg0000000000020;jP^P0300000038Z[/0b:Zk00@0
000000L0fKbm0000003M`K`000000>?6^`000000iLVk0080000000@0j/ji000000000000k<nh0P00
00000`3/d;P000000>g@]`0300000180oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6AU1000000/06ATI00<0000003<c<`0c<c<01P0c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1o
Ogl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<
c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo03`0oooo00<000000>KViP3Vi^H02P3V
i^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2I
VIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`030000003o
ool0oooo008000000P2AZ^L01`000000TYkL000000000000Thg:0000002CQl@02P0000004`2=Lk40
000008ib[`000000Sg:^0000002?LJ`00000091aZ`000000TG2[0000002AL:X00000099`Z@000000
TW2Y0000002BL:T00`000000102DLj/0000009AcZ`00000209AcZ`060000002DLj/0000009EcZ`00
0000UGB[0`000000202IN:d0000009Yi[P2JNJh0000009]j[P000000WGb^0`0000020:B4/P060000
002VQ[8000000000002]S[H000000P2`TKH300000080^ifj00D000000<>V_033Y[`0`jJl00000002
0<^__@H000000100fl2n000000000000gl>m0000003Pa[h000000>77_P000000hlNl0000003Sb;d0
00000>C9_@000000iLZl0P000000103Wc[h000000000003Wc[h2000000050>OC`P000000iM330000
003TdlH00P0000001@3NcLL000000=_>c0000000dL?=008000000P35]l`01@000000^:S90;RXb@00
0000]:3400<000000P2VS[`00`000000XhVh000000020::5]@<0000000@0VWba0000002INZl00000
0P2INJh01P000000V7N/0000002HMZ/0000009QeZPD0000000H0UW>Y0000002FLjT0000009IcZ@00
000209IcZ0030000002GLjP000000080Ug>X00<0000009McZ00000000P0000001P2GM:X0000009Qd
ZP000000V7FZ00000080V7FZ00D0000009UfZP2IMZX0000009UfZP030000000509ek[@000000WWb]
09il[@0000000P2OOJh3000000040:J5/@000000Z8Nb0:R7/P<000000`2bT[H3000000040;jP^P00
000000000<RZ^`80000000D0dK>m0000003F^Kd000000=g1_003000000050>G9^`000000ilbk0000
003Zc[T00`0000000`3/d;P0000000000002000000030>gA^000000000000180oooo0P00000j0?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<
00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6D4000002`0I6AT00`00
0000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`00
0000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`00
0000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0?03oool00`00
0000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<01@2c/k<00`00
0000VIVI09VIV@0309VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool0
03/0oooo0P0000020?ooo`/0000000D0R7k200000029N[d0000008]h^@020000000608ad/`000000
SG>a0000002>LZl000000P2?LZh010000000Sg6/0000002@LJ/200000003095`ZP000000TW2Y00D0
000000@0Tg:[0000002DLj/000000P2DLj/01P000000U7>[0000002DLj/0000009EcZ`<0000000P0
V7R]0000002IN:d0VGR]0000002JNJh0000009]j[P<0000000@0XX:a0000002TQ;80Y8Bb0`000002
0:f>]P040000002`TKH0/96f00000080^9Zi0`0000000`33Y[`0000000000004000000090=:f_P00
0000e[^o0=Jk_`000000fl2n0000003M`kl000000080h<Jn0P000000103Rb;h000000>?8_@3Sb;d4
000000070>K<_@000000iljn0000003XdKl000000>OA_`020000000;0>OGa@000000i=?60>CCaP00
0000h]K;0000003Kc/`000000=O?dP0000000P3;`]8300000080^:S90`0000020:RD`@030000002V
S[`0000000D0000000`0Vgnc0000002JO;40VWba0000002INZl0000009Ui[P000000V7N/0000002H
MZ/30000000809IdZ`000000UWBZ0000002FLjT0000009IcZ@00000209IcZ@070000002FLjP0UW>X
0000002GLjP0000009McZ0030000000609MdZP000000UgBZ0000002HM:X000000P2HMJX01@000000
V7FZ09QeZP000000VGJZ00<0000000D0W7Z/0000002MNjd0WG^]0000000209il[@050000002OOJh0
00000:B3/00000000P2VQK400`000000Z8Nb000000020:n?]@040000002bT[H0/Y:f00000080^ibi
0P0000001034Y[/000000000003=/;`4000000050=g1_0000000h<Bl0000003UbK/01@0000001P3[
d;T000000000003/d;P000000>gA^080000000<0kM:i000000000000403oool3000003X0oooo00<0
00000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<
C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00X06ATI?`00000<01TI6@030000000c
<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001o
Ogl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<
c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`0l0?ooo`030000003V
i^H0i^KV00X0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`050;>c/`030000002I
VIT0VIVI00<0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3o
ool200000080oooo00<000000?ooo`3oool00P3oool30000000507^Eh@000000P8gG00000023Qlh0
0P0000001@28O/80000008Uj_@000000RgRi008000000P2<M;<02P000000SG>a0000002>LZl00000
08mb[P000000Sg6/0000002@LJ/600000006099bZ`000000Tg:[0000002CLZ/000000P2DLj/01000
0000U7>[0000002DLj/50000000809Mg[@000000V7R]09Qh[@000000VGR]0000002JNJh300000007
0:21/@000000XX:a0::2/@000000Y8Bb000000020:Z<]@030000002]S[H0[Hjf00<000000P2hV[T0
1@000000`:>l0<2S_0000000b:bn00<000000P3?];l02@000000e[^o0=Jk_`000000fKo00000003M
`kl000000=o5_`02000000040>77_P00000000000>;9_P80000000<0i<Vm0000003Ubkh00P000002
0>O>_P80000000<0j=C20000003Wdl800P000000203Vf/T000000000003Re//000000=oHd0000000
eloB0P0000000`3;`]800000000000020;fcd0<000000P2[VlH02P000000Z9C1000000000000WXZn
0000002MQKX0000009b2]P00000209]o/`060000002JO;40000009Uj[`000000VGV^1@0000001P2F
MJ`0000009IdZ`000000UWBZ00000080UW>Y00H0000009IcZ@000000UW>Y0000002FLjP600000004
09MdZP000000UgBZ00000080UgBZ00H0000009QdZP000000V7FZ0000002HMJX40000000809]i[000
0000W7Z/09aj[0000000WG^]0000002NO:d400000080Y8>`00<000000:J5/@0000000P0000020:n?
]@040000002bT[H0000000000080^ibi00D000000<BV^`34Y[/000000<f`_0020000000;0=Ji_@00
0000f[jm0000003Pa;`000000>?8_0000000ilbk0000003Yc[/00`0000001P3[d;T000000000003]
dKP000000>gC^@<0000000<0k=Bl0000003oool0403oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<
00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6Cl00000300I6AT00`000000<c<c
03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo
07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<
0<c<c0060<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0?03oool00`000000i^KV
0>KViP0:0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI
09VIV@0309VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003H0oooo
00H000000?ooo`3oool000000?ooo`0000050?ooo`P0000000L0QX;700000028O/80000008Uj_@00
0000RgRi0080000000L0S7Bc0000002=Lk40000008ib[`000000Sg:^00H0000000H0T76/0000002A
LZ`00000099bZ`00000209=bZ`060000002CLZ/0000009AcZ`000000U7>[0`000000102FMZd00000
09If[@00000209Mg[@040000002HN:d0000009Uh[@<0000000H0WWna0000002PPK40X86a0000002R
P[4300000080ZXbe00@000000:f>]P2]S[H000000P2eUkT3000000050<2S_0000000000000000038
[;h00P0000001@3?];l000000=>i`0000000e[^o00<0000000<0gL>o0000003OaKl00`000000103R
b;h000000>;9_P3RbKh2000000070>G;_P000000i/jo0000003Wc[h000000>SA_`020000000<0>WI
a0000000imO50000003Vf/T000000>GOcP000000gmS@0000003KfmL000000P3@cmP00`000000`/3H
0<;0f002000000050;>_e0000000[jC=0000002[VlH00`00000209j:_P030000002MQKX000000080
W8:f00@0000009]o/`000000VWba1@0000001P2FMZh0000009If[0000000UWF/00000080UWB[00P0
000009IdZP000000UW>Y0000002FLjT0000009IcZ@80000000P0UgBZ0000002GM:X0000009MdZP00
0000UgBZ00000080UgBZ00H0000009MdZP000000V7BZ0000002HMJX20000000609Yh[0000000VWR/
0000002KNJ`000000P2LNZ`020000000WG^]000000000000XH2_0000002SPK0000000P2TPk030000
00030:f=]0000000[hne0080[hne00<000000;RH^02hV;P00`0000002034Y[/000000000003=/;`0
00000=:e_@000000f[jm0P0000000`3Pa;`0000000000002000000030>W>^`000000jLnj00<00000
00<0k=6i0000003]dKP00P0000000`3^e;X000000000000200000180oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<
04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATo000000`06ATI
00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV
00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c
00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo03`0oooo
00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00D0/k>c
00<0000009VIV@2IVIT00`2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo000f0?ooo`060000003oool0oooo0000003oool000001P3oool40000000306N2fP0000000000
0140000000<0SG6_0000002>LJh00P000000102@LJ`00000095b[0000002099bZ`060000002CLZ/0
000009=bZ`000000U7>[0`000000102FMZd0000009If[@00000209If[@040000002GMjd0000009Qh
[@<0000000H0W7ja0000002NOk40WWna0000002PPK43000000030:R:]@000000ZXbe0080ZXbe0`00
00020;FG^@D0000000D0aJVn00000038[;h000000<bb_`0200000080dkW000L000000=Vo`0000000
fl;10000003OaKl000000080h<O00P0000020>;9_P040000003Sb[l000000>G;_P80000000D0im70
00000000000000000>SD`P02000000040>WMa`000000i][90>KJb@80000000D0h^?D0000003KfmL0
00000=CNg`02000000050<O?h000000000000;NmgP0000000P2c[m@3000000040::Fb@000000X8o3
00000080WXZn00@0000009f5^P000000W8:f1@000000202FNK40000009Ih[`000000UWJ^0000002F
MZ`000000P2FMJ`01P000000UWB[0000002FM:X0000009IcZ@D000000P2GM:X01@000000UgBZ0000
002GM:X000000080UgBZ00@0000009MdZP000000UgBZ1@00000209Yh[0070000002JN:`0VWR/0000
002KNJ`0000009aj[00300000080XH2_00P000000:>1/02SPK0000000:B3/0000000ZXZc00000080
[Hfd100000020;RH^00300000030X[X0`::j0080000000h0bJbl0000003B]Kd0d[Fm0000003J_[d0
00000=g2_@000000hlRl0000003Ubk`000000>W>^`<0000000<0jm2i0000000000000P000000203]
dkT00000000000000000k=Bl0000003[e[h000004P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<
00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6Cl00000300I6AT00`000000<c<c
03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo
07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<
0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0>`3oool00`000000i^KV
0>KViP090>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI
09VIV@0309VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003H0oooo
00H000000?ooo`3oool000000?ooo`0000070?ooo`@0000000@0Ih;J000000000000MW_;0P000000
0`1oMl000000089e_0020000000;08Ic]P000000R7:d0000002:L[80000008aa/0000000SG6_0000
002>LJh00P000002091a[0060000002ALZ`00000099bZ`000000Tg:[1@000000102EMZd0000009If
[@00000209If[@040000002FMZd0000009Mg[@<0000000/0Vgba0000002LO[40W7ja0000002NOk40
00000:21/@000000YHRe000000020:R:]@@000000P2bU;T300000080_J6l00D000000<FY_P35ZKh0
aJVn000000020<bb_`030000003C^L00dkW000<0000000@0fl;10000003MaL4000000P3Pal003P00
0000hLS00000003RbKh000000>?:_`000000i<fo0000003Vc[l000000>OA`0000000j=C20P000000
103YfL@000000000003Xh//2000000080>GOcP00000000000=kXf`000000e=kO0000003:h>P20000
00040;[>j@000000]kgN0;NmgP<0000000H0Y9o@0000002RU/T000000:2?``00000209j:_PD00000
00H0UWfe0000002FNk<0000009Ii/@00000209Ih[`080000002FMZh0000009If[0000000UWF/0000
002FM:/50000000709IdZ`000000UWBZ09IdZP000000UgBZ0000000209MdZP060000002GM:X00000
09MdZP000000UgBZ0`0000001@2IMj`0000009Ug[02IMj`000000080VWR/00@0000009Yh[0000000
VgV/0`00000209mn[`050000002QP:l0XH2_0000002SPK000`0000020:Z:/`030000002]SK@00000
00<0]9Fg0`0000020<2R^P0500000039[;`000000000003B]Kd00`0000002@3M`[d0000000000000
0000iL^l0000003WcK`000000>W?^P03000000030>cA^@000000kM>j0080000000P0k]Bj00000000
000000000>_F_P000000j]O100000140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATo000000`06ATI00<0000003<c<`0c<c<01P0c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1o
Ogl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<
c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03/0oooo00<000000>KViP3Vi^H02@3V
i^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2I
VIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000f0?ooo`050000003o
ool0oooo0000003oool00P0000070?ooo`80000000@0=7?O000000000000L7kB0`0000001@1oMl00
0000089e_0000000Q7Bi0080000000@0R7:d0000002:L[8000000P2<LK0010000000SG6_0000002>
LJh200000005091a[0000000TG:/0000002BLZ/00`000000102DMJh0000009Ef[@00000209Ef[@06
0000002FMZd0000009If[@000000UWJ]0`000000202JNk40000009]l/@2KO;40000009an/@000000
WWna0`0000020:F8]@030000002XR[D000000080[i:i100000020;ZN_080000000<0`ZNo00000035
ZKh00P0000001@3</[l000000000003C^L0000000080e[k100L000000=_2`@00000000000=k7`P00
0000h<O00080000000@0hLW00000003Sb[l0hlZo0P0000001`3Ud<4000000>OA`0000000j=C20000
003YfL@00P0000001@3YgLL000000>SRb`000000inS@0080000000<0g^SK0000003FkN@00`000000
0`2jh?<000000000000400000080YZ[J00<000000:BOd00000001P0000001P2FP[`0000009Io^000
0000UWfe00000080UW^c00X0000009Ii/@000000UWR_0000002FMZh0000009If[0000000UWF/0`00
00001P2EM:`0000009IdZ`000000UWB[00000080UWBZ00T0000009MdZP2GM:X0000009MdZP000000
UgBZ0000002GM:X00`0000001`2HMj`0000009Ug[02IMj`0000009Ug[00000000P2JN:`00`000000
VWR/000000020000000509im[`000000Wgj_09mn[`0000000P2QP:l01@000000Xh6`0000002XR;<0
00000080ZXZc0P0000001@2aT[L000000;BE]`2dUKL000000080_Inj0`0000000`39[;`000000<nb
_P02000000030=Nk_P000000gL:m00<0000000<0iL^l0000000000000`0000001P3Zd;/000000000
003]dkX000000>gE^P80000000@0k]Nk000000000000jmJn0P0000000`3XfLD000000?ooo`0@0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV
00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI
00X06ATI?P00000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`00
0000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`00
0000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H00`00
0000oooo0?ooo`0j0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`00
0000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00=`3oool2000000030?ooo`000000oooo00T0oooo2@0000000`1o
Ml000000089e_0020000000;08Ic]P000000R7:d0000002:L[80000008aa/0000000SG6_0000002>
LJh00P0000000`2@LJ`00000000000030000000409=e[P000000U7F^00000080UGJ]00H0000009Ef
[@000000UWJ]0000002FMZd30000000809Uk/@000000VW^a09Yk/@000000Vgba0000002LO[430000
00040:>6]@000000YHRe0:F8]@T000000P2jW[`020000000`ZNo0<:W_`000000aJVn00000039/<40
00000P3@]l4020000000e[k10=Jn`@000000fL;30000003MaL4000000P3Nal801@000000hLS00000
00000000h/_10080000000D0i<fo000000000000im?2000000020>SD`P80000000<0j]k700000000
00000P3Xh//3000000030=geg@00000000000080000000<0/O3f0000000000000P0000020:O9l@L0
000000P0UY7<0000002FRlD0000009J6`0000000UX:l00000080UWnh00P0000009Im]@000000UW^c
0000002FNK40000009Ih[`L0000000H0U7B/0000002EM:`0000009IdZ`00000209IdZ`030000002F
M:X000000080UgBZ00<0000009MdZP00000010000000102HMj`0000009Qg[000000209Ug[0050000
002IMj`0VGN/0000002JN:`00`0000001@2MO:h0000009im[`2NOJl000000080Wgj_00<000000:60
[`0000000P0000020:R8/`030000002ZR[<000000080/I:g00@000000;BE]`00000000000P2mWkX0
10000000aZRl0<JX_00000020<nb_P030000003G^kh000000080000000L0hLJn0000003Sb[h00000
0>O=_0000000j<nl00<0000000<0jm:k0000003]dkX00P0000001`3^ek/00000000000000000k]^o
0000003Zel400`00000@0?ooo`800000=`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<00000
06IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<00000
01TI6@0I6AT02P0I6ATm000000`06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C005
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@04
09VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0;
0>KViP030000003oool0oooo03T0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c006
0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2IVIT010000000Ogmo07moO`1o
Ogl50?ooo`030000003oool0oooo02d0oooo000j0?ooo`030000003oool0oooo00T0oooo1@000000
0`1SLlh00000000000070000000508Qb]0000000RW:b0000002<LK0020000000102AM:l00000099d
[P00000209=e[P060000002DMJh0000009Ef[@000000UGJ]1@000000202HN[40000009Uk/@2INk40
000009Yk/@000000Vgba0`0000001P2QQ;@000000:>6]@2SQ[D000000:F8]@@000000P2_T[T00`00
0000]Y^l0;JK_003000000<0`ZNo00T000000<V``@00000000000=2g`@000000e;c30000003F_/40
100000020=k7`P050000003Ob<8000000>79`00000000P3Rbl42000000040>G@`@00000000000>SH
a080000000D0jMW400000000000000000>WZcP04000000040=geg@00000000000;ckj@X0000000@0
T[3[0000002EXmh000000P2FVM@02P000000UY7<0000002FRlD0000009J6`0000000UX:l0000002F
OkP90000000809=f[`000000U7F^0000002DMJd0000009Ad[000000209Ed[0050000002FM:/00000
09IdZ`0000000P2FM:X00`000000UgBZ000000020000000609Qf[0000000V7J/0000002HMj`00000
0P2HMj`01@000000VGN/09Ug[0000000VGN/00<0000000@0W7^^0000002MO:h000000P2NOJl00`00
0000Wgj_00000003000000040:J6/P000000Z8Rc0:R8/`<000000`2aT[L00`000000^I^i0;VK^@03
000000040<JX_000000000000<nb_P80000000D0ek^n0000003K`;l000000>76_P04000000030>S?
_0000000jM2l00<0000000<0k=Bk0000003]eKX00P0000001`3_f[d00000000000000000kMk30000
003XfLD00P00000B0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool307mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c
<`030000000I6AT06ATI00/06ATI?000000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<
C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VI
V@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KV
iP3Vi^H02`3Vi^H00`000000oooo0?ooo`0h0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<
c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`0:0?oo
o`D0000000L0Hg?>0000001bL/@0000007Mb_`000000O76l00P0000000<0Rg:b0000002<Lk400P00
0000102@Ljl00000095d[`000002099d[P060000002CMJh0000009Ae[P000000UGJ]0`000000102G
N[40000009Mj/@00000209Qj/@040000002INk40000009Yk/@<0000000H0Wh>d0000002QQ;@0XHBd
0000002SQ[D4000000030:b@^@000000[i:i008000000P2fVk`00`000000_ZFo0;jU_`0400000003
0<V``@000000c[K3008000000P3D_<<01@000000fL;30000003KaL<000000080g/O2100000020>;;
`@0;0000003Sc/8000000000003Wdl8000000>SHa0000000j]g60000003Zg/L00P0000001@3Yj/h0
0000000000000000e_gJ01l0000000`0T7^g0000002ANKD00000099h/`000000TWNa0000002CMZl0
000009Ae[P00000209Ae[@080000002DM:`0000009Ed[0000000UWB[0000002FM:/60000000409Mf
[0000000V7J/00000080V7J/00H0000009Qg[0000000V7N/0000002IMj`40000000409]k[P000000
W7^^00000080WGb^00P0000009im[`00000000000::3/P000000Y8Bb00000080YXJb0`0000020:n@
]P@000000P2iVkT00`000000`ZFl0<:U_0020000000:0<^__P00000000000=>h_`000000fl2o0000
003NaKl000000>?:_P<0000000D0j<nl00000000000000000>_B^`02000000030>gG_0000000k]Nk
00<0000000@0k]^o000000000000jn;70P0000000`3Rg=0000000?ooo`0A0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00@0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00/06ATI>`00000=
01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP04
06IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`05
0;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0g
0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`04
0;>c/`030000002IVIT0VIVI00@0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00>P3oool2000000`0oooo200000000`1gL[l0000007aa_0020000000908=a]`000000
QW:e00000028L[<0000008]b/P000000S7>a008000000P2@Ljl01P000000TGB_0000002BM:h00000
09=e[PD0000000@0UgVa0000002GN[4000000P2GN[4010000000V7Za0000002INk430000000409f1
]0000000Wh>d09n3]0D000000P2YS[T010000000[92i0:b@^@0000020;>I_0<000000P2nYKl01@00
0000aZk20<J^`P36[/8000000080c[K300T000000=Bl``00000000000=O1a0000000flG30000003M
al@00P0000002@3Ob<8000000=o9``000000h/_10000003Sc/8000000>GA``0200000080j=S40P00
00000`3[hlT000000000000;0000000306NBi`000000000000T0000001@0PI[S00000026T]P00000
08V<d0000000RhK80000002=P/<0000008io_P000000Sgfk0000002@NkL00000095i]@000000TWRc
00000080TWNa00X0000009=f[`000000U7F^0000002DMJd0000009Ad[0000000UGB/1@00000209If
[0050000002GMZ`0000009Mf[00000000P2HMZ`01P000000V7J/0000002HMj`0000009Qg[0800000
00H0VWZ^0000002JNZh0000009]k[P00000209ak[P030000002MO:h00000008000000P2RPk802000
0000Y8Bb0:B4/P000000YXJb0000002/SKH000000P2_T;H01@000000]YVi0;JI^@000000^I^i0080
00000P32YK`01@000000bjnn0<^__P000000dkRo0080000000<0fl2o0000000000000P0000001@3U
cKh000000>O?_`000000jM2l00<0000000<0k=Bk0000000000000P0000001@3_f[d000000>oR`@00
0000kMk30080000000D0jNK<000000000000g=kG0000000A0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0
1@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00`06ATI>P00000=01TI6@030000
000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000
001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000
003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0f0?ooo`030000
003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`040;>c/`030000
002IVIT0VIVI00@0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
>P3oool00`000000oooo0?ooo`0<0?ooo`H0000000X0LW;40000001gL[l0000007aa_0000000Pg6g
00000026L[D000000P28L[<010000000Rg:b0000002<Lk4200000005091c[`000000TGB_0000002B
M:h00`000000102ENK40000009Ii/@00000209Mi/@060000002GN[40000009Mj/@000000V7Za0`00
0000102LP;@0000009f1]02MPK@5000000030:J<^@000000ZHji0080ZHji0`0000020;>I_0030000
002kX/00^j;00080000000<0`jc200000036[/800P000000103>]/<000000=6ka@0000020=O1a080
000000<0flG30000003Mal@00`000000103ObL<000000>7<``0000020>?>`P80000000D0imK50000
0000000000000>[MaP03000000030>Wbc`000000000000D0000000<0Ri_M00000023Umh04P000000
5`29S=00000008^6b0000000SH;30000002>Okh0000008mm^`000000T7^g0000002ANKD00000099h
/`000000TWNa0000002CMZl0000009Ae[P000000U7F]00D0000000T0UGJ]0000002FMZd0UWJ]0000
002FMZ`0000009Mf[00000000P2GMZ`010000000V7J/0000002HMZ`500000080VWZ^00X0000009Yj
[P2JNZh0000009]k[P000000W7^^0000002MO:h000000P2QPK401@000000XX>b0::3/P000000Y8Bb
00<000000P2/SKH3000000<0]YVi0P0000001@2oX[`00000000000000000bjnn0080000000T0dkRo
0000003H_/0000000=k5_`000000hLW00000003UcKh01@0000001P3Zdkd000000000003]ek`00000
0>kJ_@@0000000<0knK40000003[h/L00`0000000`3Lg]L000000000000B0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV00@0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00d06ATI>000000>
01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP04
06IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`05
0;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0d
0?ooo`030000003Vi^H0i^KV00`0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`04
0;>c/`030000002IVIT0VIVI00@0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00>P3oool00`000000oooo0?ooo`0=0?ooo`<0000000<0BVW?0000000000001P000000
2@23LKL0000008Ib]@000000R7:c0000002;L[80000008ac/@080000000409Ah/@000000UGVa0000
0080UWVa00@0000009Mi/@000000UgZa1@000000102JOk@0000009b0]02LP;@5000000040:B:^@00
0000YXbi0:J<^@@000000P2`Ukd300000080^j;000D000000<>/`P33[<80`jc2000000020<^da00;
0000003A^lD000000=C1a`000000el740000003IaLH000000=g7a00000000P3MbLD01@000000glW3
000000000000h/o40080000000P0iM73000000000000j=_70000003Zh/T000000>_Sb@<0000000<0
i?WB0000000000005@0000000`1WSn@0000007:9f`090000000708mm^`000000T7^g0000002ANKD0
0000099h/`090000000409=f[`000000U7J^00000080UGJ]00<0000009If[@0000000P2FMZ`01P00
0000UgJ/0000002GMZ`0000009Qf[0<0000000D0VGV^0000002INJh0VGV^0000000209Yj[P060000
002JNZh0000009]k[P000000W7^^0`0000020:61/@030000002RPk80XX>b00<0000000D0ZH^e0000
002/SKH0[8ff000000020;>F^@040000002fVKT0]YVi00000080_j:l00@000000<N/_P37[;h00000
0P3@]/000`000000f;k000000002000000050>79`0000000hlg10000003Wckl00`0000000`3Zdkd0
00000>cE_@02000000050>kJ_@000000kmjn0000003_h/400P0000001P3]jlP000000>WVc0000000
gngK00000080e=oO00<000000?ooo`3oool03`3oool2000003<0oooo0P0000030?ooo`@0Ogmo00<0
000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0
000001TI6@0I6AT0300I6ATg000000h06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<
C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VI
V@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KV
iP0<0>KViP030000003oool0oooo0380oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<
c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT010000000Ogmo07mo
O`1oOgl40?ooo`800000;`3oool003X0oooo00<000000?ooo`3oool03P3oool60000000306]^a000
0000LVo000d0000000H0SgJc0000002AMk800000099g/P00000209Ah/@060000002ENK40000009Ii
/@000000UgVa0`000000102IO[D0000009Uo]000000209Yo]0<0000000@0WH6d0000002RR;T00000
0P2TR[T00`000000YXbi000000020:fD_@040000002`Ukd0/9Nm00000080^:300P0000000`2oZL<0
00000<>/`P02000000050<^da000000000000=6ka@0000000P3D`LL01@000000fLG60000003Kb<L0
00000080gLW500X000000=k:a@000000hLc30000003Rcl@000000>CCaP000000imK50P0000000`3Z
h/T000000>[Yc00:0000000509>Ge0000000SYCE00000027TML040000000201bRM/000000000001n
PL`0000008=naP000000QWc12@000000302?Mk<00000091f/P000000TGJ`0000002BMZl0000009=f
[`000000U7J^00000080UGJ]00<0000009If[@0000000P2FMZ`010000000UgJ/0000002GMZ`30000
000409Ui[P000000VGV^00000080VGV^00D0000009Yj[P2JNZh0000009Yj[P050000000309n0/@00
0000XH6a0080XH6a00D000000::3/P000000YhVe000000020:V;]@<000000P2cU[T01@000000]YVi
000000000000_j:l0080000000@0ajbn000000000000d;K00P0000001@3H_/0000000=_3`@000000
hLW000@0000000@0im2o000000000000j]>m0P0000000`3]fKh000000>kJ_@04000000080>oVa000
000000000>[`c@000000gngK0000003Fl>@2000000030<WNj0000000oooo00l0oooo0P00000c0?oo
o`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<
00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0=01TI6CD000003`0I6AT00`00
0000<c<c03<c<`0603<c<`8000001P1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo
00@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<
00L0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0`0?ooo`030000003Vi^H0i^KV
00d0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI
00@0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool30000
0100oooo1`000000301bKl0000000000001mLK/00000085b^@000000QG>h00000028M;H0000008Yd
]@80000000@0SgJc0000002AMk8000000P2BMk801P000000U7Ra0000002ENK40000009Ii/@<00000
00D0V7je0000002IO[D0000009Uo]00800000080XXRi00H000000:B:^@00000000000:ZB_@000002
0:fD_@<000000P2hX<001`000000_jW30;nY``000000`jc200000037//D00P000000103>^/L00000
0=C1a`3D`LL2000000060=W5aP00000000000=_9a`000000gLW50P000000103OcLH000000>;?a03R
cl@2000000050>KIb0000000j=_70000003Zh/T010000000103Lo/l000000000002OW=4200000080
V9WC2@0000000`1[QMX000000000000;0000000307V5d`000000OX7<008000000100QWc100000028
N[d0000008Yi^P000000S7Rh0000002>MkD0000008mg/`000000T7Jb0000002AM[0000000P2BMZl0
1@000000TgJ_0000002DMZh000000080UGJ]00@0000009If[@000000UWJ/1@000000102HNJh00000
09Ui[P00000209Ui[P050000002INJh0VGV^0000002JNZh00`000000102MO[40000009io/@000002
09n0/@030000002QPK40000000<000000P2WRKD01@000000ZH^e0000002`TkT0000000<0/iJi00<0
00000;^O_02kWk`00P0000001034ZKl000000000003</l420000000;0=Bl`P000000fl?10000003O
b<8000000>?=`@000000iLo10000003Wd;l00`0000001P3/eKd000000000003^gKl000000>oN_P80
000000<0knk50000003]jlP00P0000001@3LnmX000000=K`i0000000ao7^0080000000<0^M_a0000
003oool0403oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`00
00006ATI01TI6@0=01TI6C<000003`0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<
00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV
00h0i^KV00<000000?ooo`3oool0;P3oool00`000000i^KV0>KViP0>0>KViP030000003<c<`0c<c<
00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@040000001oOgl0Ogmo
07moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo00<000000?ooo`3oool0403oool60000
000G06]^a0000000LVo00000001mLK/00000085b^@000000QG>h00000028M;H0000008Yd]@000000
SGFd0000002?M[<00000095g/P000000TWNb0000002DN;401@000000102HO[D0000009Qn]@2HO[D3
0000000609Uo]000000000000000002NQ[T000000P2PQkT00`000000XXRi0000000200000080ZY:m
00@000000:fD_@2]U;d000000P2dW/43000000<0_jW300h000000<Nba@37//D000000<jja`000000
d/390000003D`LL000000=O5b0000000flS700000080flW700D000000=k:a@00000000000>7@a`02
000000040>CCaP00000000000>SObPT0000000<0XYg@0000002OW=40100000001@2DT<d0000008n>
cP000000RXc?01D0000000D0Pgk600000026O<40000008Qj_@020000000B08ah^0000000SWNe08ig
]@000000SgNc0000002@M[800000095f/0000000TWJ_0000002CMZl0000009Af[P000000UGJ]1P00
0000102GN:l0000009Qi[P00000209Qi[P060000002INJh0000009Ui[P000000VGV^10000000102L
OK40000009en/@00000209io/@080000002OP;4000000000002SQ[D000000:F7]@0000020:N9]@<0
00000P2`TkT400000080^inl00@000000<BY_`34ZKl000000P3</l401@000000e;c2000000000000
fl?100@0000000<0iLo10000003Vd<401@000000103]fKh000000000003_h/44000000060>gcb000
000000000=ckfP000000cOgQ1`00000A0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool00P3oool407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000
<c<c03<c<`0703<c<`030000000I6AT06ATI00h06ATI<000000A01TI6@030000000c<c<0<c<c00L0
<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0
Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0
c<c<00<000000>KViP3Vi^H03P3Vi^H2000002d0oooo00<000000>KViP3Vi^H03P3Vi^H00`000000
c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0102IVIT010000000
Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`030000003oool0oooo0140
oooo0`0000000`10HLd00000000000040000000907ea^`000000PG:i00000025LkP0000008Qd]P00
0000RWBe0080000000<0SgJc0000002AMk801@000000102FOKD0000009Mm]@00000209Qn]@<00000
00H0VGje000000000000000009b5^@00000209j6^@030000002PQkT00000008000000P2WT;d00`00
0000ZY:m0:ZB_@0300000080]9k100<000000;bWa02lYl@0100000001@37//D000000000003>^/L0
00000080d/3900D000000=O5b0000000fLS9000000020=_9a`0:0000003LblP000000=o=aP000000
hM370000003Se/T000000>KIb080000000<0jNO=0000000000000P0000000`3?olP000000:BNc`06
00000080V9;<00<0000009B@c@0000001P0000000`1cP]<000000000000<0000000306mkc`000000
000000D0000000d0RWVj0000002<N;P0000008ig]@000000SgNc0000002@M[800000095f/0000000
TWJ_00H0000000P0U7N`0000002FN:l0000009Mh[`000000UgR_00000080V7V^00H0000009Qi[P00
0000VGV^0000002INJh20000000409Yl/@000000Vgfa00000080W7fa00@0000009en/@000000WWna
0`0000020:>6]@030000002UQkD0YHNe00<000000P2^TKT00`000000/9>i000000030;RL_0<00000
00@0a:Vo000000000000c;?10P0000002@3D_<8000000=W2``000000glS20000003Qc<<000000>G?
`@02000000070>KA`P00000000000000003/fl4000000>kM_`02000000030?3W``000000knk500<0
000000<0c?o?0000000000002000000B0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool00P3oool407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000
<c<c03<c<`0803<c<`030000000I6AT06ATI00l06ATI;@00000A01TI6@030000000c<c<0<c<c00P0
<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0
Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0
c<c<0P00000A0>KViP<00000:03oool200000140i^KV00<000000<c<c03<c<`01`3<c<`00`000000
/k>c0;>c/`060;>c/`030000002IVIT0VIVI00@0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0B0?ooo`H0000000<0IVg500000000
00003`0000001`2CNkH0000009Al]P000000UWfe0000002GOKD0100000001P2HO[D0000000000000
0000VhBi00000080W8Fi00<0000009j6^@0000000P0000020:F?_P040000002WT;d000000:ZB_@80
00000P2aW<8300000080_:O400D000000<Baa`34/LL0a;77000000020<^ib0090000003B`<T00000
0000003Da</000000=W8b@000000fLW:0080000000d0g<_80000003Nc/T000000>7@a`000000hmK9
0000003Ug</000000>SObP000000jNO=00P0000000@0XIK90000002NULX0WYG:1P0000000`2ARLL0
000008b7b00C0000000606mkc`000000000007aia@000000P7S13`000000102BMk40000009=g/000
000209Ag/0030000002FN:l000000080UgR_00H0000009Mh[`000000V7V^0000002HNJh500000080
VWba00L0000009]m/@2KOK40000009am/@000000WGja00<000000P2RQK@020000000XhJe0:>6]@00
0000YHNe0000002[SkT000000P2^TKT2000000050;FJ_0000000^9bl0;RL_00000000P30Y[l01000
0000bK320<V``P0000020=6j``0:0000003I`/<000000=c7a@000000hLc30000003Scl@000000>K@
`@<0000000H0jmO0000000000000k^320000003_h/42000000030>kdaP000000000000h000004@3o
ool00`000000oooo0?ooo`030?ooo`D000009`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0
000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0
000001TI6@0I6AT0400I6ATX000001<06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<
C00604a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VI
V@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KV
iP0A0>KViP<000007`3oool600000140i^KV0P00000:0<c<c0030000002c/k<0/k>c00D0/k>c00<0
000009VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo
000i0?ooo`030000003oool0000001<0oooo10000000101LJLL000000000001^Kl820000000707]c
_P000000P7Bl00000024M[/0000008Qg^@020000000608ii]`000000TGZg0000002CNkH000000P2D
O;H30000000309Mm]@000000000000<0000000H0VX>i0000002KQ;T0VhBi0000002LQKT300000005
0:>=_P000000YHnn0:F?_P0000000P2WT;d01P000000[Y[20:jJ`P000000/Ic200000080^JG50P00
00000`31[lP000000<Baa`02000000040<^ib0000000cko;00000080e<C;0P0000000`3Ib<T00000
0=W9bP02000000050=c;b000000000000=oBbP0000000P3Se/T2000000030>OScP000000000000L0
00000P2RUlT60000000<09R<a@000000UH_609F;aP000000THW70000002<QlP000000862b`000000
NWk<400000004`1fN/T0000000000020N<40000008Ag_@000000QWNk00000029MkP0000008ag]`00
0000SGNe0000002?Mk<00000095g/P0000000P2BMk400`000000TgN`0000000209Ag/0080000002F
N:l0000009Mh[`000000UgR_0000002HNJh30000000509Yl/@000000VWba09Yl/@0000000P2JO;40
10000000Vgfa0000002LOK43000000050:23]0000000XXFd0::5]00000000P2SQ[D300000080Zhni
0`0000020;FJ_0050000002hW;`0000000000030Y[l00P0000001039/<8000000000003A^/<20000
00050=W2``00000000000000003Qc<<00P0000000`3Td<@000000>KA`P03000000060>cK`@000000
00000>oVa0000000l>O34`00000@0?ooo`8000001P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<
00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0E01TI6Al000005@0I6AT00`000000<c<c
03<c<`0903<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo
07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c0080<c<c0030000003Vi^H0i^KV01@0i^KV2000000A0?ooo`H000005P3Vi^H00`000000c<c<
0<c<c0090<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`8000005@3oool50000000=06I]
a@00000000000000001kLkh00000081d_0000000Q7Jk00000028MkT0000008]h^00200000080TGZg
00<0000009=k]P0000000P000000202FOKD00000000000000000VH>j0000002JPkT000000P2JPkT0
0`000000VhBi00000002000000060:6<_P000000Xhfn0:>=_P000000YHnn100000020:jJ`P<00000
0P2iYLD01@000000`Jo80<6_b031[lP000000080b;S:00/000000<nob`000000dLC=0000003Da</0
00000=K8c0000000fLW:000000020=[;b`050000003Nc/T000000000003Rf<`00P000000103Ug</0
00000000003Xjm0500000080Y9S810000000102OSl<0000009f?a02MSl@20000000309R<a@000000
000000P0000000<0NWk<0000000000002P0000000`1ALmH00000000000020000000307aia@000000
P7S10080000000X0QWNk00000029MkP0000008ag]`000000SGNe0000002?Mk<000000P2AMk801@00
0000TWNa0000002CMk0000000080U7N`00@0000009Ih[`000000UgR_1@0000001`2IO;40000009Yl
/@2JO;40000009Yl/@0000000P2JO;400`000000Vgfa000000020000000509j2]0000000X8>d0:23
]00000000P2RQK@3000000070:R=^0000000Zhni0:^?^@000000/YRl000000030;FJ_0030000002m
Y<00_JC00080000000D0aJk3000000000000c[O4000000020=G0a@060000003LalD000000=o<aP00
0000hlo41@000000103Yf<<000000000003^h<82000000030>o]a@000000k_C601<00000303oool5
000000H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<00000
06IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00T0<c<c00<00000
01TI6@0I6AT06@0I6ATA000001d06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C006
04a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@04
09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0K
0>KViQ400000703Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00H0/k>c00<00000
09VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000i
0?ooo`030000003oool0oooo01@0oooo2P0000001`1kLkh00000081d_0000000Q7Jk00000028MkT0
0P0000000`2>NKL00000000000070000000409R2^P000000VH>j00000080VX>i00<0000009Z3^@00
00000P0000001P2ORkh000000:6<_P2QS;h000000:>=_P80000000@0Z9K30000002[V<<0ZiS30`00
00020;JSaP80000000<0_Jg:00000031[lP00P0000001@38^<X000000000003?_l/000000080dLC=
00D000000=K8c0000000elW=000000020=[;b`080000003Lc/`000000=oBbP000000h]S<0000003T
gll200000080j>_@100000000`2UV<P000000000000200000080XI3300@0000009n?``000000WHo4
100000001@2EQ/00000009:4`@000000SX;20080000000<0QGk40000000000003P0000000`1NM=40
0000000000040000000>08Ag_@000000QWNk00000029MkP0000008ag]`000000SGNe0000002?Mk<0
0000095g/P000002099g/@040000002CMk00000009Ag/0D0000000@0V7^b0000002IO;4000000P2I
O;400`000000VWba0000000209Yl/@030000002JO;4000000080000000H0WH:e0000002NP[@0WX:d
0000002PPk@4000000040:J;^@000000Z8fh0:R=^0<000000P2bV;`400000080_JC000D000000<F^
``35[/<000000<jga0020000000;0=G0a@000000fLK70000003Oc<H000000>7?aP000000i=340000
003Td/@00`000000103[gL@000000000003_i/@2000000030>Wja@00000000000080000000<0KH[N
0000000000003@0000090?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00D0IVIV00<00000
04a<C01<C4`01P1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI04D06ATI00<00000
03<c<`0c<c<02P0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<00000
07moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00L0/k>c00<00000
0<c<c03<c<`02@3<c<`2000004L0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`07
0;>c/`030000002IVIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00>03oool00`000000oooo0?ooo`0F0?ooo`H0000000<0Hfg70000000000003`000000
102EPK/0000009N2^P00000209R2^P040000002IPkX0000009Z3^@<0000000H0WHZo0000002ORkh0
Wh^n0000002QS;h2000000070:JDa0000000Z9K30:RF``000000ZiS3000000020;:Ra`<000000`2m
[LX010000000aKK<0<Ffc00000020<bnc@090000003Aa<d0dLC=0000003Cb<l000000=O9c@000000
f<_=0080000000@0g<k<0000003Ndlh000000P3Rf<`3000000030>K`d`000000000000H0000000D0
XY730000002RTL<000000:6@``0600000080V8No00H0000009F6`0000000TXC10000002>P/820000
000408Ena0000000000007Qia`h0000000@0J7G=000000000000MWK55P0000001P2FN[80000009Mk
/P000000V7^b00000080VGba00@0000009Ul/@000000VWba1P0000002@2LPKD0000009f2]@2MP[D0
000009j2]0000000X8>d000000020:B:^@060000002VRkT0YX^i0000002XSKP000000P2_UK`00`00
0000/YRl000000030;VQ`0<0000000P0aJk3000000000000c[O40000003B_/L000000=W6a`800000
00H0glc6000000000000hM370000003Td/@2000000040>WH``00000000000>gSa@80000000<0kng5
0000000000000P0000001@1lRmL00000000000000000HXCN00h000001@3oool3000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo101o
Ogl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02P0c
<c<00`0000006ATI01TI6@1301TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`01`1<
C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2I
VIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H0@P3V
i^H2000000`0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0609VIV@040000001o
Ogl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00<000000?ooo`3oool05`3o
ool40000000405QYb@000000000006eaaP80000000<0NgK200000021N<000`0000000`2:O;h00000
00000002091n_080000000H0UH6k0000002GP[X0Uh:j0000002HP[X50000000609b9_`000000WHZo
09f:_`000000Wh^n0P000000102STl@000000:JDa00000020:RF``<000000P2bX/L00`000000^Zc;
0;Z/b`04000000060<Ffc000000000000<bnc@000000c/C@0P0000001P3Cb<l000000000003GbLd0
00000=S;c@80000000@0g<k<000000000000h=[@0P0000000`3Tgll000000000000700000080Xi72
00<000000::A``0000000`000000102NR[h0000009b9_P2LRKh20000000309R7_`000000000000P0
000000<0Ogc60000001hNLL03`0000000`1`MLP0000007Ifa@020000000<081f_P000000Q7Nl0000
0027MkX0000008Yg^0000000SGRg0000002?N;H000000P2ANKD01`000000TgVd0000002DN[<00000
09Ij/P0000000P2GNk801P000000V7^b0000002IO;40000009Ul/@80000000H0Vh2e0000002KP;D0
000009b1]@00000209b1]@030000002MP[D0000000<0000000H0XXRi0000002TR[T0Y8Zi0000002V
RkT300000080[iFl0`0000030;VQ`00400000032Zl<0`Z_300000080b[G600T000000=:na`000000
00000=W6a`000000g<_80000003QclH00`0000001@3Td/@00000000000000000jmg400<0000000<0
k_;70000000000005P0000020?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`800000:@3o
ool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<
C00604a<C0800000300c<c<3000004406ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<
C00704a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VI
V@0509VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KV
iP0o0>KViP8000003@3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00H0VIVI00@0
000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00<P3oool5000000030?ooo`00
0000000001T0oooo1@0000001@1SKLL00000000000000000NgK200<0000000d0QWZo0000002:O;h0
000008em_@000000T7jl0000002CP;/0000009F1^`000000Uh:j00<0000000P0VhVo0000002LRKl0
W8Vo0000002LRKl0000009f:_`80000000@0XI;40000002STl@000000P2VU<@300000080[j380`00
00020;Z/b`0500000031]Lh0`KG>0<6ecP0000000P38_M000`000000c/C@0<k4d002000000040=?8
c`000000e<[@00000080f<_=00P000000=W?c`000000g]?>0000003Pf]0000000>;Rd`P000000P2T
T/800`000000Xi720000000300000080Wh^n00@0000009j:_P000000W8Vn100000001@2FPK/00000
09>0_0000000T7nm0080000000<0R7bo0000000000000`0000000`1aM/T000000000000?0000000;
07af`@000000000008Ag_0000000QgNj0000002:MkP0000008eh]`0000000P2?N;H01@000000TGVe
0000002CNK@000000080U7Zc00H0000009Ij/P000000Ug^b0000002HNk8500000080Vh2e00<00000
09^0]@0000000P2LPKD00`000000W86e00000002000000050:67^@000000XXRi0::8^@0000000P2T
R[T300000080[9>m0`0000020;JO`@@0000000@0`Z_3000000000000b[G60P0000002`3B_/L00000
0=K5b@000000g<_80000003NclT000000>7@a`000000h];700<0000000<0j]o70000003]hlD01`00
00000`27RLl000000867d00400000003065nf@000000000000D0000000<004W90000000000001000
000>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool407moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0<03<c<`<00000>`0I
6AT3000000d0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0606IVIP030000001o
Ogl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<
c<`0c<c<00/0c<c<0`00000k0>KViP<000003P3<c<`00`000000/k>c0;>c/`080;>c/`030000002I
VIT0VIVI00H0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=03o
ool01@000000oooo0?ooo`3oool0000001X0oooo2P0000001`1kM/800000085h`0000000QWZo0000
002:O;h00P000002091n_0H0000000H0VXRo0000002KRKl0VhVo0000002LRKl40000000409nAa@00
0000XI;400000080Xi?40`0000020:bNb@<000000P2fZ/d2000000030;fcd0000000`KG>00800000
00<0b;g@0000003;`m<00P0000020=38dP040000003Db]0000000=G<d@80000000<0fLo?0000003K
e=400`0000001@3Rh]<00000000000000000gOgD00<0000000<0YiC2000000000000100000020:6;
_@80000000<0Wh^n00000000000010000000202HPkX0000009J1^`2FPK/0000009>0_0000000T7nm
0P0000001028O;l000000000001nN<8A0000000@06]cb0000000000000000020M[h0000008Ag_000
0000QgNj0000002:MkP0000008eh]`000000SgRf00000080TGVe00H0000009=i]0000000U7Zc0000
002FN[850000000509Yo]@000000VX2e09Z0]@0000000P2KP;D010000000Vh2e0000002LPKD30000
000609n6^@000000XHNi0:67^@000000XXRi100000020:VA_@030000002/Tkd000000080/ic100<0
00000;JO`@0000000`2nZL@010000000a[?70<Jca`0000020<nmb@0<0000003FaLT000000=W:b`00
0000g/o90000003Od<X000000>;Ba`000000i=K80`000000103/i/T000000000003^l/LK000000h0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1V
IVH01`1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00l0<c<c0P00000g01TI6@80
00003`0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1o
Ogl01@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<
c<`03@3<c<`2000003L0i^KV0P00000A0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2I
VIT01P2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003@0oooo
00D000000?ooo`3oool0oooo0000000K0?ooo`H0000000<0HW7<0000000000003@00000209J6`006
0000002HQl00000009Z8_`000000VhVo0P0000001P2NT<D0000009j@a@000000Wi7500000080XI;4
0`0000020:VLbP030000002/W/T000000080/ZS>0P0000001@2j/]8000000;fcd02m/m0000000080
a;cB00<000000<_3d`0000000P0000001@3@b=8000000=7:d`000000eLcA0080000000L0em3B0000
003Ke=4000000=kLe0000000h>GG00H0000000<0ZYK10000002WU<800P0000001P2RS;d000000:6<
_@2QS;d000000:6;_@@0000000@0WHFi0000002LQ;X0W8Bj0P0000000`2HPkX0000009J1^`080000
000308Aj`0000000OWS200l0000000@0HW7<000000000000LWC61`000000102:MkP0000008eh]`00
000208mh]P030000002ANKD0000000H0000000H0Ugjf0000002HOkH0000009Yo]@00000209Z0]@05
0000002KP;D0Vh2e0000002KP;D00`0000001P2NQ[T0000009n6^@2OQ[T000000:67^@80000000@0
YHjm0000002WT;d000000P2YTKd300000080/ic10P0000000`2kYlD000000;jYa002000000040<Jc
a`00000000000<nmb@80000000D0e/G900000000000000000=k?b@03000000050>;Ba`0000000000
0000003ZglL00`0000001@3[m/T00000000000000000ThW600<0000000<0RhK800000026Q<T01000
00000`1ZOM<000000000000400000003011Ke0000000000000@000003P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0706IVIP030000001<
C4`0C4a<00P0C4a<0P00000@03<c<`@00000;@0I6AT700000100<c<c00<0000004a<C01<C4`0201<
C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2I
VIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00h0c<c<1P00000^0>KViP@00000403<
c<`2000000X0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool003@0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`H0000001<0
HW7<000000000000000007aka`000000Pgk500000028P<@0000008b2``000000T8C20000002CQL40
000009J6`0000000V8O000@0000000H0WI350000002NT<D0000009j@a@00000209nAa@<000000P2V
Vl/00`000000ZIc:0000000200000080/ZS>00@000000;ZbdP2j/]80^[;B0`0000001034_=800000
0<O3eP0000030<g8e@050000003Ab]<000000=;<e00000000P3Gd=801P000000fMKE0000003Ng=@0
00000>3Ue`<0000000D0eOoD00000000000000000:ZF`@03000000050:B=_@000000XXbm0000002Q
S;d01000000209j6^@040000002MQKT0000009b4^PH0000000<0U7fg0000002AO;P00P0000000`2;
N[X000000000000C0000000306]cb0000000LWC60080000000<0OWO100000023N;h02P000000202B
O;P0000009Am]`000000UWfg0000002GO[H000000P2HOkH010000000VWne0000002JP;D600000006
09f5^@000000WXJi09j6^@000000WhJi0`0000020:F>_@030000002WT;d0Yi2m00<000000P2`V/43
000000<0^jO500@000000<>ab033/LP000000P3;^l/04@000000d/C<0=;4c0000000fL[;0000003K
c/d000000=o@bP000000h=;;0000003Te/P000000>SRb`000000k>K900/0000000<0RhK800000026
Q<T03@0000000`00@L<0000000000002000000d0oooo00<000000?ooo`3oool0;@3oool2000000<0
oooo101oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c
<c<04@0c<c<6000002806ATI1@00000E03<c<`8000002P1<C4`00`000000IVIV06IVIP0706IVIP03
0000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`090;>c/`80
0000503<c<`600000280i^KV1P00000B0<c<c08000002`2c/k<00`000000VIVI09VIV@0709VIV@03
0000001oOgl0Ogmo0080Ogmo0`3oool3000002l0oooo000d0?ooo`040000003oool0oooo0?ooo`80
0000603oool3000000030?ooo`000000000000H0000000/0MGS80000001lNlL0000008=na@000000
R8340000002<P/<000000924`P0200000080UXK00P00000209b?aP030000002MT<D000000080WY35
1@0000020:BJb`030000002VVl/00000008000000P2_Y/l2000000030;J`d`000000^[;B00800000
0P31^m@030000000al?F00000039amP000000<g8e@000000c/[F0000003Bc=@000000=C@eP800000
00<0fMKE0000003Kg]P00`0000000`3QkmT0000000000002000000040:bG`@000000000000000080
YHjm1P0000001@2OQ[T0000009n6^@000000WXJi00H0000000L0V7nf0000002FO[L0000009Am]`00
0000TGbh0080000000L0RgZj00000028N;/0000008=g_@000000OgFn0080000000<0JG3700000000
00003P0000002@1iM/<0000000000023N;h0000008Ii_@000000RWZk0000000208ej^P070000002?
NkT00000099l^0000000U7fg0000000209Im]`060000002GO[H0000009Qo]P000000VWne0P000000
1P2LQ;T0000009b5^@000000WHFi00000080WHFi00<0000009j6^@0000000P0000020:>=_@060000
002US[d0YHjm0000002WT;d000000P2]VL800`000000/9[1000000020;NTaP@0000000@0`k780000
00000000bk_;0P0000002`3Ba<`000000=K9cP000000flk=0000003Ld<d000000>3Bb`000000h]K<
00<0000000<0j^W=000000000000100000001@2GQ/00000009B5`@000000THC200P0000000D0LWc=
000000000000000005Ide00:000000`0oooo00<000000?ooo`3oool06`3oool2000000@0oooo0P00
00030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH01`1V
IVH00`000000C4a<04a<C00:04a<C08000005`0c<c<R000001P0<c<c0P00000<04a<C0030000001V
IVH0IVIV00L0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0709VIV@030000002c
/k<0/k>c00X0/k>c0P00000H0<c<c28000005P3<c<`2000000`0/k>c00<0000009VIV@2IVIT0202I
VIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003<0oooo0P000002
0?ooo`030000003oool0oooo01H0oooo0P0000050?oooaL0000000@0VXk60000002LSlH000000P2M
T<D3000000060:2Hc0000000XYW<0::Ic0000000Y9[;0`0000020:bUd080000000D0/ZoE0000002f
/=<0][3C000000020;fje`80000000<0`l;H00000039amP00P39amP01@000000c/[F0000003?c=L0
00000080e=3F00P000000=KGf@000000fmkH0000003Mim/000000=gbg@L000000P2WSk`01P000000
YHjm000000000000XHNi00000080WhNi00<0000009n6^@0000000`0000000`2LPKD0000009^1]P02
00000080V7nf00H0000009In]`000000U7fg0000002AO;P20000000508]j^P000000R7Rk00000023
Mkd01@0000000`1OKLT000000000000:0000000>06QbbP00000000000000001nMl40000008=h_P00
0000QWVm0000002:N[/0000008ej^P00000208mk^@080000002BO;P0000009Am]`000000UWfg0000
002GO[H500000080W8Bi00<0000009b5^@0000000P2MQKT00`000000WHFi00000002000000050:6<
_P000000Xhfm0:>=_@0000000P2US[d300000080[IW20`0000020;NTaP050000002o[lX0_jo:0;n_
bP0000000P37^Ld03@000000cl;>0<o2cP000000e/W>0000003Hc]0000000=c@c@000000gM;>0000
003Re/`00P0000000`3Xh//000000000000400000080VXRo00H0000009N6`0000000U8G10000002A
Q<820000000308V1a0000000QGo500<0000000<0LWc=0000000000001@0000000`0?Em400000000i
_@03000000`0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV00P0
IVIV00<0000004a<C01<C4`02`1<C4`2000004d0<c<c0P00000=04a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00/0
/k>c0P00001=0<c<c08000003@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo0080
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0C0?ooo`<00000
1`3oool50000000405E`dP000000000006ikd080000000X0Oh;=00000025QL/0000008^8bP000000
T8[90000002CRlP000000P2GSLL200000080W8o60`0000020:2Hc0030000002PV<`0000000@00000
0P2YXm4300000080/ZoE100000001P2m^]L0000000000033`]P000000<G7f`<0000000L0b/[I0000
003?c=L000000=3AfP000000e=3F0080000000@0f>3L0000003Mim/0gNOK1`0000020:VA_0030000
002WSk`0000000<000000P2QQkT00`000000WhNi000000030000000409f2]@000000W86e00000080
Vh6f0P0000000`2HOkH000000000000<0000000307me_P000000000000<0000000<0DfS;00000000
00002@0000000`1XL/X000000000000800000080SGZj00@0000008mk^@000000TWbh1`0000001@2I
PkX0000009^4^P2KQ;X000000080W8Bi00@0000009b5^@000000WHFi0`0000001P2PRkh000000:6<
_P2QS;h000000:>=_@@000000P2ZUl8300000080]:;70`0000001@2o[lX00000000000000000akW=
0080000000D0cl;>0000003Bb=4000000=S>d002000000070=c@c@00000000000000003Re/`00000
0>KTc`02000000070>[bc@00000000000000002LRKh0000009Z8_`090000000308V1a0000000QGo5
00@0000000<0JgW?0000000000002P00000;0?ooo`030000003oool0oooo01X0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1P1o
Ogl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00`0C4a<0P00001903<c<`8000003P1<
C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202I
VIT2000000d0/k>c0`0000190<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0202I
VIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<00000
0?ooo`3oool0403oool3000000/0oooo2@0000003@1gOlh0000007n2c@000000QHG;0000002;R<X0
0000092:b@000000Th_80000002GSLL01@00000209nGc0030000002PV<`000000080000000@0Y:7C
0000002VX]80YZ;B0`0000020:n^e`80000000D0]KOK0000002i^MT0^KWI000000020;o1f`030000
0035am/0aLOK0080000000@0b/[I0000003;c=/000000`3@dMX2000000030=SPg0000000fN[P00P0
000000<0[9>l0000002YTK`00`0000020:>9^@80000000D0XHNi000000000000000009j2]@020000
0080WH:e00@0000009b1]@000000Vh6f100000001@2FNk<0000009Aj]0000000TWZd0080000000D0
SWRf0000002;MkL0000008Qf^@040000000307=b``000000000000h0000000P0L7G8000000000000
OGW400000022N/80000008Ml`0P0000000P0Th6l0000002FP[/0000009R2^P000000VH>j00000080
VhBj00<0000009b4^@2LQ;T01@0000001P2ORkh000000:2;_P2PRkh000000:6<_P80000000L0YIC3
0000002XUL<0Z9G30000002ZUl8000000080/J3700<000000;BRa`0000000P2k[L/01@000000`kO>
0<>gcP33]lh000000080bl7@00/000000=;8d@00000000000=S>d0000000fM3@0000003Md/h00000
0=oGc`04000000030>Ofd@000000000000H0000000D0V8>k0000002EP[`0000009>1_@0700000003
07mmaP000000000000<0000000<0Eg7A0000000000000P0000000`00C/`0000000000002000000`0
oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000080?ooo`<00000103oool00`00
0000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00=04a<
C0D00000@@0c<c<3000000l0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0807mo
O`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<03@2c/k<300000440c<c<1@00000>0;>c
/`8000002`2IVIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003L0
oooo0P00000?0?ooo`8000003`3oool50000000305Ihf0000000000000h0000000H0ViK=0000002M
Uld0WIO=0000002OUl`300000080XZ7C00<000000:BQd`0000000P0000020:^/f080000000@0/KKM
0000002e]m/0]KOK0P000000102k`=d0000000000031a]h200000080a/WL00@000000<_<f`000000
cM7M10000000103Dh^4000000=WZh03Ij^0600000080[YBl100000020:F:^0030000002SRKT00000
00<0000000@0WX:e0000002NP[D0WX:e0P0000000`2MP[D00000000000040000000709Ql/`000000
UW^c0000002DN[@00000099j]00200000080SWRf0P0000000`28M[T0000008Ae^P0@0000000304m/
d00000000000008000000180MgO60000001mNL@00000089j`P000000Qgc00000002;OKl0000008in
_P000000TGnm0000002CPK`0000009J2^`00000209R2^P040000002IPkX0000009^4^P@0000000P0
WXZn0000002NR[h0WXZn0000002ORkh000000:2;_P80000000H0Xi;30000002UU<<0YIC30000002X
UL<300000080/J370`000000102k[L/0000000000033]lh30000000<0<_1d000000000000=;8d@00
0000e<gC0000003Id=0000000=[Bd@000000gmO?0`0000000`3WkM400000000000020000000609f5
^@000000VhFj0000002JQ;X000000P2HPk/010000000UH:l0000002CPKd40000000308Um`0000000
000000H0000000<0Eg7A0000000000001`00000;0?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1P1o
Ogl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<0140C4a<0`00000h03<c<`H000004@1<
C4`2000000/0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0909VIV@8000004@2c
/k<6000003P0c<c<0`00000B0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl00`1o
Ogl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo00/0oooo0`00000B
0?ooo`D0000000@0EWSH000000000000L8?F0P0000002022Rm<0000008V>dP000000Si7A0000002D
T/l000000P2HU<h00`000000ViK=0000000400000080XZ3C00<000000::Qd`0000000P0000020:R[
f@80000000@0[KGN0000002a]]d0/KKM0P0000001@2g_n000000000000000000`LKN0080000000D0
`/WP000000000000alcN000000020<gAg@060000003>fN4000000=CRh@000000eNgT1P0000020;6F
_0040000002^U;`0000000000080Yhbh00<000000:F:^00000000`0000001P2OPkD0000009j2]@2N
P[D0000009j2]@@0000000<0Vgjb0000002JOK800P00000209Ql/`060000002FNk<0000009Aj]000
0000TWZd0P0000001`2>N;H0000008]g]`000000R7Ji00000024MKX00`0000000`1eL/4000000000
000;0000000305]`c`000000000000@000000100PW[200000027O<00Qgc00000002;OKl0000008in
_P000000TGnm0000002CPK`0000009J2^`000000V8:j10000000102LRKl0000009f9_P00000209j:
_P030000002NR[h0000000@000000P2ST/<00`000000YIC30:FD``0300000080[Yk80`0000020;R[
c0040000002o]M00_kG@000000<0akoC00/000000<k7d`3>am<000000=C=d`000000eM3D0000003J
d]4000000=cGd`03000000030>C`e@000000000000<000000P2MQKT01P000000VhFj0000002JQ;X0
000009R3^`L0000000<0S7jo00000029OL000P0000000`20N/<000000000000=000000X0oooo00<0
00000?ooo`3oool06P3oool2000000X0oooo0`0000030?ooo`030000003oool0oooo0080oooo1P1o
Ogl00`000000IVIV06IVIP0;06IVIP800000501<C4`8000002P0<c<c2000000E04a<C0800000301V
IVH00`000000Ogmo07moO`0:07moO`030000002IVIT0VIVI00/0VIVI0P00000E0;>c/`P00000:03<
c<`8000001@0/k>c0P00000<09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00=`3oool00`000000oooo0?ooo`080?ooo`<000005P3oool90000000907Z8e@000000
PX_C00000029S]80000008nAd@000000U9;?00D0000000@0WYoD0000002QX=@0XJ3D1@0000020:JZ
fP80000000@0Z[CP0000002]]Mh0[KGN0`0000000`2g_n000000000000020;g5h@0300000032bN00
`/WP0080000000<0alcN00000038dN400P000000103>fN4000000=3Si@0000020=G]i0@000000P2c
V;`00`000000/IJl00000002000000030:V=^0000000Yhbh00<0000000L0XHFe0000002PQ;D00000
09n3]@000000WX:e00@0000000@0W7jb0000002KO[8000000P2JOK820000000309Ql/`0000000000
00l0000000<0Ng>n0000001eL/403P0000000`1VM<d0000006mgb`0C00000080VXRo00L0000009b9
_`2LRKl0000009f9_P000000WXZn00<0000000H0XI740000002RT/@0XY;40000002ST/<400000080
Zig80`0000020;BYc@<0000000@0_kG@000000000000akoC0`0000001`3>am<000000=3=eP000000
eM3D0000003Fd]D0100000000`3Si]@00000000000040000000309j6^@000000WHFi00L0000000D0
UWnh0000002DO[T00000099m^@0700000003081j``000000000000<0000000<0F6o?000000000000
1P00000:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool707moO`030000
001VIVH0IVIV00`0IVIV0`00000I04a<C2P000006`1<C4`2000000h0IVIV00<0000007moO`1oOgl0
2`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c01X0/k>c:000000I0;>c/`<00000
3P2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<0
00000?ooo`3oool01P3oool2000001X0oooo1@0000000`1IPMl000000000000:0000000609RLeP00
0000W9kE09bNe@000000WYoD0`000000102SZM/000000:BYfP2TZMX2000000040:Nch@000000Z[CP
0:Zdh0<000000P2b_^800`000000^<GT0;S5i002000000030;g8h`00000000000080`lcQ00T00000
0<SAh@00000000000<[Ji@000000d>?U0000003@knT01P0000020;>H_0<000000P2[SkP400000004
0:>6]@000000XHFe0:65]@H0000000<0WGjb0000000000000P2LO[8010000000Vgjb0000002JOK84
0000000509Mi/0000000UGVa0000002DN;400P0000001`2@Mk<0000008if]0000000S7Je00000029
MKL01P0000000`1^L<@000000000000>0000000@07Ijb@000000OGc800000023O/H0000008R1a@00
0000S8;30000002@Q<80000009>5`@000000UXK100000080V8O000<0000009Z8_`0000000P2LRKl5
00000080X97400@000000:6Aa0000000XY;40P0000001`2VV/X000000:RKb@2XVlT000000:^Mb000
00000P2aYlh300000080_;?B00@000000<>ne@33_]D000000P3:a]H2000000050=3=eP000000dLoG
0000003Fd]D00P0000000`3Ng]H000000>3Xf002000000040>;ie0000000000009n7^@D0000000/0
Vh6f0000002JPKL0000009R0]`000000UWnh0000002DO[T00000099m^@030000000308ak_0000000
RG^m00<0000000<0NWS50000000000000P0000000`1HKll000000000000300000003000l`@000000
000000T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<00000
06IVIP1VIVH03P1VIVH2000005P0C4a<0P00000@06IVIP030000001oOgl0Ogmo00/0Ogmo00<00000
09VIV@2IVIT03@2IVIT3000005L0/k>c0`00000@09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00=P3oool00`000000oooo0?ooo`040?ooo`<000007@3oool50000
000805V1g`000000000007B=g@000000OY;L00000027UMX200000080Ti[H00<0000009RLeP000000
100000020::Yf`@0000000@0YK;R0000002W/n40Yk?Q0`0000020:nmi080000000@0]<CV00000000
0000^LOU0`0000001@2nbn@0000000000034dND000000080b][U00<000000<_Tj@0000001`000000
102fVk/000000000000000020:jA^0060000002[SkP000000000002TQkD000000P2SQ[D020000000
XHFe000000000000WWnb0000002MOk8000000P2MO[820000000309an/P000000000000@0000000L0
V7Z`0000002GNK00000009Ei/@000000U7Ra008000000P2@Mk<20000000308af]@000000RGFg0080
000000<0PWBk0000001nM;h00`0000000`1VKlL00000000000060000000402UQe0000000000005Uc
dP<0000000D0MW[90000001mO<P0000008=naP020000000:08b2``000000T8C20924`P000000ThG1
0000002FQ/40000009R7`0H0000000H0WY340000002OT<@0Wi340000002PTL@5000000<0YY[:00<0
00000:RKb@0000000P0000020;6WcP030000002h/]<0^;;C00<0000000<0`kkE00000036aMT00P00
00020<c<f@H0000000<0f]oJ0000003Pj=P00P0000000`3Lo=P00000000000030000000609j2]P00
0000W8:f0000002KPKH000000P2JPKL030000000V82g0000002FOkP0000009An^@000000TWfi0000
002?O;/0000008ak_080000000D0QGZo000000000000000007Aga`040000000304e[d00000000000
00D00000203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo201oOgl00`00
0000IVIV06IVIP0@06IVIP<00000C`1<C4`600000140IVIV00<0000007moO`1oOgl03@1oOgl00`00
0000VIVI09VIV@0?09VIV@D00000C`2c/k<3000001<0VIVI00<0000007moO`1oOgl01@1oOgl50?oo
o`030000003oool0oooo02d0oooo000f0?ooo`8000000P3oool300000240oooo4P0000001@2HYMh0
000009bWg@000000X:SL0080000000<0Xk7R0000002T/^801@0000000`2X^nL00000000000020000
00040:o3j000000000000;C6j0<0000000@0^L[W000000000000_m7X0P0000000`35f^T000000000
0003000000030<7jj`0000000000008000000P2iWK/200000080/9>h00<000000:jA^00000000`00
00020:B7]@030000002SQ[D0000000<0000000H0WWnb0000002MOk80WGnb0000002MO[8400000003
09Yk[`000000VW^_008000000P2HN[001P000000UgV`0000002ENK40000009Ah/@80000000L0T7Nc
0000002>M[@0000008af]@000000RGFg0080000000<0PWBk0000001nM;h0100000000`1LKL/00000
000000090000000306Ehd@000000000000D0000000D0R8750000002<P/<000000924`P0700000080
Vhk500L0000009f?a@2MSlD0000009j@a0000000Wi3400<0000000H0XYS;0000002TVLX0Y9W:0000
002VV/X400000080[ZG?0`0000000`2h/]<00000000000020;nle`0500000036aMT000000000003<
c=T00`0000020=;Bf0070000003Hf=L000000000003LjMd000000>7bfP050000000:09j3]@000000
WX:f09j2]P000000W8:f0000002KPKH0000009Z1]`d0000000<0RG^m00000025N[l03`0000080?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool907moO`030000001VIVH0IVIV
0180IVIV1P00001404a<C0D000005P1VIVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI
01<0VIVI1P0000140;>c/`D000005@2IVIT00`000000Ogmo07moO`0607moO`D0oooo00<000000?oo
o`3oool0;@3oool003H0oooo00@000000?ooo`00000000009@3oool50000000<05j<iP000000KI?V
0000001jVN@0000008BMh`000000S:3Q0000002CXn0000000P2HYMh3000000040:2`h`000000Xk7R
0:>ahP<000000P2V^^P300000080Zl;Z0P0000000`2`aNX0000000000002000000060;W:i`000000
00000;oAj0000000`=[]100000000`32lO00000000000002000000030<2U_P00000000000080^Ifk
0P0000020;2C^0<0000000D0Z8Ze0000002VR;D000000:B7]@030000000709n1/P000000WX2b0000
002NOk80000009eo/P040000000409]k[`000000VW^_00000080VW^_0P0000000`2HN[00000009Mi
/00C0000000307Ud`@000000000000d0000000H0IGSA000000000000Mgo>0000001nP/d700000004
09::b0000000UXc700000080V8g600D0000009^>a@2KS/D0000009f?a@0500000080XYS;00<00000
0::Hb`0000000`000000102XX]4000000:^Td02[Y=0300000080];3D00<000000;^jf@2k^]T00P00
00001P32a=/000000<S;g038bm`000000<g?fP80000000D0d];H0000003Df=/000000=[OfP020000
00050=cdgP00000000000000002OPkD00P00000209j3]@030000002NP[H0000000H0000000/0VGfd
0000002GOK@0000009El]@000000Tgbf0000002ANkL0000008mj^00500000004085i`@0000000000
07Ifa@<0000000<0FVo>0000000000001@0000080?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV01L0IVIV2`00000`04a<C0T000006P1VIVH0
0`000000Ogmo07moO`0A07moO`030000002IVIT0VIVI01P0VIVI2000000a0;>c/`/00000602IVIT2
000000T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool2000002P0oooo4`00000209b_
i@D000000P2U^^P300000080Z<7[0P0000000`2/a>`000000000000200000080]<WZ00<000000;[A
j`2jdN/0100000000`2oiO4000000000000300000080`jNm00<000000;bO^`2lWk/00`0000001P2c
UKT00000000000000000Zhbe00000080Z8Ze100000001@2QP[80000009n1/P000000WX2b00D00000
00<0W7b_0000000000000P2KNjl010000000VW^_0000002JNjl60000000309Ig[P000000UGN_0080
000000L0TWJ`0000002AM[40000008mf/`000000SGJd0080000000<0R7Jh00000026M[/01P000000
0`1RLlh000000000000<0000000307MocP000000OX;=0080000000/0RHO:0000002>R<T0SXS90000
002BR/P0000009J<a`000000V8g60000000209^>a@<0000000H0X9O;0000002QV</0XIS;0000002R
V</300000080YZ7A00<000000:RRd@2XX]400`0000020;2^eP80000000D0]kWK0000000000000000
0<;4f`02000000040<S;g0000000bLkM00000080c]7L00@000000=CHf`000000en3N0P0000000`3L
m=h000000000000200000080Wh>e0P0000006@2NPkD00000000000000000W7nb0000002KO[<00000
09Yn/`000000VGfd0000002GOK@0000009El]@000000Tgbf0000002ANkL0000008mj^0000000SGZj
00000029NK/01@0000000`1fM/D00000000000050000000400eAc@0000000000000000L0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH08@1V
IVH`00000240IVIV0P00000E07moO`800000802IVITa00000280VIVI00<0000007moO`1oOgl02@1o
Ogl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo02L0oooo20000000
1P1cWn`0000007nTj`000000RJSY00000080TJ_X1@0000020:2hj@@0000000<0YKo]000000000000
0P0000000`2Xa>d000000000000200000080/<S/0P0000001P2ed>h000000000002jf_0000000;SU
m@L0000000<0`jNm0000000000000P2lWk/00`000000]YRi0;JH^@02000000060:f>]P000000Zhbe
0:^<]@000000Z8Ze0P000000102RPk8000000:62/P2QP[840000000;09al[`000000W7b_0000002L
O:l0000009]l[`000000Vg^_0000002JNjl0100000001`2HN:d0000009Mg[P000000UWN^0000002E
Mjl00P0000001`2BM[000000095f/@000000SgJc0000002=M[@00P0000001`28M[P0000008If^`00
0000PWNn0000001nN<400`0000000`1RLlh00000000000090000000306EmeP000000000001800000
0P2NU/`00`000000X9O;0000000400000080Y:3A00<000000:JQd@0000000`0000020:f]e`<00000
00<0]kWK0000000000000P2m`]h01`000000a<[O0<C:g`000000bLkM0000003:dMl00P0000000`3@
f=h000000=OPgP02000000030=Kgh`00000000000080000000<0X8Be0000002OPkD0100000001P2M
Ok80000009ao/P000000Vgjc00000080VWjc0100000009Um]0000000Ugfd0000002EO;D0000009=l
]P000000TG^g0000002?N[P0000008ej^P000000RGVk0P0000000`22N;l000000000000200000003
06Mcb`000000000000H000001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
oooo301oOgl4000006h0IVIV0P00000I07moO`030000002IVIT0VIVI06d0VIVI0`00000<07moO`D0
oooo00<000000?ooo`3oool0;@3oool003P0oooo00<000000?ooo`3oool09`3oool@0000000409Ne
k@000000W;O[09bgj`<000000P2S_nd2000000030:G3k`000000Y/?^00<0000000<0Z<O_00000000
00000P000000102`co0000000000002dfO<900000080aZVm00<000000;nR^`2oX[/00`0000020;JH
^@8000000P2]S[H00`000000Zhbe0000000300000080XX>b00P000000:62/P000000000009em[`00
0000W7b_00000080W7b_0P0000000`2KO:l00000000000030000000509Uh[@000000000009Qh[@00
00000P2GMjh03@000000UWN^000000000000U7J_0000002BM[000000095f/@000000SgJc0000002=
M[@00P0000001`28M[P0000008If^`000000PWNn0000001nN<403`0000003`1UOMH000000000001h
Q]@000000829d`000000QXcA0000002<S]000000096@c`000000UI;>0000000209VDc@050000002L
UL`0W9G<0000002NU/`00`000000102SWm8000000:>PdP2SX=84000000040:NZf@000000ZZ_H0:Z[
f0<000000P2c]m`00`000000^L7P0;W1h002000000080;o8hP00000000000<C=h@000000b]7O0000
003;en82000000040=;QhP00000000000=Kgh`<0000000<0X8Be000000000000100000002P2NP;80
000009eo/P2MOk80000009ao/P000000Vgjc0000002JO[<A0000000308Ii_@000000PWRo00@00000
00<0Ig?;0000000000000P000000100NF]4000000000000000060?ooo`030000003oool0oooo02/0
oooo0P0000030?oooa00Ogmo0`00001V06IVIPD00000701oOgl6000006H0VIVI0`00000?07moO`@0
oooo0P00000_0?ooo`00>@3oool00`000000oooo0?ooo`0X0?ooo`T0000000<0Nj[a000000000000
1P0000000`2K_O00000000000002000000030:?2k`000000000000<0000000@0YLK`000000000000
Ylgd100000000`2_f?H0000000000009000000040<JY_@00000000000;nR^`8000000P2hV[T30000
00030:n@]P000000[Hjf00<0000000D0YXJb0000002TQ;8000000::3/P0400000080WGf_00@00000
09al[`000000W7b_100000003@2JNJd0000009Yi[@000000VGR]0000002IN:d0000009Qh[@000000
UgN^0000002FMjh05@0000000`1iNLH000000000000?0000000=07R6e0000000P8WC00000026S=40
000008b>d0000000TI3?0000002ET/h0000009VDc@0600000080XIoB00<000000:>OdP0000000P00
0000102VZMT000000:NZf@2WZ]T400000080[kKM0P000000102d_n8000000000002jan@200000008
0;o<h`00000000000<G@hP000000bmOR0000003=hNH3000000030<ohi`000000000000@0000000/0
Wh6b0000002NP;80000009j0/P000000WX2b0000002MOk80000009ao/P050000000909Uk/@000000
V7^a0000002GNk80000009Ej/`000000TgZd00<0000000<0T7Vf0000002>NKP01@0000000`1nN<80
00000000000:000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?oooa<0
Ogmo2000001H06IVIPH000009`1oOgl6000005L0VIVI2@00000B07moO`D0oooo00<000000?ooo`3o
ool0;@3oool003X0oooo0P00000Y0?ooo`D0000000T0EIod000000000000000007N_mP000000PkCd
0000002=^?<01P0000000`2O`O0000000000000200000080Y<Ka0P000000102UcOD000000000002U
e_T:000000060=:f_P000000ck:m00000039[;`000000P32Y;/01P000000^ifi0;^M^@000000^9Zi
00000080/Y:f100000020:N7/`H0000000L0Wgj_0000002NOJl0000009em[`000000W7b_00@00000
00@0VgV]0000002JNJd000000P2JNJd01`000000VGR]000000000000V7R]0000002GMjh010000000
2@2EMZd0000009Af[P000000TgJ_0000002BM[000000095g/P020000000708ih]P000000S7Vh0000
002:N[/0000008Qk_`0A0000000306J4g0000000000000`0000000@0VI_E0000002LWM@000000P2O
W]<500000080Y:SI10000000102Y/n0000000:bdg`2/]=l2000000050;2mi000000000000000002j
an@00P0000002P2oc><0000000000035d>8000000<KGiP000000cN7V0000003=k>/70000000409n1
/P000000Wh6b00000080WX2b0P0000000`2NP;800000000000030000000G09]l/0000000VWba0000
002INk40000009Qk/@000000Ug^b0000002EN[<0000009=j]0000000TWZe0000002@NKH0000008ii
^0000000RgVj00000028NK`00`000000101hMlD000000000001ZM/`7000000D0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`020?oooa/0OgmoF000000c07moOeL000006`1oOgl50?oo
o`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo02L0oooo3`00000209Bml`@0
000000<0WlCb0000000000000P000000102Sc?D000000000002Re_X30000000309kQo@0000000000
00D0000000<0e;Rm0000003?/[d0100000000`32Y;/00000000000020;^M^@<000000P2bT[H20000
00040:V9/`000000YhNc0:N7/`80000000@0XX6`0000002POjl000000P2OOZl20000000509em[`00
000000000000002KNZd00P00000209]i[@060000002JNJd0000009Yi[@000000VGR]1P000000302G
MZ`000000000002EMZd0000009Af[P000000TgJ_0000002BM[000000095g/P8000000P2>N;H01P00
0000S7Vh0000002:N[/0000008Qk_`80000000<0PH390000000000003`000000201jS]/0000008>A
f@000000RICH0000002?UmL000000P2DVMH00`000000VI_E09VKe@05000000040::WfP000000Y:SJ
0:BXfP<000000P2V/^05000000040:fli@000000000000000080]/GV00@000000;_:iP2kb^H00000
0P30cnD01P000000a]OV00000037h>/000000<g/j`@0000000@0XH:b0000002PPK8000000P2OPK80
10000000Wh6b0000002NP;840000000609am/0000000W7f`0000002KO;0000000P2JO;4050000000
VG^a0000002HNk40000009Mk/P000000UGZc0000002CN[@00000099j]@000000T7Vf0000002>NKP0
000008]i^P000000R7Vl1P0000000`1ZM/`00000000000020000000301eLd`000000000000@0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000
003oool0oooo02d0oooo000m0?ooo`030000003oool0oooo02P0oooo3`0000000`2C`?H000000000
00020000000309g;m`00000000000080000000<0X=Gj000000000000200000000`3H^kd000000=Bh
_@02000000060<nb_@000000c:jl00000035Yk/000000P2nWkT300000080]9Fg100000020:V9/`@0
000000H0XX6`0000002POjl0X7n_0000002OOZl40000000;09]j[@000000VgZ]0000002KNJd00000
09]i[@000000VWV]0000002JNJd0100000004@2HMZ`0000009Mf[0000000UgJ/0000002FMZd00000
09Ef[@000000U7J^0000002CMZl00000099f/0000000TGNb0080000000<0SWRf0000000000005@00
00000`1LQn<000000000000>0000000409bUg0000000X:KK0:2Vf`D000000P2U/N4300000080ZK_V
100000020;74j080000000@0]/WX000000000000^lgX0P0000001@31e^T00000000000000000a^c_
00D0000000H0XH:b0000002PPK80X86b0000002OPK850000000509em/0000000000009am/0000000
0P2LOK001P000000Vgb`0000002JO;40000009Uk/A<0000000@0QGVn000000000000O7[52@000004
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00?P3oool00`000000oooo0?ooo`0X0?ooo`l0000000<0T<Kj0000
000000000P0000000`2Jdo`000000000000:000000090=Zn_P00000000000000003D^;d000000=6d
_@000000c:jl0080000000D0aJNk0000002nWkT0_Yni000000020;NH]`0@0000002dUKL000000:j>
]0000000[8bc0000002YRK<000000:F4/0000000Xh:`0000002RPK0000000:1o[`@0000000H0W7Z]
0000002KNZd0VgZ]0000002KNZd20000000309]i[@000000000000<0000000D0VGN[000000000000
V7J/0000000209Mf[0090000002GMZ`000000000002EMZd0000009Af[P000000TgJ_00P0000000T0
TW^f0000002AOKT00000091o_0000000Sh;10000002=QLH00P0000000`27TMH000000000000<0000
000807BChP000000OYSR00000026Vn00000008fNg`00000209>QgP030000002HXmd0V:?M00D00000
00@0Xk3R0000002U/N40YK7Q0`0000020:Nji`80000000@0ZL7[0000002]`nT0[L?Y0P000000102a
anX000000000002fc>X2000000050;cDk000000000000000002ok?80100000001`2SQ;8000000::3
/P000000XH:b0000002PPK800`0000002`2NOZl0000009in/0000000WGf`0000002MOK00000009am
/0000000W7f`00L0000000T0VGZ_0000002HN[00000009Mi/@000000UWVa0000002DNK800`000000
1@2ANKD0000008mj]`000000SGZi00D0000000@0O7[5000000000000KW_?1P0000040?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`l0000000<0Rlkn0000000000002P00
00002@3L_kd000000=^n_0000000f;^m0000003F^Kd000000=6d_@02000000050<b^_0000000b:Zk
00000031XkX00`0000020;NH]`<0000000<0[Xjd0000002/S;<00`0000020:F4/080000000D0XX6`
000000000000000009il[@0200000080W7Z]00@0000009]j[@000000VgZ]100000003@2JMj/00000
09YgZ`000000VGN[0000002IMj/0000009Qf[0000000UgJ/0000002GMZ`0200000000`2EMjl00000
09Ah/0020000000609=i/`000000TW^f0000002AOKT000000P2@Ok`010000000Sh;10000002=QLHN
0000000409b]h`000000X:oR0:2_hP@0000000<0YKWW0000000000000P0000000`2W`>`000000000
0003000000040:g6k000000000000;7;k080000000@0]]?_000000000000^moa1@000000102TQK80
00000:>4/P2SQ;860000000409in[`000000WWj_00000080WWj`00<0000009em/00000001@000000
6`2KNjh0000009Yj[P000000VWZ_0000002INZl0000009Qj/0000000UgVa0000002FNK40000009Ai
/P000000TgVd0000002ANKD0000008mj]`000000SGZi0000002;Nk`0000008Ql_`050000000306ik
c`00000000000080000000<06F7G0000003oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<0
00000?ooo`3oool0:P3ooolG0000000<0=g1_000000000000000003K_[`000000=Zl_0000000e[Vm
0000003D][`000000P3>/K`01P000000b:Zk0<RZ^`000000`J>j00000080^Y^h0`0000020;6@]@@0
000000@0YhFa0000002UQ;00YHB`10000000102NO:d0000009il[@2NO:d20000000309aj[@000000
VgZ]00@0000000@0VWN[0000002JMj/000000P2JMj/20000000509UgZ`000000V7J/0000002GMZ`0
100000002@2GMZ`0000009If[@000000UWJ^0000002EMjl0000009Ah/00200000080TgVc00H00000
099k]P000000TGfi0000002@Ok`60000000409NHdP000000UZ;M09JRg@d0000000@0N9gY00000022
X^P000000P2:Y^L00`000000TJWV0000000209N[i@D000000P2S^>P300000080YKo/0`0000020:W4
k@<0000000@0[LW^000000000000/M;a0P0000001@2egO@00000000000000000Z_Cb00<000000P2T
QK8020000000XhBb000000000000Wgn`0000002OOZl000000P2NOZl01P000000WWj_0000002NO[00
000009em/080000000P0W7^^0000002LNjh0000009]k[P000000VWZ^00000080VWZ_00X0000009Uj
[`000000V7Z`0000002GNK40000009Ii/@000000U7Vb0`0000002@2ANKD0000008mj]`000000SGZi
0000002;Nk`0000008Ql_`0200000003085na`000000000000H000000`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0080oooo7P1oOgmA000003/0OgmoD000000N07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00440oooo00<000000?ooo`3oool0;03oool>0000000;0=o2^`000000
g/6k0000003N`K`000000=g1_0000000gL2l0000003K_[`00`0000001@3F^Kd00000000000000000
c[6l0080000000<0b:Zk0000000000000P0000020;ZK^0030000002cTkH000000080/I2e0P000000
1P2XQk4000000:N5/@2WQK4000000:F4/080000000H0X7f^0000002NO:d0WWb]0000002NO:d60000
000309YhZ`00000000000080VWN[00@0000009YgZ`000000VWN[0P0000000`2IMj/0000000000003
0000000709QfZ`000000000009Mf[0000000UWJ]0000000209If[P040000002EMjl0000009Ah/080
000000<0TgVc0000000000001@0000001`2HQ[h0000009R;a0000000V93:0000002GV=800`000002
0:Ngi1H000000P2K]NX4000000030::nk@00000000000080000000<0YL?_0000000000000P000000
1@2Yb>l00000000000000000[=3c0080000000@0[mcg000000000000/>Wh100000020:J6/P030000
002TQK80000000<0000000P0Wgn`0000002OOZl0Wgj_0000002NOZl0000009in[`D0000000<0WG^^
0000000000000P2LNjh02P000000Vg^^0000002JNZh0000009Yj[`000000VGZ_0000002HN[0C0000
000308Em``000000PGk70080000000<0M8;C0000000000000`0000020?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool00P3ooolF07moO`P00000D02IVIT;000002L0Ogmo2P00001@06IV
IPT000005@1oOgl50?ooo`030000003oool0oooo02d0oooo00120?ooo`800000;P3oool01@000000
fl:o000000000000gL6l0080000000@0gl>l000000000000gl6k0P0000000`3N`K/000000=k1^`03
0000000<0=g0_0000000g;nk0000003J_;`000000=Rj_0000000e;Jl0000003A/k`000000P3;[K/0
1@000000a:Jj0<BV^P000000_Ijh00<000000P2cTkH400000080Z8Na00<000000:N5/@0000000`00
00020:1m[P040000002NO:d0000009il[@80000000d0VgR[0000002KN:/0000009YhZ`000000VWR[
0000002JMj/0000009YgZ`000000VWN[00@0000000l0V7JZ0000002HMZ/0000009QfZ`000000UgJ[
0000002GMZ`0000009If[@000000UWJ^0000002EMjl01P000000102HOK@0000009Qo]`00000209R2
^P040000002HQ[h0000009R;a0@000000P2VZMT2000000030;NmgP000000000001H000000P2N_Nh3
00000080Y<;_0P0000000`2Ua_40000000000002000000030:S?m0000000000000@0000000<0Z>Oj
0000000000000P0000020:N7/`030000002VQ[8000000080000000L0XH6`0000002POk00000009mo
/0000000Wgj_00D0000000d0WGb^0000002MNjh0000009ek[P000000W7^^0000002LNjh0000009]k
[P000000VWZ^00L0000000L0V7V_0000002GNJl0000009Mi/0000000UWZb00<0000000L0Tg^e0000
002BNkL00000095l^@000000Sgjl00L0000000<0M8;C0000000000000P0000020?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool00P3oool@07moO`H00000H`2IVIT200000280Ogmo0`00
001S06IVIPD00000401oOgl50?ooo`030000003oool0oooo02d0oooo00140?ooo`030000003oool0
oooo02`0oooo00P000000=g1_P000000gL6l0000003N`K/000000=o2^`80000000T0gl6j0000003N
`K/000000=k1^`000000g/2k0000003M`;`00P0000001`3K_K/000000=Rj_0000000e[Rl0000003A
/k`00P000000103;[K/0000000000034Y[X20000000<0;fN^0000000]YJf0;JF]P000000/i>f0000
002]S;<000000:^9/P000000Z8Na0`0000001`2RP:h000000:5o[P000000X7f^0000002NO:d01000
00001P2KN:/0000009]hZ`2KN:/0000009YhZ`80000000<0VWN[00000000000010000000102IMZX0
000009QfZP00000209QfZ`070000002HMZ/000000000002GMZ`0000009If[@050000000709Qi[`00
0000000009Ql/P000000V7fd0000000209Qo]`030000002HP[X0000000D000000P2UW/l200000004
0;>_e000000000000<?0f0X0000000@0K:Kc0000001i[?<000000P23/O<00`000000S;Gb08belP06
0000000309k0l000000000000080000000@0Y<Ka00000000000000000P2Uc_D2000000030:GInP00
0000000000H000000P2YRK<00`000000YhNc00000002000000040::1/0000000XH6`0:61/0800000
00X0Wgn`000000000000000009el[P000000WGb^0000002MO:h000000P2MNjh01@000000WG^^0000
00000000W7^^00D0000000d0VWV]0000002INJd0000009Ui[P000000V7V_0000002GNJl0000009Mi
/0000000UWZb00<000000P2CNkD01P000000TW^g0000002AO;T0000008mn_080000000<0RX;40000
0027QLX01`0000000`3oool000000?ooo`0[0?ooo`030000003oool0oooo0080oooo3@1oOgl30000
06/0VIVI1@00000I07moO`@00000J`1VIVH3000000d0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00A@3oool00`000000oooo0?ooo`0/0?ooo`030000003M`K`0gL6l0080000000<0g/6k0000003O
`K/00P000000103O`KX000000=k1^`3N`K/2000000030=k0^`000000g;nk00<0000000P0f;Zl0000
0000000000000=6c_0000000c[2k00000080b:Vk00<000000<6Q^@31XKT00P0000020;JF]P<00000
0P2]S;<4000000040:B2[`000000XX2^0::0[PH0000000T0W7V[0000002LNJ/0000009]hZ`000000
VgR[0000002JN:/0100000000`2JMZX0000009UfZP0200000080VGJZ00H0000009QfZP000000V7J[
0000002HMZ/60000000509Qg[@000000V7R^0000002HNJl00P00000209Ql/P040000002HOK@00000
09Qo]`<0000000@0X8^m0000002QT<80XI320`000000102`Y<`000000000002n/m02000000030<_2
dP0000000000014000000P2B^o<40000000309g3l`00000000000080000000<0X/gf000000000000
2P0000001@2]SK@000000:^;/`000000ZHVc00<0000000H0Y8>`0000002RPK00XX6`0000002QPK04
0000000409il[P000000WGb^00000080WGb^00H0000009el[P000000WG^^0000002MNjh400000008
09]i[0000000VgV]0000002JNJd0000009Ui[@00000209Ui[P080000002HNJl0000009Mi[`000000
UgV`0000002FN[830000000309=k]@000000000000`000000P1kS]X4000002`0oooo00<000000?oo
o`3oool00P3oool;07moO`8000009@2IVITW000002H0VIVI0P00000G07moO`8000009@1VIVHX0000
02@0IVIV0P00000;07moO`D0oooo00<000000?ooo`3oool0;@3oool004H0oooo00<000000?ooo`3o
ool0;03oool2000000060=k1^`00000000000=o1^P000000gl6j0P000000103O`KX000000000003N
`;/20000000;0=fo^`000000fkfk0000003J_;/000000=Jh_0000000e;Jl0000003>/;/00P000000
0`38ZK/00000000000020<6Q^@030000002iVKL00000008000000P2_Sk@01P000000[Hbc00000000
0000YHB`00000080Y8:_00P000000::0[P000000000009ik[0000000WGZ/00000080W7V[0P000000
0`2KN:/0000009]hZ`040000000=09YfZ@000000VWJZ0000002IMZX0000009UfZP000000VGJZ0000
002HMZX0000009QfZ`040000000609QfZ`000000V7N/0000002HMjd000000P2HN:h01@000000V7V_
000000000000V7bb00D0000000H0WhJi0000002PRkd0X8^m0000002QT<82000000040;2Tc0000000
00000;jcd080000000D0bl;B0000003A`ld000000=_>c00B00000003096nm@000000000000800000
00<0Vl[h0000000000000P000000102Me_`000000000002DhOh800000080[Hfd100000001P2UQ;00
00000:B3/02TPk0000000::1/0@0000000X0WWf^0000002NO:h0WWb^0000002MO:h0000009el[P00
0000WGb^1P000000102KNJ`0000009]i[000000209]i[@0:0000002JNJd0000009Ui[@000000VGV^
0000002HNJl0000009Mi[`T0000000/0Ugfe0000002FO[L0000009F0^P000000U8>n0000002CQL80
00000969b007000000030?ooo`000000oooo02X0oooo00<000000?ooo`3oool00P3oool:07moO`03
0000002IVIT0VIVI01X0VIVI2`00000W0;>c/`l000006@2IVIT2000001<0Ogmo0P00000I06IVIPh0
0000:01<C4`;000001/0IVIV0P00000907moO`D0oooo00<000000?ooo`3oool0;@3oool004L0oooo
00<000000?ooo`3oool0;03oool20000000<0=k1^`00000000000=o0^P000000gl6j0000003O`KX0
00000=o0^P000000g/2k0P0000001`3L_[/000000=Zl^`000000f;Zk0000003D][`00P000000103>
/;/000000<^]^`0000020<BU^P<0000000@0^IVg0000002bT[D000000P2_Sk@400000080YHB`00<0
00000:B2[`0000000`0000001P2NNj`0000009ej[02MNZ`0000009aiZ`H0000000D0VWJZ00000000
0000VWJY0000000209YfZP050000002IMZX000000000002IMZX01@0000001@2IMZX000000000002H
MZ/000000080V7N/00H0000009Qg[@000000V7R^0000002HNJl40000000809f1]0000000WX>f09j3
]P000000WhJi0000002PRkd3000000050:fLaP000000^JW90;VYb@0000000P36]l`01P000000dL?=
0000003Fa<P000000=k=b1<000000P2EaoT20000000309GCo@000000000000L0000000@0^IVh0000
0000000000000P2`Sk@01P000000[Hfd000000000000YhFa00000080YHB`00<000000:B3/0000000
0P0000000`2POZh000000000000209im[P060000002NO:h0000009el[P000000WGb^0`0000003`2L
NZ`0000009aj[0000000W7Z/0000002KNJ`0000009]i[0000000VgV]0000002JNJd0000009Ui[@07
0000000<09Uj[`000000V7Z`0000002HNk40000009Ml/`000000Ugfe0000002FO[L000000P2EP;X0
20000000U8>n0000002CQL8000000969b0000000Sho?1P00000[0?ooo`030000003oool0oooo0080
oooo2@1oOgl00`000000VIVI09VIV@0B09VIV@T00000@@2c/k<5000001H0VIVI00<0000007moO`1o
Ogl03`1oOgl00`000000IVIV06IVIP0C06IVIPH00000@@1<C4`8000001D0IVIV00<0000007moO`1o
Ogl01P1oOgl50?ooo`030000003oool0oooo02d0oooo00180?ooo`030000003oool0oooo02`0oooo
0P0000000`3O`KX000000000000200000080gl6j0P0000000`3N`;X000000=fo^`03000000090=Zl
^`00000000000000003D][`000000=6c_0000000bjfk008000000P34YKX00`000000_9fh0;bM^002
00000080/Y:e0`0000001@2YR;4000000:N6/0000000YHB`00<0000000T0X7f]0000002OO:`00000
09ik[0000000WGZ/0000002LNJ/00P0000003@2JMjX0000009YfZP000000VWJZ0000002JMZT00000
09YfZ@000000VWJZ0000002IMZX0100000001@2IMJT0000009UeZ@000000VGJZ008000000P2HMZ/0
1P000000V7N/0000002HMjd0000009Qh[P@0000000H0W7jb0000002MPK@0WH6d0000002NPkH50000
00050:ZE`@00000000000000002iZLT00P0000001`36]l`000000<bjb0000000e/C80000003JaLD0
7P0000002033YKX00000000000000000^IVh0000002bT[D000000P2`Sk@400000080YhFa00<00000
0:F4/00000000P000000102QOjh000000:1n[P2POZh20000000309im[P000000WWb^00D0000000@0
WGZ/0000002LNZ`000000P2LNZ`20000000509]i[0000000VgV/0000002KNJd01@0000002`2JNJd0
000009Yi[@000000VGV^0000002INZl0000009Qj/0000000V7^a0080000000L0Ugbc0000002GOKD0
000009In]`000000UH2j00T0000000D0VYcE0000002HYn40V:OQ0000000[0?ooo`8000000`3oool9
07moO`030000002IVIT0VIVI0100VIVI0P00001?0;>c/`<00000502IVIT00`000000Ogmo07moO`0=
07moO`030000001VIVH0IVIV0180IVIV0P00001?04a<C0<000004P1VIVH00`000000Ogmo07moO`06
07moO`@0oooo0P00000_0?ooo`00B@3oool00`000000oooo0?ooo`0/0?ooo`80000000L0gl2j0000
003O`;X000000=o1^P000000gl2j00@0000000T0g;jk0000003L_K/000000=Rj^`000000e[Rl0000
003A/k`00P0000000`3;[K/000000<NY^`0300000080_9fh00L000000;FE]P000000/Y:e0000002/
Rk8000000080ZHRa100000001`2QOjh000000:1m[@000000Wgb/0000002NNj`01P0000002`2JMjX0
000009YfZP000000VWJZ0000002JMZT0000009YfZ@000000VWJZ00@0000000H0VGFY0000002IMJT0
000009UeZ@00000209UfZP80000000<0V7J[0000002HMj`01@0000000`2KNjh000000000000209an
/P030000002MPK@000000080000000@0YX^i0000002XT;`0Z92l0P0000020;FQa00;00000031[/L0
`Jk70000003<^/P000000=6la@000000f/G50000003MaL80100000000`3Tb;/000000000000E0000
0080`jFj00<000000;bL^02lW;P00P0000020;:B]@<0000000D0ZXVb0000002XQk4000000:N5/@03
000000060::0[P000000XGn^0:5o[P000000X7j^1P000000102MNZ`0000009ej[000000209ej[006
0000002LNZ`0000009aj[0000000W7Z/1P000000202KN:`0000009Yh[0000000VWV]0000002JNJd0
00000P2INJh01P000000VGZ_0000002HN[00000009Qk/@T0000000H0VhJl0000002KRL00000009^>
a@00000209ZDc0D00000:`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0
3P2IVIT3000005@0/k>c0`00000A09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH0
3`1VIVH3000005@0C4a<0`00000@06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00BP3oool2000002d0oooo0P0000020=o0^P@0000000<0g/2j0000003N`;X00P00
0000203L_K/000000=Zl^`000000e[Rl0000003D][`000000P3>/;`010000000ajVk0<NY^`000002
0<2Q^P<0000000@0]IFf00000000000000000P2/Rk801P000000ZHRa000000000000Xh2^00000080
XGn^0P0000001`2OO:`00000000000000000W7RZ0000002KN:X00P00000209YgZP050000002JMZX0
00000000002JMZT01@0000001@2IMJT000000000002IMJT000000080VGFY00@0000009UeZ@000000
VGJZ0P000000202HMZ/00000000000000000VgV/0000002KNZd000000P2KNjh20000000609an/P00
000000000000002TR;H000000P2VRkT30000000?0;:J_`000000000000000031[/L000000<Naa000
0000dKc50000003F_/8000000=g5`P000000glFo00@0000000<0iLRj0000003UbK/03@0000000`3H
^k`000000=:d_003000000040<NX^`000000000000000080_9bh00L000000;FD]P000000/Y:e0000
002/Rk<000000080ZXVb10000000202SPJl000000::0[P2RP:h000000:5o[P000000X7j^0P000000
1P2MNj`0000009ej[0000000WGZ/00000080WGZ/00H0000009ej[0000000W7Z/0000002LNZ`40000
000609]hZ`000000VgR[0000002KN:`000000P2JN:`02P000000VWV]0000002JNJd0000009Ui[P00
0000VGZ_0000002HN[050000000609]o/`000000Vh6f0000002KPkP000000P2KQ[`00`000000VhW0
00000003000000@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`L0Ogmo
00<0000009VIV@2IVIT03@2IVIT2000001l0/k>c7`00000L0;>c/`<000003`2IVIT00`000000Ogmo
07moO`0;07moO`030000001VIVH0IVIV00`0IVIV1000000L04a<C1l000007`1<C4`2000000l0IVIV
00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001<0?ooo`030000003o
ool0oooo02/0oooo00H000000=o0^P000000gl2i0000003O`;T2000000050=k0^P000000g[nj0000
003L_K/00`0000001@3F^;`00000000000000000c[2l0080000000@0ajVk000000000000`:6j0P00
00020;RI^08000000P2^SK@00`000000[8^b0000000300000080Xh2^00<000000:5o[P0000000`00
00002`2LNJ/0000009ahZP000000VgRZ0000002KMjX0000009YgZP000000VWJZ00@0000000D0VGFY
0000002IMJT0000009UeZ@0200000080VGFY00H0000009UeZ@000000VGFY0000002IMZX400000004
09Yh[0000000VgV/00000080VgZ]00<0000009]k[P0000000`0000001`2RQK@000000:B8]P2TR;H0
00000:J;^@0000000P2_UK`200000080_:K200D000000<Naa000000000000=6la@03000000060=g5
`P00000000000>76_@000000i<Rk0P0000000`3UakX000000>G8^P03000000040>?7^`0000000000
0>;5^`80000000P0gL2l0000003H^k`000000=Fh_0000000ck2l00000080ajRk00<000000;nP^@2o
X;T00`000000102eU;H000000000000000020:b;/`060000002ZRK8000000000002TPZl000000P2S
PJl010000000XX2^0000002QOjh30000000309ik[000000000000080WGZ/00H0000009ej[0000000
WGZ/0000002MNZ`50000000?09aiZ`000000VgR[0000002KN:/0000009]hZ`000000VgR/0000002J
N:`0000009Yi[@000000VWV]00L0000000H0Vgb`0000002KOK80000009]o/`00000209^1]P040000
002KPkP0000009^6_0800000203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080
oooo1`1oOgl00`000000VIVI09VIV@0;09VIV@8000005P2c/k<;000001l0c<c<2`00000D0;>c/`80
00003@2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<
C4`04`1<C4`;000001l0<c<c2`00000F04a<C08000003@1VIVH00`000000Ogmo07moO`0407moO`D0
oooo00<000000?ooo`3oool0;@3oool004d0oooo00<000000?ooo`3oool0:`3oool2000000060=o0
^@00000000000=o0^P000000g/2j0P0000002P3M_k/000000=Zl^`000000fK^l0000003D][`00000
0=:d_00000020<^]_00400000033YK/0`jFk00000080^ifi00@000000;RI^000000000000P2^SK@3
000000070:J4/0000000Y8:_0000002SP:h000000:5o[P020000000409ejZ`000000W7V[00000080
W7RZ0P0000000`2KMjX0000009YgZP040000000609UeZ@000000VGFY0000002IMJT000000P2IMJT2
0000000309UeZ@000000VGFY00H0000000X0VWN[0000002JN:`0VWR/0000002KNJ`0000009]j[@00
0000Vg^^0P0000001P2QP[8000000::5]02RQK@000000:B8]P<000000P2_UK`00`000000^Ino0000
0002000000090<Naa0000000cKC20000003F_/8000000=Vo`0000000glFo00@0000000H0iLRj0000
00000000iLNi0000003TakX3000000030>?6^`00000000000080000000@0gL2l000000000000eKRl
100000001037Z;/000000000002oX;T200000080^9Rg0P0000020:j=/`030000002/Rk<0000000<0
00000P2TPZl00`000000Xh6_000000040000000;09ml[0000000WW^/0000002MNj`0000009ej[000
0000WGZ/0000002MNZ`00`0000003`2LNJ/0000009aiZ`000000W7V[0000002KN:/0000009]hZ`00
0000VgR[0000002KN:`0000009Yh[0050000000809]j[@000000VgZ^0000002KNjl0000009]l/000
000209]m/P040000002KOk<0000009^1]P@000002P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c0100/k>c
1P00000e0<c<c0D000004@2c/k<2000000`0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV
06IVIP0:06IVIP8000004@1<C4`5000003D0<c<c1P00000B04a<C0030000001VIVH0IVIV00/0IVIV
00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo001>0?ooo`030000003o
ool0oooo02`0oooo00L000000=o0^@00000000000=o0^P000000g[nj0080000000@0g;jk0000003I
^k`0fK^l0P0000020=:d_0050000003;[K`0000000000033YK/00P0000020;^M^@<0000000T0/96e
00000000000000000:R7/@000000YXB`0000002TPZl01P00000209ejZ`040000002LNJ/0000009ah
ZPH0000000D0VWJY000000000000VGFY0000000209UeZ@040000002IMJT0000009UeZ@80000000L0
VGFY000000000000000009YfZ@000000VWJZ008000000P2JMj/01P000000VWR/0000002KNJ`00000
09]j[@@000000P2QP[800`000000XXFd0000000200000080[92i0`0000003P2iWkl000000<>Z`@33
Z/4000000<fd`P000000dKS00000003I_l0000000=c1_P000000hLJm100000000`3UakX000000000
0003000000060>C7^P00000000000>;5^`000000hLBk0P000000203K_[`000000=Fh_0000000d[Bl
0000003;[;/000000P33Y;X01@000000^i^h0;^K^0000000^9Rg008000000P2^SK<3000000050:N5
/0000000YXB`0000002TPZl00`000000102POJd0000009ml[@00000209ml[0050000002NNj`00000
0000002MNZ`01@0000001P2LNJ/0000009aiZ`000000W7V[00000080W7V[0P00000209]hZ`H00000
00P0VgV/0000002KNJ`0000009]j[@000000VgZ^00000080Vg^_00H0000009]l/0000000Vgfb0000
002KOk<2000000h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`H0Ogmo
00<0000009VIV@2IVIT02@2IVIT200000100/k>c0`0000100<c<c0<00000402c/k<00`000000VIVI
09VIV@0909VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<
04a<C00=04a<C0@00000@00c<c<300000100C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo
07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool004l0oooo00<000000?ooo`3oool0;03o
ool01`000000gl2j000000000000gl6j0000003M_k/00P000000103K_[`000000000003G^[`30000
00050<nb_@000000ajZm0<NZ_@0000000P2oX[/300000080/iBg0P000000102ZRK<000000:R7/@2X
Qk440000000;0:1m[@000000Wgb/0000002NNj`0000009ejZ`000000W7V[0000002LN:X00P000000
1@2JMZT0000009YfZ@000000VWJY008000000P2IMJT01P000000VGFY0000002IMJT0000009UeZ@@0
000000@0VWJY0000002JMZT000000P2JMZX20000000309YgZ`000000VWR/00D0000000D0Wgj_0000
002PP;0000000:62/P0300000080ZHbg00<000000:b@^@0000000P2eV[`2000000050<>Z`@000000
b:k00000003A^<000P000000103I_l0000000000003N`[d2000000070>?6^`00000000000000003U
akT000000>G7^@03000000060>C6^P00000000000>74^`000000gl:k0P0000000`3I^k`000000=:d
_004000000030<>T^P00000000000080^i^h0`0000001P2aT;@00000000000000000ZHNa00000080
YhF`10000000102QOZd000000:1m[@00000209ml[@040000002OO:`0000009ik[0@0000000H0W7V[
0000002LNJ/0000009aiZ`00000209aiZ`080000002LNJ/0000009aiZ`000000VgR[0000002KN:/2
0000000609]hZ`000000VgR[0000002KNJ`000000P2KNJ`020000000VgZ]0000002KNZh0000009]k
[`000000Vgb`1000000A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool6
07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<03@2c/k<3000004H0c<c<0`00000>
0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP09
06IVIP030000001<C4`0C4a<00/0C4a<0`00001703<c<`8000003`1<C4`2000000X0IVIV00<00000
07moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo001@0?ooo`030000003oool0oooo
02`0oooo00P000000=o0^P00000000000=k1^`000000g;jk00000080fkjl0P0000020=Fh_@040000
003?/[d000000<NZ_@8000000P2oX[/01@000000]iVi0;NI^@000000/iBg008000000P2ZRK<02000
0000Z8Na000000000000XGn^0000002POJd000000P2OO:`20000000309ejZ`000000000000@00000
00@0VWJY0000002JMZT000000P2JMZT20000000309UeZ@000000VGFY00H0000000@0VWJY0000002J
MZT000000P2JMZT01@000000VWJZ000000000000VWN[00<0000000@0WG^]0000002NOJh000000P2O
OZl4000000040:R9]0000000ZHbg0:V<]`<000000P2eV[`010000000_jBn00000038[/0200000005
0=6h`0000000eKZo0000003L`Kh00P000000103P`k/000000000003Ta[X3000000030>G7^@000000
iLNi00<0000000<0hlJj0000003Qa;/00P0000002P3N`;/00000000000000000d[Bl0000003>/;`0
00000<JX^`0000020;jO^@<0000000H0/i>f0000002aT;@000000:^9/P0000020:V7/@060000002W
QK0000000000002ROjh000000P2QOZd01P000000X7f]0000002OO:d0000009ml[0@0000000@0WGV[
0000002LNJ/000000P2LNJ/020000000W7V[0000002LNJ/0000009aiZ`000000W7V[1@0000000`2K
N:/0000009]hZ`0200000080VgV/00H0000009]i[0000000VgZ]0000002KNZh4000000@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo1@1o
Ogl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00`0/k>c0P00001<0<c<c0800000302c
/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH0201V
IVH00`000000C4a<04a<C00:04a<C0800000C00c<c<3000000d0C4a<00<0000006IVIP1VIVH02@1V
IVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00540oooo00<00000
0?ooo`3oool0:`3oool2000000030=o1^P0000000000008000000P3K_[`010000000f[fm0000003E
^;d3000000040<^__P000000`jNm0<>W_@<000000P2gVKT3000000030:b=]@000000ZXVc00@00000
0P2QOjh010000000X7f]0000002OO:`40000000309]gZP000000VgNY008000000P2JMZT010000000
VWJY0000002JMZT20000000709UeZ@00000000000000002IMJT0000009UeZ@0200000080VWJY00H0
000009YfZ@000000VWJY0000002JMZX40000000409ej[0000000WG^]00000080WWf^00H0000009mn
[`00000000000:J6/`0000020:R9]0<000000P2bUKT5000000090<R^`0000000cK:n0000003E^[l0
00000=Vl_@000000g/:m0080000000L0h/Bj00000000000000000>G7^@000000iLNi0080000000L0
iLNi00000000000000000>?5^P000000gl:k00@0000000<0e[Rl0000003>/;`0100000020;jO^@04
0000002fUkL000000;>C]P<000000P2[RK800`000000ZHNa0000000300000080XWn^00H000000:5n
[@000000X7f]0000002OO:d30000000309ejZ`000000WGV[008000000P2LNJ/01P000000W7V[0000
002LNJ/0000009aiZ`D0000000d0W7RZ0000002KN:X0000009]hZ`000000VgR[0000002KN:/00000
09]i[0000000VgV/00@00000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c
/k<02P2c/k<3000001T0c<c<7000000K0<c<c0030000002c/k<0/k>c00X0/k>c0P00000909VIV@03
0000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00;04a<C003
0000000c<c<0<c<c01T0<c<c7000000I03<c<`800000301<C4`00`000000IVIV06IVIP0806IVIP03
0000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00DP3oool2000002`0oooo
0P000000103N`K/000000=k1^`0000020=^n_0<0000000<0eKRm0000003B]kl00P0000001037[Kl0
00000<>W_@0000020;ZN^`<000000P2_T;L4000000070:B3/@000000XX6_0000002QOjh000000:1m
[@040000000409]hZ`000000VgNZ00000080VgNY0P0000001@2JMZT0000009YfZ@000000VWJY00@0
000000d0VGFY0000002IMJT0000009UeZ@000000VGFY0000002JMZT0000009YfZ@000000VWJY00@0
000000P0W7V/0000002MNZ`0WGZ/0000002MNjd0000009im[P@000000P2VQ[<00`000000Z8Vd0000
00020:nA]`<000000P2kWk`010000000a:Rm0000003=/[h2000000060=Fj_`00000000000=^n_000
0000h<>k0P0000001`3SaKX00000000000000000iLNi0000003UakT00P0000001`3UakT000000000
00000000h/Bj0000003N`;/00P000000203F^;`000000000003>/;`000000<Z]_0000000`ZBj0`00
00020;JG]`8000000P2]S;<00`000000ZhVb00000002000000070:B2[`000000Xh6^0000002ROjh0
00000:5n[@050000000;09ijZ`000000WGZ[0000002MNJ/0000009eiZ`000000W7V[0000002LNJ/0
1@0000001P2LN:X0000009ahZP000000W7RZ00000080VgRZ0P00000209]hZ`80000000<0VgV/0000
000000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00P3oool507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02P2c/k<00`00
0000c<c<0<c<c00D0<c<c0H00000703Vi^H8000001@0c<c<0P00000;0;>c/`030000002IVIT0VIVI
00L0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<
00X0C4a<0P00000C03<c<`T00000700I6AT6000001D0<c<c0P00000:04a<C0030000001VIVH0IVIV
00P0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001D0?ooo`03
0000003oool0oooo02X0oooo0P0000020=k1^`<0000000P0f[fm0000003H_Kh000000=:g_`000000
ckG000000080ajfo0P0000020;ZN^`030000002aU;T000000080[i2g0P000000102UQ[8000000:B3
/@2TPk42000000050:5o[P00000000000000002LNZ`00P0000001P2KN:/0000009]gZP2KMjX00000
09]gZ@80000000<0VWJY00000000000010000000102IMJT0000009UeZ@00000209UeZ@80000000<0
VGFY0000002JMZT01@0000000`2KN:/000000000000209ai[0040000002MNZ`0000009ek[@<00000
00D0Xh:`0000002TQ;4000000:J6/`0300000080[i6g00<000000;RJ^P2hV[X01@0000001@3=/[h0
00000=:e_P000000fKbm00@0000000D0h/Bj00000000000000000>G7^@02000000030>G7^@000000
iLNi00<0000000H0hlFj000000000000h<>k0000003L_[`200000080d[Fm00H000000<Z]_0000000
00000<:T^P0000020;ZK^0040000002fUkL0000000000080[Hbc0`000000102VQ;0000000:B2[`2T
PZl2000000080:9o[P00000000000000002ONj`0000009ik[000000209ijZ`040000002MNZ/00000
09eiZ`80000000`0W7V[000000000000000009ahZP000000W7RZ0000002LN:X0000009ahZP000002
09ahZP060000002KN:X0000009]hZ`000000VgR[0`00000@0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0
1`2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<0100c<c<1@00000Z0>KViPD00000
4@3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl0
1@1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0
3`0c<c<4000002/06ATI1@00000B03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0
1`1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool005D0oooo00<0
00000?ooo`3oool0:P3oool030000000g/6k0000003M`K`000000=g1_P000000f;fn0000003F_<00
00000<ne`080000000@0ajfo000000000000_Z>n0`0000020;6D^@@000000P2UQ[800`000000Y8>a
000000030000000;09ek[@000000W7Z/0000002LNJ/0000009]hZ`000000VgNZ0000002KMjT01000
00000`2IMZT0000009UeZ@020000000609UeZ@000000VGFY09UeZ@000000VGFY0P0000003`2IMJT0
0000000000000000VgNZ0000002KMjX0000009]hZ`000000W7V[0000002LNJ`0000009ej[0030000
00040::0[`000000Xh:`0:>2/0@000000P2]S[D300000080^9Zj00d000000<6S_031Xk`000000<V]
_@000000d[Fn0000003E^;d000000=^n_0000000g/6k0080000000D0hlFj00000000000000000>G7
^@02000000030>G7^@000000iLNi00<0000000<0h/Bj0000000000000P0000000`3I_;`000000=:e
_@02000000030<Z]_00000000000008000000P2jVkP3000000060:n?]000000000000000002WQ[40
00000P2VQ;000`000000Y8:_000000030000000409ml[0000000Wg^/00000080WW^/00H0000009ij
Z`000000WGZ[0000002MNJ/40000000609ahZP000000W7RZ0000002LN:X000000P2LN:X01P000000
W7RZ0000002LN:X0000009]hZP@000004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00L0VIVI00<00000
0;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00>0<c<c0<00000=03Vi^H3000000l0c<c<00<00000
0;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00D0Ogmo00<00000
06IVIP1VIVH01P1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00d0<c<c0`00000d
01TI6@<00000400c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00H0IVIV00<00000
07moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001F0?ooo`030000003oool0oooo
02X0oooo0P0000001P3M`K`000000000003K`[l000000=Jl`080000000@0ckG00000003</l800000
0P32Z/4200000080]IZl00P000000;6D^@000000ZHbg0000002WRK@000000:F6/P@0000000H0WWb^
0000002MNjd0WG^]0000002LNZ`20000000309]hZ`000000VgNZ00@0000000d0VWJY0000002IMZT0
000009UeZ@000000VGFY0000002IMJT0000009UeZ@000000VGFY00@0000000@0VWNZ0000002KMjX0
00000P2KMjX01@000000VgR[000000000000W7V/00<0000000H0XGj^0000002RP:l0XX2_0000002S
P[0200000080Zh^c00<000000:f>]@0000000P2dU[P3000000070<6S_000000000000000003>/Kd0
00000=Fh_@03000000030=k1^`000000h<:k0080000000D0i<Ji00000000000000000>G7^@020000
00040>G7^@00000000000>C6^@80000000<0h<>k0000003O`[`00P0000001`3F^[d000000<nb_@3?
/[d000000<JY_00000000P2mWkX300000080/Y:f0P000000202YR;8000000:N6/@2WQ[4000000:J4
/0000000Y8:_0P0000002P2POJd0000009ml[02OO:`0000009mk[0000000WW^/0000002NNZ/60000
000409ahZP000000W7RZ00000080W7RZ00P0000009ahZP000000W7RZ0000002LN:X0000009ahZP80
0000603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00P3oool407moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000
c<c<0<c<c00<0<c<c0<00000>P3Vi^H2000000h0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000
VIVI09VIV@0709VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000
C4a<04a<C00804a<C0030000000c<c<0<c<c00`0<c<c0P00000j01TI6@<000003P0c<c<00`000000
C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`03
0000003oool0oooo02d0oooo001G0?ooo`030000003oool0oooo02/0oooo00<000000=g1_P000000
0P0000001@3F_<0000000=>l`P000000c;?2008000000P32Z/4010000000^9no0000002eV[`30000
00030:V<]`000000YhVd00<0000000<0X82`0000000000000P2NO:h010000000WG^]0000002LNZ`6
0000000509YfZP000000000009YfZ@0000000P2IMZT01`000000VGFY000000000000VGFY0000002I
MJT010000000102JMjX0000009YgZP00000209]gZP040000002KMjX0000009]hZ`@0000000H0Wgf]
0000002QOZh0XGj^0000002RP:l400000080Zh^c0`0000020;BF^0030000002mWkX0_Inj00800000
00T0aZRl0000003>/Kd000000=Fh_@000000fK^l0000003N`K/00P000000103Qa;X000000000003T
a[T3000000040>G7^@00000000000>G7^@D0000000<0gl:l0000003M`Kd00`0000000`3?/[d00000
0000000200000080_Inj00D000000;FG^02eUkP000000;:B]P0200000080ZHRb00<000000:N6/@00
0000100000002@2QOZd000000:1m[@000000Wgb/0000002ONj`0000009ik[0030000000?09aiZP00
0000W7RZ0000002LN:X0000009ahZP000000W7RZ0000002LN:X0000009ahZP000000W7RZ00@00000
6`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<
0<c<c00;0<c<c0800000?`3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00L0/k>c
00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV
00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI03d06ATI
0P00000=03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001H0?ooo`030000003oool0oooo02/0oooo
00T000000=_2_`000000f/;20000003C_<8000000=2ka@0000000P37/LD3000000040;RO_`000000
000000000080[92i100000002@2QP[8000000:20/0000000Wgj_0000002NO:h0000009ek[@040000
000=09YgZ`000000VWNZ0000002JMZX0000009YfZ@000000VWJY0000002IMZT0000009UeZ@060000
000509YfZ@000000000009YgZP0000000P2JMjX010000000VgNZ0000002KMjX40000000<09il[@00
0000Wgf]09mm[@000000XGj^0000002RP:l000000:N6/@000000Z8Rb0`0000020;:B]P<000000P2m
WkX00`000000aZRl00000002000000070=:d_0000000fK^l0000003K_[`000000>32^`0200000004
0>?5^P00000000000>G7^@<0000000<0iLNi0000000000000`0000000`3Sa[/000000=o2_0040000
00060=>g_P000000bZjn0<Z^_P000000`JFl0`0000020;FG^0<0000000<0Zh^d0000002YR;800`00
00002@2SPJl000000::0[P000000XGj]0000002POJd0000009ml[0050000000=09eiZ`000000W7VZ
0000002LN:X0000009ahZP000000W7RZ0000002LN:X0000009ahZP04000001l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`8000000`3oool407moO`030000002IVIT0VIVI
00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV
0400i^KV0`00000<0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01@2IVIT00`00
0000Ogmo07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`00`00
0000<c<c03<c<`0:03<c<`<00000@@0I6AT2000000`0<c<c00<0000004a<C01<C4`01`1<C4`00`00
0000IVIV06IVIP0606IVIP040000001oOgl0Ogmo07moO`@0oooo0P00000_0?ooo`00F@3oool00`00
0000oooo0?ooo`0[0?ooo`060000003J`/8000000=S3a@000000d;_50P0000000`37/LD000000000
00020;bV``8000000P2_UK`01P000000[92i000000000000XhFd00000080XH:b00D000000:20/000
0000000009il[P030000000509Yh[0000000000009YgZ`0000000P2JMjX20000000509YfZ@000000
VWJY0000002IMZT0100000003@2JMZT0000009YfZ@000000VWJY0000002JMZX0000009YgZP000000
VWNZ0000002KMjX00`0000000`2MNZ`000000000000209il[@040000002OOJd000000:5n[P<00000
0P2WQ[42000000050:n?]@000000/Y:f0;:B]P0000000P2jVkT3000000070<JX_0000000bjfl0000
003B];`000000=Vk_002000000030=k0^`000000hLBj0080000000D0hlJj00000000000000000>G7
^@02000000090>G7^@000000iLRi0000003Sa[/000000>;6_0000000gL6m0080000000@0dkNn0000
00000000bZjn100000020;RK^P<000000P2^SkH4000000040:B3/0000000Xh6_00000080XX2^00<0
00000:5n[@0000000`0000001P2MNZ/0000009eiZ`000000WGV[00000080W7VZ00@0000009ahZP00
0000W7RZ1@00000T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c
/`030000003<c<`0c<c<00X0c<c<0P0000160>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c
/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IV
IP1VIVH0101VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00T0<c<c0P00001601TI
6@8000002`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00FP3oool2000002`0oooo00D000000=S3
a@000000eL?8000000020<bjb@0300000031[lL0`Jo700<0000000<0/Y_00000002_UK`010000002
0:>5]0040000002QP[8000000:20/0@0000000T0VgV]0000002JN:`0000009YhZ`000000VWN[0000
002JMjX00P0000000`2JMZT00000000000030000000509YfZP000000000009YfZ@0000000P2JMZT0
1`000000VWJY000000000000VWNZ0000002JMjX00`0000002@2LNJ`0000009ej[0000000WW^/0000
002NO:d0000009mm[@03000000040:F4/0000000YhJa0:N6/@8000000P2_SkD300000080^Y^i00D0
00000<:T^P32Y;X000000<^]_003000000030=Jh_0000000fkjl0080000000<0h<:k0000003SaKX0
0P0000001@3TakX00000000000000000iLRi0080000000@0iLRi000000000000hlJk0P0000001@3P
aKd000000000003H_/0000000080ckG000X000000<J[_`36Zkl000000;bQ_@000000^9^j0000002`
T[P000000P2^SkH2000000080:J5/P000000Y8>`0:B3/0000000Xh6_0000002RP:h40000000409ik
[0000000WGZ[00000080WGV[00T0000009eiZ`000000W7VZ0000002LN:X0000009ahZP000000:@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3o
ool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<
c0090<c<c0030000003Vi^H0i^KV04L0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c
/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IV
IP0406IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI
6@1801TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IV
IP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool005`0oooo00<0
00000?ooo`3oool0:P3oool01@000000eL?8000000000000c;[90080000000<0`Jo7000000000000
0P2fXlD400000080YXbj0P0000000`2SQK@00000000000040000000409]j[P000000VgV]09]i[@80
000000D0VWR[0000002JMj/0000009YgZP040000000509UfZP000000VGJZ0000002JMZX00P000002
09YfZ@040000002JMZT0000009YfZ@H0000000T0W7V[0000002LNJ`0000009ej[0000000WW^/0000
002NO:d00`000000102TPZl000000:F4/02UQ;0400000080[hne00<000000;NG]`2gUkL00`000000
2032Y;X000000000003;[K`000000<na_0000000e[Rl0P0000000`3N`;/000000000000200000005
0>?6^P00000000000000003UakT00P0000000`3Vb;T000000>G8^@03000000080>;6_00000000000
0=k5_`000000f;k00000003?]L02000000040<J[_`00000000000;bQ_@<000000P2`T[P400000080
YXFb00@000000:B3/0000000Xh6_0`0000001@2OO:d000000000002NNj`000000080WGZ[00H00000
09eiZ`000000WGV[0000002LNJX4000002X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000
002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0E0>KViQ`00000
603Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0
1@2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0
1P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01L06ATI7000000F01TI6@030000
000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP040000
001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool005d0oooo00<000000?ooo`3oool0
:P3oool010000000dLC=0=74c@0000020<Jhc@050000002j[</0^Zc;0000002fXlD00P0000020:RA
_@030000002VS;X0000000<0000000<0WGnc0000002LOK400P00000209]j[P050000002KNJd00000
0000002JN:/01P0000003@2IMZX0000009UfZP000000VGJZ0000002JMZX0000009YfZP000000VWJY
0000002JMZT010000000102KN:/0000009]hZ`00000209aiZ`050000002LNJ`000000000002NNj`0
0`0000002P2RP:l000000:B2[`2TPZl000000:F4/0000000ZhZc0000002]S;@300000080]iNg00@0
00000;nP^@2oX;T000000P37ZK/00`000000ck6l00000005000000030>32^`000000hLBk00800000
00D0i<Nj00000000000000000>G8^@02000000040>K9^P00000000000>G9^`80000000<0h<Fm0000
000000000P0000001@3D_<8000000<^b`P3;//8000000080`:O00P0000020;>G^P0:0000002`T[P0
00000:V;]@000000YhRc0000002VQK8000000:B3/0<0000000/0Wgf^0000002OO:d0000009ik[000
0000WW^/0000002MNZ/0000009eiZ`04000002l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@03
0000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0C0>KViP<0
0000703oool5000001@0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`03
0000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP03
0000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0A01TI6BD0
0000500I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1V
IVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001N0?ooo`03
0000003oool0oooo02X0oooo0P000000103<a=<000000000002o]m85000000030:^G`P000000Z96m
00@0000000@0WH:e0000002MOk<000000P2LOK420000000309]j[P000000VgV]00@0000000<0VGN/
0000002IMj/00P0000001P2IMZX0000009UfZP2IMZX0000009UfZP80000000<0VWJZ0000002JMZT0
0`0000001@2JN:/000000000002KN:/000000080VgR[00@0000009aiZ`000000W7V/100000001P2Q
Ojh000000::0[`2RP:l000000:B2[`<000000P2[R[<200000080]9Bf0`000000102oX;T000000000
0037ZK/2000000030<na_0000000dkFl0080000000H0g;jl000000000000hLBk0000003Sa[/30000
00040>G7^P00000000000>K8^@80000000@0i/^k000000000000i<Vl0P0000000`3NaKl000000=c5
`P03000000030<^b`P00000000000080`:O000@000000;NL_@000000/iNj0`0000020:V;]@H00000
00H0X7n_0000002OOJh0Wgf^0000002OO:d20000000309ik[0000000WGZ[00800000=03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0080<c<
c0030000003Vi^H0i^KV0100i^KV1000000T0?ooo`<000004P3Vi^H00`000000c<c<0<c<c0080<c<
c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407mo
O`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0803<c
<`030000000I6AT06ATI00l06ATI;000000A01TI6@8000002@0c<c<00`000000C4a<04a<C00604a<
C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00G`3oool00`000000oooo0?ooo`0Z0?ooo`80000000H0a<CJ00000000000000000;6Xc`00
00020:jNb0@0000000<0WhRk0000000000000P2MP[D010000000WGnc0000002LOK470000000=09Ug
[0000000VGN/0000002IMj/0000009UfZ`000000VGJZ0000002IMZX0000009UfZP060000000;09Yh
Z`000000VWR[0000002KN:/0000009]hZ`000000VgR[0000002LNJ/0100000001P2POZh000000:5o
[P2QOjh000000::0[`<0000000@0ZHRb0000002[R[<0ZhZc0P0000020;BD]P030000002lW;T0_9bi
0080000000H0a:Fj000000000000c:jl0000003C]K`2000000050=bn_0000000g/6l0000003Qa;/0
0P0000001@3Sak/00000000000000000iLRj0080000000@0i/Vj000000000000i/bl0`000000203R
bl4000000=c5`P000000fLC50000003@^/D000000P35[/<3000000040;NL_@000000000000000080
Zhjh00P000000:V;]@00000000000::2/@000000XH6`00000080X7n_00@0000009mm[P000000Wgb]
1@00000f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000
003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03`3Vi^H2000002/0oooo0P00000@0>KViP030000
003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000
001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000
000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT03P0I6AT_000001406ATI00<0000003<c<`0c<c<0
1`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H03oool00`000000oooo0?ooo`0[0?ooo`800000
0P2e]=P600000080XHfo00D0000009n8^`000000000009f2]@060000000309Qi[`000000VGV^0080
000000H0VGN/0000002IMj`0VGN/0000002IMj/20000000309UfZP000000VGJZ00@0000000H0VWN[
0000002JMj/0000009YhZ`00000209YhZ`80000000<0VgR[0000002KN:/00`0000000`2NO:d00000
000000020:1n[P030000002QOjh000000080000000@0YhJa0000002YR;80ZHRb0`000000102aTKD0
00000000000000020;bL^@0500000034YKX0a:Fj0000003<[[`00P000000103C]K`000000000003L
_[`2000000030>34_0000000hlJk0080000000<0i<Nk0000000000000P0000000`3Vbk/000000>K;
^`02000000070>K>_P00000000000000003Qc<@000000=W4a@04000000040<F^``00000000000;ZS
`@<000000P2^Tk/00`000000Zhjh00000003000000080::2/@000000XH6`0:61/0000000X7n_0000
002OOJh3000003/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c
00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0=0>KViP800000;`3oool2000000l0i^KV
00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI
00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0>01TI6C800000400I6AT00`000000<c<c
03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001Q0?ooo`030000003oool0oooo02/0oooo
10000000102VXm<000000:BJb`2TV//90000000309Qm]0000000V7bb0080000000@0V7V_0000002I
NJh0VGV^0P0000001@2IMj`0000009Ug[0000000VGN[00H0000000D0VWN[000000000000VWN[0000
000209YgZ`040000002JN:/0000009YhZ`H0000000L0WG^]0000002NO:d0000009mm[@000000X7j^
00<0000000/0YHBa0000002WQ[40YhJa0000002YR;8000000:n?]0000000/I6e000000020;VI^0<0
000000H0a:Fj000000000000c:jl0000003@/[`2000000030=Vm_@000000g/6l0080000000<0hLFl
0000003Sak/00P0000000`3Tb;/0000000000002000000030>O=_0000000i/bl00<0000000L0h/_1
000000000000g/g70000003Fa<P000000080bkS800<000000;n[aP2oZlH00P0000020;2H_P030000
002^Tk/000000080000000L0Y8Ne0000002SQK<000000::2/@000000XH6`00@00000?`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<
c0030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0<@3oool00`000000i^KV0>KViP0=0>KV
iP030000003<c<`0c<c<00H0c<c<0P0000060;>c/`030000002IVIT0VIVI00@0VIVI00<0000007mo
O`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c
<`0c<c<01`0c<c<00`0000006ATI01TI6@0=01TI6C@000003`0I6AT00`000000<c<c03<c<`0703<c
<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo001R0?ooo`800000;03oool90000000309R9`P000000V8Fm
0080000000/0V7ng0000002HOK@0000009Ql/P000000V7Z`0000002HNJl0000009Ui[P0200000003
09Ug[0000000VGN/00@0000000l0VGN/0000002IMj/0000009YgZ`000000VWN[0000002JMj/00000
09YgZ`000000VWR[0000002JN:/00P000000102LNZd0000009ak[@00000209ek[@030000002NO:d0
000000<0000000H0Y8>`0000002UQ;40YHBa0000002WQ[4300000080[hnd0P0000020;VI^0040000
0031X[X0`J:j00000080b:Zk00H000000=2b_0000000dkNm0000003I_Kd2000000060>34_0000000
00000>;7_0000000i<Nk0P0000000`3UbK/000000>K;^`02000000030>S?_@000000i/jn00<00000
00<0hLc40000000000000P000000103A`ld0000000000034]L/3000000030;BN``000000/9Rn00<0
000000@0YX^h0000002TQkD0Y8Ne1@0000130?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`00
0000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0303Vi^H00`00
0000oooo0?ooo`0c0?ooo`030000003Vi^H0i^KV00`0i^KV00<000000<c<c03<c<`01`3<c<`00`00
0000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`00
0000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`00
00006ATI01TI6@0<01TI6CH000003P0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<
00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0
oooo02d0oooo001T0?ooo`030000003oool0oooo02X0oooo0`0000002@2FW]T0000009NEc`000000
V8k80000002HRL80000009R5_@020000000309Qo]`000000V7fd0080000000<0V7Z`0000002HNJl0
200000001@2HMj`000000000002IMj`000000080VGN[00L0000009YgZ`000000000009YgZ`000000
VWN[00H0000000P0W7Z]0000002LNjd0W7^]0000002MNjd0000009il[@80000000H0XX6`0000002T
Pk00Y8>`0000002UQ;4300000080[Hbd00@000000:n?]0000000]YJg0`0000001031X[X000000000
0038Z[/2000000030=2b_000000000000080000000@0g<2m000000000000hLFl0P0000000`3Sak`0
00000>C8^`04000000040>O=_000000000000>SB_`80000000H0i];3000000000000g/g70000003K
cl`3000000030<Beb`00000000000080^:O8100000020:R?^`050000002VRkP000000:B7]@000000
B03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<
0<c<c0060<c<c0030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0=03oool00`000000i^KV
0>KViP0<0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI
09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<
04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0300I6ATh000000h06ATI
00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV
00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00I@3oool00`000000oooo
0?ooo`0Z0?oooaH000000100UWR_000000000000UgR^0000002HMjd0000009Qg[0000000VGN/0000
002IMj`0000009UgZ`000000VWN[1P0000002`2KNJd0000009]i[@000000VgZ]0000002LNZd00000
09ak[@000000WG^]00@000000P2RPK000`000000Y8>`00000002000000040:^:/`000000[Hbd0:f<
]0<0000000D0]YJg0000002mWkT0_Ini000000020<FW^`070000003=[k`0cJnl0000003C]kd00000
0=Nk_P02000000040=k3_@00000000000>;7_080000000<0hlRm0000003UbK/010000000103Xckd0
00000000003YeL83000000080>?Hb`000000flo<0000003Gd=8000000<_1d@0000020;fac`@00000
0P2ZU;l00`000000Z8nk00000003000004X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000
002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0<0>KViP030000
003oool0oooo03H0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0060<c<c0030000
002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000
000I6AT06ATI00/06ATI>P00000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0
101<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3o
ool0;@3oool006H0oooo00<000000?ooo`3oool0:@3oool30000000308:FgP000000QhoD00800000
00<0SXG50000002@P/000P0000000`2BOKT0000009=l]P020000000509Ej/P000000UWVa0000002F
N:l00P0000001P2GN:h0000009Qg[@2HMjd0000009Qg[080000000<0VGN/0000002IMj/010000000
1P2KNJd0000009]i[@000000VgV]00000080VgV]0P0000000`2LNZd0000009ak[@030000000:0:1o
[`000000XH2_0000002RPK0000000:B3/0000000Z8Rc00000080ZhZc0`0000020;>D]`80000000@0
_Ini000000000000aJNk0P0000001`3=[k`000000=6d_P000000ek^n0000003J_kh01@000000103S
ak`000000000003Tb[d2000000050>K=_@00000000000000003Xd[l00P0000001@3YfLD000000>?H
b`000000hM_@00D0000000@0`[oG00000000000000000P2_Xl/5000004h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000
VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`00`000000
i^KV0>KViP0;0>KViP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000
c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000
Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000
<c<c03<c<`0603<c<`030000000I6AT06ATI00/06ATI>`00000<01TI6@030000000c<c<0<c<c00L0
<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool006L0oooo00<000000?ooo`3oool0:@3oool800000007
08j5a@000000T8;00000002BOKT0000009=l]P020000000609Ej/P000000UWVa09Ii/@000000UWR_
0P0000001@2GN:h0000009Qg[@000000V7N/00H0000000D0VWV]000000000000VgV]0000000209]i
[@040000002KNJd0000009]i[@H0000000@0Wgj_0000002POjl0X7n_0P000000102RPK0000000000
000000020:R8/`030000002[R[<000000080/96f00D000000;>D]`000000^Ybi000000020<:T^`80
000000<0bZfm0000003A];h00P000000103G^kh000000000003L`[l2000000040>77_P0000000000
0>?8_@80000000<0iLbn0000000000000P0000000`3Zel4000000>WE`P04000000060>7Kd0000000
00000=GSh@000000am7Q0`0000020;>]d`<00000D`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI
00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00/0i^KV
00<000000?ooo`3oool0=`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00H0c<c<
00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00L0<c<c
00<0000001TI6@0I6AT02P0I6ATl000000d06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<
04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00J03oool00`000000oooo0?ooo`0Y0?ooo`@0000000<0LhKG000000000000
1@0000000`2BOKT0000009=l]P020000000509Ej/P000000UWVa0000002FN:l00P0000000`2GN:h0
0000000000040000000?09Uh[@000000VGV]0000002JNJd0000009Yi[@000000VgV]0000002KNJd0
000009]i[@000000VgV]0080000000@0WGf_0000002NOJl000000P2OOZl00`000000X7n_00000003
000000040:N7/P000000Z8Rc0:R8/`<000000P2`TKH3000000060;ZL^@000000`ZBk0<:T^`000000
bZfm0P0000001@3A];h000000=Bi_`000000f[nn00<0000000<0hLNn0000003Rb;h00P000000103T
b[d000000000003Wckh4000000030>_La000000000000080000000@0i>WD000000000000eN?Q0`00
00000`2jcnX0000000000002000005L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0U0?ooo`8000000`3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c
/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0>@3o
ool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c
/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101V
IVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02`0I
6ATm000000`06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001V
IVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo0`3oool3000002l0oooo001Y0?ooo`030000003o
ool0oooo02T0oooo100000001@1cQ]L000000860b@000000QGk30100000000<0UgR_0000002HN:h0
0P0000001P2IN:d0000009Ui[@2INJd0000009Yi[@80000000<0VgV]0000002KNJd01P000000202M
OJl0000009im[`2NOJl0000009mn[`000000X7n_0P000000102UQK8000000:N7/P2WQk8300000080
[Xnf0`0000020;RI^@030000002oX[/000000080000000T0bZfm0000003>/[h000000=Bi_`000000
f;fo0000003L`[l00P000000103Qakh000000000003RbKh2000000030>G<_P000000000000800000
00D0j]O100000000000000000>_Wb`04000000040=Cei000000000000;OUmP800000F`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool307mo
O`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<
c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0>@3oool00`000000i^KV0>KViP0:0>KV
iP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VI
V@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<
C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02`0I6ATm000000`06ATI00<0000003<c
<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00JP3oool2000002X0oooo1P0000001`21
P<T00000000000000000S7^l0000002>N[T00P0000001@2ANK@00000099h/`000000U7Rb00800000
00d0UWR`0000002GN:l0000009Qh[P000000V7R^0000002IN:d0000009Ui[@000000VWV]00H00000
00T0W7b_0000002LO:l0000009al[`000000WGf_0000002NOJl01P0000020:F5/P050000002WQk80
00000:b=]@0000000P2^SkH020000000]INi0;FG^@000000^9Vi0000002oX[/000000P37Z[d01@00
0000c[:n000000000000e;Vo0080000000<0fl;10000003NaKl00P000000103Rb;h000000000003S
bkl2000000030>O?_P00000000000080000000<0jmc40000000000000P0000000`3Io=X000000000
0004000005h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VI
V@0409VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KV
iP0:0>KViP030000003oool0oooo03/0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<
c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07mo
O`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c
<`0603<c<`030000000I6AT06ATI00X06ATI?`00000;01TI6@030000000c<c<0<c<c00H0<c<c00<0
000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool006`0oooo00<000000?ooo`3oool0:03oool70000000408En``00
0000000008ak_0<0000000D0TGVd0000002BN;<0000009Ah/P0200000080UWR`00T0000009Mh[`00
0000000009Qh[P000000VGR]0000002INJd0100000001P2KNjl0000009]k[`000000W7b_00000080
W7b_0P0000002`2MOJl00000000000000000XH:b0000002RPk8000000:>4/P000000YHFb00<00000
0P2/SKD300000080]INi1@0000002037Z[d000000000003>/[h000000=:g`0000000f;fo10000000
103Pal0000000000003RbKh3000000040>KA`@00000000000>[G`P/00000HP3oool01@000000oooo
0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0
/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0
oooo03/0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0
/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0
IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT0
6ATI00X06ATI?`00000;01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`0
0`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3o
ool006d0oooo00<000000?ooo`3oool0:03oool;0000000608ij^@0000000000095i]0000000TWRc
0P0000001@2EN;00000009Ih/0000000UgR_00P0000000D0VW^_000000000000Vg^_0000000209]k
[`040000002LO:l0000009al[`@0000000@0Wh6a0000002QP[8000000P2RPk8400000080ZX^e00<0
00000:b=]@0000000P2bU;P300000080_9nk00<000000<BX_@0000000P3;/;l020000000d[O00000
003E_<4000000=_2`@000000gLG10P000000103Qb<0000000000003Sbkl3000000030>SE`P000000
000000P00000I@3oool01@000000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000
VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000
i^KV0>KViP0:0>KViP030000003oool0oooo03/0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000
c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000
Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000
<c<c03<c<`0603<c<`030000000I6AT06ATI00X06ATI?`00000;01TI6@030000000c<c<0<c<c00H0
<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0:03oool400000005
075jc0000000000000000023NKl0400000003`2HN[00000009Uj/0000000VW^_0000002JNjl00000
09]k[`000000Vg^_0000002KNjl0000009al[`040000000809j0/@000000Wh6a09n1/@000000XH:b
0000002RPk8200000080Z8Ve00<000000:Z;]@0000000P0000020;:D^0030000002iWK/0^Ifk00D0
000000/0bk2o0000003?]/4000000=Fl`@000000f<720000003MaL4000000=k7`P02000000050>79
`000000000000000003VdL400P0000001@3Zfl@00000000000000000jo7<00<00000J03oool01000
0000oooo0?ooo`00000D0?ooo`040000003oool0oooo000000T0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c00<0
00000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03/0oooo00<0
00000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0
000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0
000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00T06ATI@000
000<01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IV
IP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool006l0oooo00<0
00000?ooo`3oool0:03oool90000000608Mh_0000000000008eh^0000000SgRf0P0000001@2CNK<0
000009Ai/P000000UWVa0080000000@0V7Z`0000002IN[0000000P2JNjl01@000000VW^_00000000
0000Vg^_00D0000000<0WGnb0000000000000P2NP;4010000000Wh6a0000002QP[8400000080Z8Ve
0`0000020:nB^0<000000P2iWK/01`000000`JFn0<6U_P000000b:k00000003?]/400P0000001@3E
_<400000000000000000gLG10080000000D0glS200000000000000000>C?`P02000000030>SE`P00
0000000000H00000JP3oool00`000000oooo0000000D0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2I
VIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3V
i^H02P3Vi^H00`000000oooo0?ooo`0k0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<
c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1o
Ogl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c
<c<01P0c<c<00`0000006ATI01TI6@0901TI6D000000300I6AT00`000000<c<c03<c<`0503<c<`03
0000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH010000000Ogmo07moO`1oOgl50?oo
o`030000003oool0oooo02d0oooo001`0?ooo`030000003oool0oooo02P0oooo100000002P1YM</0
000000000023NKl0000008Mh_0000000SGRh0000002?N;H20000000?09=i/`000000U7Vb0000002F
NK40000009Mj/@000000V7Z`0000002IN[00000009Yk[`000000VW^_00@0000000T0W7jb0000002L
O[80000009eo/P000000WWna0000002NP;401@0000000`2TQkD000000:J8]@0300000080[I2h00<0
00000:nB^00000000P2fV[/3000000030<6U_P00000000000080000000T0ckK10000003C^l<00000
0=S1`P000000flG30000003Nal800P0000000`3Pb/<0000000000002000000040>SIa@0000000000
0>cQaPD00000J`3oool00`000000oooo0000000E0?ooo`8000002P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<0
0`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0?03oool0
0`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<0102c/k<0
0`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH0
0`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6AU0
000000`06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0
IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00L@3oool0
0`000000oooo0?ooo`0X0?ooo`@0000000<0JGC;000000000000100000000`2=N;P0000008mh]P02
0000000509=i/`000000U7Vb0000002FNK400P0000000`2HN[00000009Uj/0060000000409an/P00
0000W7jb00000080W7jb0P000000202NOk400000000000000000XHBe0000002SQKD000000P2TQkD2
000000040:^?^0000000[I2h0:f@^0<000000P2fV[/010000000_J>n0;fS_P0000020<F/`@0<0000
003<]<8000000=>k``000000e/340000003KaL<000000=c7a0000000glS20`0000000`3Tcl800000
00000002000000030>cWb@000000000000800000KP3oool00`000000oooo0000000V0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c
00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo03d0oooo
00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c
00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00T06ATI
@000000<01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV
06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00780oooo
00<000000?ooo`3oool0:03oool70000000307mg`000000000000100000000<0VWfb0000002KOK80
0P00000209an/P040000002LO[80000009an/P@0000000P0X8Be0000002QQ;D0XHBe0000002SQKD0
00000:B7]@8000000P2[SkP300000080/iRk0`000000102mXkh0000000000035[<430000000;0=2j
a0000000e/340000003Ia<H000000=c7a0000000gLW50000003Pb/<0100000000`3XfLD000000000
000400000700oooo0P00000V0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VI
V@0409VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KV
iP090>KViP030000003oool0oooo03d0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<
c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07mo
O`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c
<`0603<c<`030000000I6AT06ATI00T06ATI@000000<01TI6@030000000c<c<0<c<c00D0<c<c00<0
000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool007<0oooo0P00000X0?ooo`H0000000L0NWK30000001oMl000000
08Qh^`000000RgVi0080000000D0T7Zg0000002BN[D0000009Ak]0020000000=09Ql/`000000VGfc
0000002JOK80000009]m/P000000Vgjb0000002LO[80000009an/P040000000609n3]@000000X8Be
0:24]@000000XHBe1@000000102YSKP000000:^?^00000020;6F_0030000002cV;/000000080^Z6o
00L000000<:Y`@32ZL4000000<Vb``000000d;[40080000000P0e/34000000000000flO70000003M
bLD000000=k:a@<0000000<0iMG60000000000001@00001a0?ooo`8000009P3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000
003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`0m0?ooo`030000
003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000
002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000
001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6D000000
300I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0
0`1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001e0?ooo`030000
003oool0oooo02H0oooo2`000000202;NKT000000000002@N[L00000099j]@000000U7^d0P000000
1P2HO;<0000009Um/`2IOK<0000009Ym/P80000000<0Vgjb0000000000000`0000000`2MP[D00000
0000000209n3]@030000002PQ;D000000080000000@0YHZh0000002WRkP0Yh^h100000020;6F_0<0
000000@0^Z6o000000000000`ZW1100000001@3@^/@000000=>oaP000000fLC60080000000D0flW7
0000003Nb/D000000>3=aP0900000780oooo0P00000V0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<
c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo03d0oooo00<000000>KViP3Vi^H02@3V
i^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102I
VIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<
C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00T06ATI@000000<01TI6@030000000c
<c<0<c<c00D0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001o
Ogl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool007H0oooo00<000000?ooo`3oool09P3o
ool60000000607Iea0000000000008Qh^`000000RgVi0P0000001@2@N[L00000099j]@000000U7^d
0080000000<0V7bc0000002IOK<01P000000102MP[D0000009f2]@00000209f2]@80000000H0Wh>e
00000000000000000:>9^00000020:F:^0040000002WRkP0000000000080[YBl0`0000020;RN_`04
0000002oYl80_jO200000080a[3500P000000<fiaP000000dko60000003Fa<P000000=_7a`800000
00<0g<_80000003PcLH00P0000000`3Tf<T0000000000004000006l0oooo1000000X0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c
00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo03d0oooo
00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00@0/k>c
00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00T06ATI
@000000<01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV
06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool007L0oooo
00<000000?ooo`3oool09P3oool40000000306eca`000000MWG40140000000D0VX2f000000000000
W86e0000000209f2]@040000002MP[D0000009f2]@@0000000H0XXRi0000002SRKP0XhVh0000002U
R[P3000000040:bB_0000000[YBl00000080]9fo0`000000102oYl80000000000036/<D300000007
0=6nb0000000e/C80000003Hb<T000000=_9a`02000000030=k>b@000000h];700L00000K@3oool3
000002`0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0VIVI00<00000
0;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<00000
0?ooo`3oool0>`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<00000
0;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<00000
06IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<00000
01TI6@0I6AT02@0I6AU0000000`06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C005
04a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00N03oool00`000000oooo0?ooo`0U0?ooo`X0000000P0QWVm000000000000SW^j0000
002AO;T0000009=m^080000000/0Ugng0000002IOkH0000009Z0]P000000Vh6f0000002LPKD00000
09f2]@0600000080XHNi00@000000::8^@000000XhVh0`0000020:VA_0@000000P2dWKl010000000
_:K30;bV``0000020<>_aP030000003:]lP0b[O80080000000L0e<C;0000003Hb<T000000=W9bP00
0000g<_80080000000<0hM?;0000003Tf<T01@00001Z0?ooo`@00000;`3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<
c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0k0?ooo`030000003V
i^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`040;>c/`030000002I
VIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6D000000300I
6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1V
IVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001i0?ooo`030000003o
ool0oooo02D0oooo1@000000301ZL/T0000000000022N;l0000008Ii_@000000SW^j0000002AO;T0
000009=m^080000000H0Ugng0000002IOkH0VGnf0000002JP;H60000000709j6^@000000WhJi0000
002OQ[T000000:67^@0500000080Yi2l00@000000:VA_000000000000P2bVl03000000040;bV``00
000000000<>_aP80000000<0b[O80000003>_//00P0000001`3Fb<`000000=W9bP000000f/_;0000
003Nc/T00P0000000`3Sf/d0000000000003000006P0oooo0`00000c0?ooo`8000000`3oool307mo
O`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<
c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0>`3oool00`000000i^KV0>KViP0:0>KV
iP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VI
V@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<
C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6AU0000000`06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007mo
O`1oOgl0Ogmo103oool2000002l0oooo001j0?ooo`030000003oool0oooo02D0oooo1@0000000`1Z
L/T00000000000040000000508ik^P000000TGbi0000002COKP00P0000000`2GOkL0000009Uo]P04
0000000409f5^@000000WXJi00000080WXJi00<0000009n6^@0000000`0000001P2TSKd000000:F>
_@2US[d000000:N@_0<0000000@0[iW100000000000000000P2iY<@010000000`:g70<2]a`000002
0<Nfb@040000003>_//000000=73c@80000000L0elW=0000003Jbl/000000=c?c0000000hM?;00H0
0000I@3oool4000003H0oooo00<000000?ooo`3oool00P3oool307moO`030000002IVIT0VIVI00@0
VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0
i^KV00<000000?ooo`3oool0>`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0
c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0
Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0
<c<c00<0000001TI6@0I6AT02P0I6ATo000000/06ATI00<0000003<c<`0c<c<01P0c<c<00`000000
C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00N`3oool2000002H0oooo200000000`21N/<000000000000;00000003
09^4^P00000000000080WHFi00@0000009j6^@000000WXJi100000020::<_@040000002TSKd00000
0:F>_@<000000P2/Ul4200000080]Z;50`0000002P30[LL0000000000037]/T000000<^mc@000000
dL?=0000003Cb<l2000000050=S<cP000000g<o<0000003OeLh00`0000000`3WkM4000000000001S
0?ooo`<00000>P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT0
0`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H0
0`000000oooo0?ooo`0k0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`0
0`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl0
0`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<0
0`0000006ATI01TI6@0:01TI6Cl000002`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0
C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003o
ool0oooo02d0oooo001m0?ooo`030000003oool0oooo02<0oooo1`0000002@1jN<D00000085j``00
0000Rgfo0000002>Okh000000960_@020000000409N2^`000000VH>j00000080VhBj0P0000000`2M
QKT0000000000003000000050:2;_@000000XHbm0000002RS;d01@0000020:ZF`@040000002/Ul40
00000;:Pa@<000000P2lZlP02`000000a;C;0<Bdb`000000bkg=0000003>`m0000000=?8c`000000
e<[@0080000000<0f]3?0000003OeLh00`0000000`3Ul]@000000000001P0?ooo`@00000?@3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`04
0;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0k
0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`04
0;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP04
06IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:
01TI6Ch00000300I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<00000
06IVIP1VIVH00`1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001n
0?ooo`030000003oool0oooo02<0oooo2`0000001@2;OKl0000008io_P000000TH2m0080000000D0
Uh:k0000002IPkX0000009^4^P040000000609n;_P000000X8^n0:2;_P000000X8^m100000001P2V
Tl8000000:RD`P2XU<8000000:ZF`@<0000000@0/Z350000002iZLT0^JW90P0000001P31/ld00000
00000037_<l000000<k3d080000000L0dlS?00000000000000000=[@c`000000g=OB0080000000@0
i>OC0000000000000000G@3oool400000440oooo00<000000?ooo`3oool00P3oool307moO`030000
002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000
003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0>@3oool00`000000i^KV0>KViP0:0>KViP030000
003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000
001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000
000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02`0I6ATm000000`06ATI00<0000003<c<`0c<c<0
1P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00O`3oool00`000000oooo0?ooo`0S0?ooo`L00000
00<0NW_80000000000003P00000209j:_P040000002ORkh000000:2;_P@000000P2TT/<00`000000
YY?20000000400000080/9k60P000000102iZLT0000000000031/ld2000000040<Nlc`000000bl;B
00000080d<OB00H000000=C:d0000000em7C0000003Lem82000000040>;Zf00000000000000005/0
oooo0`0000150?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@03
0000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP03
0000003oool0oooo03T0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<c003
0000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`03
0000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`03
0000000I6AT06ATI00/06ATI?@00000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<
C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?oo
o`3oool0;@3oool00800oooo00<000000?ooo`3oool08`3oool70000000707Ykb0000000QX350000
002;P/@000000924`P020000000409J6`0000000VHRo00000080VhRo0P0000000`2NR[h000000000
0003000000050::A``000000Xi730000002TT/<00`000000102ZVlL000000:fMa`2]WLL300000005
0;JXb`000000_K;?0;fbc`0000000P34^m4010000000bl;B0000003=amD2000000070=7:d`000000
00000000003Jf=H000000=oOe@04000005P0oooo100000180?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0
1P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H0
2`3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0
102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0
101<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI?000000=01TI6@030000
000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP040000
001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00840oooo00<000000?ooo`3oool0
8`3oool90000000508J0a@000000Rh;40000002@Q<800P0000001@2FQ/00000009V8_`000000VhRo
00@0000000H0XI330000002QTL<0XI730000002RTL<400000080Z9[800<000000:ZKa`0000000P00
00020;>Vc0050000002i/=00000000000030^]<00P0000001@37`]D000000<g7e@000000c/[F00<0
000000@0e=;F000000000000gN;I1000001F0?ooo`<00000C03oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<
00H0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV
00/0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI
00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<
00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0;01TI6C/00000300I6AT00`00
0000<c<c03<c<`0703<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH01000
0000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo00220?ooo`030000003oool0oooo
02<0oooo100000000`1VN=4000000000000?00000080Wi3400@000000:6@``000000XI7310000002
0:JIb@D000000P2`YLd2000000060;J_dP00000000000<2jd`000000`l7H0P0000002@39amP00000
0<k:eP000000clgG0000003Dd]H000000=OJfP05000005<0oooo1000001?0?ooo`030000003oool0
oooo0080oooo0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<00000
0<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo03H0oooo00<00000
0>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<00000
09VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00/06ATI>P00000=
01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP04
06IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool008<0oooo0P00000T
0?ooo`T0000000<0R8K;0000002=R<T00P000000102FS<L0000009V=aP00000209^>a@80000000<0
Wi340000000000000`0000020:>Hb@@0000000@0ZZ;?0000002]Xlh0[J?>0`0000001P2f[m800000
0000002m^=H000000<?1f080000000T0bLOH0000003:b]T000000<o=e`000000dM;J0000003Gf]X0
1@00001A0?ooo`<00000D`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000009VIV@2IVIT0
102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0
3@3Vi^H00`000000oooo0?ooo`0c0?ooo`8000003P3Vi^H00`000000c<c<0<c<c0060<c<c0030000
002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000
000I6AT06ATI00`06ATI>000000=01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0
101<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3o
ool0;@3oool008D0oooo00<000000?ooo`3oool08P3oool40000000306Eme`000000000000@00000
00@0SHS9000000000000UXc720000000102RUlX000000:>Hb@2SV<T400000080Z:7?10000000102_
[=@000000000000000020;Vgf0030000002o`=X000000080aLKK00P000000<[:f@000000blgK0000
003Ad]X000000=?KgPD00000CP3oool4000005H0oooo00<000000?ooo`3oool00P3oool407moO`03
0000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c003
0000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool0<P3oool00`000000i^KV0>KViP0=0>KViP03
0000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@03
0000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C003
0000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT03@0I6ATe000000h06ATI00<0000003<c<`0c
<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00QP3oool00`000000oooo0?ooo`0R0?ooo`H0
000000<0NhOD00000023R]801P0000000`2HTld0000009bDc00200000080X9O:1@0000000`2UWm00
00000:JPd00300000080[:_F0`0000020;Fff@80000000<0^koM00000031a]h00P0000001@36bM`0
00000<_=f`000000cM?N00L00000C03oool3000005X0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<
c0030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0<03oool2000000l0i^KV00<000000<c<
c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007mo
O`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c
<`0c<c<01`0c<c<00`0000006ATI01TI6@0=01TI6C@000003`0I6AT00`000000<c<c03<c<`0703<c
<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo00270?ooo`030000003oool0oooo0280oooo200000001023
R]80000000000000000209BAcP030000002HTld0000000D0000000@0XioA0000002TWm40Y9oA0`00
00000`2WZML000000:VYe`0300000080/KCK0P0000001P2g_]l000000000002maN4000000<;9h080
000000<0alcN0000000000000P0000000`3@j>L0000000000002000004T0oooo1000001M0?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0
/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0=0>KViP800000;P3oool200000100
i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0
VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0
C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0>01TI6C800000400I6AT00`000000
<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000
Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo00280?ooo`030000003oool0oooo0280
oooo1@0000000`1bRm`00000000000080000000309bLd`00000000000080XIkA1@0000020:JXf0@0
00000P2^/md2000000040;>mh@00000000000;S4h`80000000<0_LSS00000033c>800`0000000`3:
gNL0000000000003000004P0oooo0`00001Q0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`00
0000i^KV0>KViP0?0>KViP800000:`3oool00`000000i^KV0>KViP0?0>KViP030000003<c<`0c<c<
00P0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo
00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT03`0I6AT_000001006ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00R@3oool00`000000oooo0?ooo`0R0?ooo`P0000000D0QY?I0000
00000000TiSF0000000209RJe0H000000P2TYmT500000080Z;7O0`000000102__><000000000002d
`nH2000000060;W7i@00000000000;k<i@000000a=?U1`0000150?ooo`@00000I03oool2000000<0
oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<
c<`0203<c<`00`000000i^KV0>KViP0@0>KViP@000009@3oool200000180i^KV00<000000<c<c03<
c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1o
Ogl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c
<c<0200c<c<00`0000006ATI01TI6@0@01TI6B/000004P0I6AT00`000000<c<c03<c<`0703<c<`03
0000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl40?oo
o`800000;`3oool008X0oooo00<000000?ooo`3oool08P3oool?0000000309^Tg0000000WjGJ00D0
00000P2V/N04000000050:RjiP00000000000000002_`^P00P000000102da^P000000000002ibnP2
000000040;oCj@00000000000<?[l0<00000A03oool3000006P0oooo00<000000?ooo`3oool00P3o
ool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<
c0080<c<c0030000003Vi^H0i^KV01<0i^KV0`00000L0?ooo`H000004P3Vi^H2000000X0c<c<00<0
00000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0
000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00T0<c<c00<0
000001TI6@0I6AT04@0I6ATU000001@06ATI0P00000:03<c<`030000001<C4`0C4a<00D0C4a<00<0
000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo
002;0?ooo`8000008`3ooolB00000080XZoQ1@0000020:JiiP80000000D0Z<3[0000000000000000
0;35jP02000000040;C:jP00000000000;WBk080000000<0_mg_0000000000000P0000110?ooo`@0
0000J`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT2000000P0
/k>c00<000000<c<c03<c<`0203<c<`2000001H0i^KV7000000G0>KViP030000003<c<`0c<c<00T0
c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0
Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00T0
<c<c00<0000001TI6@0I6AT05P0I6ATL000001H06ATI00<0000003<c<`0c<c<02@0c<c<00`000000
C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00S@3oool00`000000oooo0?ooo`0Q0?ooo`X0000000@0SJOW0000002D
Z^D0U:[U1P0000020:Bhi`@0000000@0Y[o/000000000000Z<C]0`000000102`bNd000000000002d
dNl2000000030;WMlP000000000000800000?`3oool4000006l0oooo00<000000?ooo`3oool00P3o
ool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<
c0090<c<c0030000003Vi^H0i^KV04H0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c
/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IV
IP0406IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI
6@1601TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IV
IP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool008h0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0000000<00000080V;C[1@0000000`2S_nd000000000
0002000000040:K3kP00000000000:S7l0`00000?@3oool3000007<0oooo00<000000?ooo`3oool0
0P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c0090<c<c0030000003Vi^H0i^KV04D0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c
0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV
06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI
01TI6@1401TI6@8000002`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV
00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00h0000000<0U[[a0000000000000`0000000`2S`^l00000
00000002000000060:G6l@00000000000:K?m@000000Y][j1P00000l0?ooo`@00000MP3oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`060;>c
/`030000003<c<`0c<c<00X0c<c<0P0000130>KViP800000303<c<`00`000000/k>c0;>c/`070;>c
/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IV
IP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02P0c<c<2000004806ATI0P00000<03<c
<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo002@0?ooo`030000003oool0oooo01h0oooo00@000000?oo
o`3oool0oooo3P0000000`2D_O<0000000000003000000030:;6lP000000000000X00000?03oool3
000007X0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<00000
0;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c00;0<c<c0800000?P3Vi^H3000000d0c<c<00<00000
0;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<00000
06IVIP1VIVH01P1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00/0<c<c0`00000n
01TI6@8000003@0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV00@00000
07moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00T@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0080oooo3P0000000`2B`OH000000000000<000003/0oooo1000001m
0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0
/k>c00L0/k>c00<000000<c<c03<c<`0303<c<`3000003T0i^KV0P00000?0<c<c0030000002c/k<0
/k>c00L0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0
IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0=03<c<`800000>@0I6AT3
000000h0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0
Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00TP3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00D0oooo5`00000k0?ooo`<00000P@3oool00`000000oooo0?ooo`020?oo
o`@0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<
00h0c<c<0P00000c0>KViP@00000403<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI
00L0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<
00T0C4a<00<0000003<c<`0c<c<03P0c<c<3000003<06ATI0`00000@03<c<`030000001<C4`0C4a<
00P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?oo
o`3oool0;@3oool009<0oooo0P00000L0?ooo`030000003oool0oooo00P0oooo4000000k0?ooo`@0
0000Q03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000
/k>c0;>c/`090;>c/`030000003<c<`0c<c<00l0c<c<1P00000Z0>KViP<000004`3<c<`00`000000
/k>c0;>c/`090;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01@1oOgl00`000000
IVIV06IVIP0706IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0400c<c<3000002/0
6ATI1@00000B03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000
Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool009D0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0=0?ooo`@00000?`3oool3000008P0oooo00<000000?ooo`3oool0
0P3oool507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<
0<c<c00D0<c<c0P000005`3Vi^H;000001D0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI
09VIV@0709VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<
04a<C00:04a<C0030000000c<c<0<c<c0180<c<c3000000F01TI6@T000005@0c<c<2000000X0C4a<
00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0
;@3oool009H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1<0?ooo`@00000R`3o
ool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c
/`0:0;>c/`800000703<c<`G000001d0c<c<0`00000;0;>c/`8000002@2IVIT00`000000Ogmo07mo
O`0707moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02P1<C4`2000001h0<c<c5P00
000L03<c<`800000301<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo0080Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00U`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo04T0oooo0`00002?0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@08
09VIV@030000002c/k<0/k>c00/0/k>c0`00001;0<c<c08000003@2c/k<00`000000VIVI09VIV@09
09VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00;
04a<C0800000C00c<c<2000000d0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`02
07moO`D0oooo00<000000?ooo`3oool0;@3oool009P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`150?ooo`@00000TP3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VI
V@2IVIT0202IVIT00`000000/k>c0;>c/`0=0;>c/`800000B03<c<`00`000000/k>c0;>c/`0=0;>c
/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0906IV
IP030000001<C4`0C4a<00`0C4a<0P00001703<c<`<000003`1<C4`00`000000IVIV06IVIP0806IV
IP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00V@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0480oooo0`00002F0?ooo`8000000`3oool607moO`03
0000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<03P2c/k<4000003h0c<c<1P00000?0;>c/`03
0000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0:06IVIP03
0000001<C4`0C4a<00d0C4a<1P00000n03<c<`<00000401<C4`2000000/0IVIV00<0000007moO`1o
Ogl00`1oOgl40?ooo`800000;`3oool009X0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0n0?ooo`@00000V@3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0
2P2IVIT200000180/k>c1@00000c0<c<c0H000004`2c/k<2000000`0VIVI00<0000007moO`1oOgl0
2@1oOgl00`000000IVIV06IVIP0:06IVIP8000004`1<C4`5000003<0<c<c1P00000B04a<C0030000
001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo
002K0?ooo`800000503oool00`000000oooo0?ooo`0j0?ooo`@00000W@3oool00`000000oooo0?oo
o`020?ooo`L0Ogmo00<0000009VIV@2IVIT02`2IVIT2000001D0/k>c3P00000J0<c<c0/00000602c
/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH0301V
IVH00`000000C4a<04a<C00E04a<C0`000006@0c<c<>000001H0C4a<0P00000=06IVIP030000001o
Ogl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo03P0oooo0`00002Q0?ooo`030000003oool0oooo0080oooo1`1oOgl0
0`000000VIVI09VIV@0=09VIV@8000008@2c/k<J000001l0/k>c1000000>09VIV@030000001oOgl0
Ogmo00/0Ogmo00<0000006IVIP1VIVH0301VIVH4000001l0C4a<6@00000R04a<C08000003`1VIVH0
0`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool009h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`@00000Y03oool00`000000oooo0?ooo`020?oo
o`P0Ogmo00<0000009VIV@2IVIT03P2IVIT2000005D0/k>c0`00000A09VIV@030000001oOgl0Ogmo
00d0Ogmo00<0000006IVIP1VIVH03`1VIVH2000005D0C4a<0`00000@06IVIP030000001oOgl0Ogmo
00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0340oooo0`00002X0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000
VIVI09VIV@0?09VIV@D00000C02c/k<4000001@0VIVI00<0000007moO`1oOgl03@1oOgl00`000000
IVIV06IVIP0A06IVIP<000000P1<C4`00`000000C4a<04a<C01804a<C0D000004P1VIVH00`000000
Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00:00oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0]0?ooo`@00000Z`3oool00`000000oooo0?ooo`020?ooo`T0Ogmo
00<0000009VIV@2IVIT0502IVIT7000003h0/k>c2000000F09VIV@030000001oOgl0Ogmo00l0Ogmo
00<0000006IVIP1VIVH04`1VIVH9000003h0C4a<1P00000G06IVIP030000001oOgl0Ogmo00H0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00X@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02X0oooo0`00002_0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000VIVI09VI
V@0J09VIVA400000702c/k<A000001`0VIVI0P00000C07moO`800000701VIVHA000001`0C4a<4@00
000K06IVIP8000002@1oOgl50?ooo`030000003oool0oooo02d0oooo002R0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool09P3oool400000;80oooo00<000000?ooo`3oool00P3oool;
07moO`<00000:P2IVITL000002X0VIVI0`00000G07moO`800000:`1VIVHL000002T0IVIV0`00000;
07moO`D0oooo00<000000?ooo`3oool0;@3oool00:<0oooo0P00000;0?ooo`030000003oool0oooo
02<0oooo0`00002f0?ooo`030000003oool0oooo0080oooo3P1oOgl2000006`0VIVI0P00000L07mo
O`<00000K01VIVH00`000000Ogmo07moO`0<07moO`D0oooo00<000000?ooo`3oool0;@3oool00:D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`@00000^@3oool00`000000
oooo0?ooo`020?oooa00Ogmo1P00001P09VIV@H000008@1oOgl600000600IVIV1P00000?07moO`D0
oooo00<000000?ooo`3oool0;@3oool00:H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0L0?ooo`<00000_@3oool00`000000oooo0?ooo`020?oooaH0Ogmo2`00001:09VIV@/00000
;@1oOgl;000004X0IVIV2`00000E07moO`D0oooo00<000000?ooo`3oool0;@3oool00:L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`@00000`03oool00`000000oooo0?oo
o`020?ooob40OgmoBP00001307moOdX00000801oOgl50?ooo`030000003oool0oooo02d0oooo002X
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool300000<@0oooo00<00000
0?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Z@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo100000370?ooo`8000000`3ooooo07mo
OaT0Ogmo0`3oool3000002l0oooo002Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool400000</0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0
oooo002[0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`<00000b03oool500000080oooo
00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo002]0?ooo`040000003o
ool0oooo000000P0oooo1000003=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooolP0?ooo`030000003oool0oooo02d0oooo002^0?ooo`030000003oool0000000D0oooo0`00
003A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0]0?ooo`00[`3oool2000000030?ooo`000000000000800000e03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00;00oooo0P00003H0?oo
o`030000003oool0oooo0080ooooo`00000T000002l0oooo003o0?ooohX0oooo0P00003o0?oooeL0
oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0oooo
o`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?oo
o`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooHP3oool300000?l0ooooOP3oool00?l0ooooH`3oool00`000000oooo0?oo
o`3o0?ooogd0oooo003o0?ooof<0oooo0`0000030?ooo`@000000P3oool500000080oooo0P000003
0?ooo`<00000o`3ooomU0?ooo`00o`3ooomS0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00003o0?ooof@0oooo003o0?ooof<0oooo00@00000
0?ooo`3oool000000P3oool4000000@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`00003o0?ooof@0oooo003o0?ooof80oooo1000000;0?ooo`030000003oool0oooo00L0oooo0`00
003o0?ooofD0oooo003o0?ooog40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooof@0oooo003o0?ooog00oooo0P00000:0?ooo`<00000o`3ooomT0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1791, \
-13.4837, 0.910076, 0.837664}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -17 0 ]
[.5 .5125 17 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.7) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0033349 0.0238095 0.00362369 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08318 .41586 m
.6875 .15873 L
s
.08318 .41586 m
.08763 .42037 L
s
gsave
.05824 .38602 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22084 .35728 m
.22507 .36204 L
s
gsave
.13752 .32626 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36689 .29513 m
.37087 .30014 L
s
gsave
.30651 .26361 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52215 .22908 m
.52583 .23435 L
s
gsave
.4475 .19703 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6875 .15873 m
.69083 .16426 L
s
gsave
.6655 .12615 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11008 .40441 m
.11272 .40715 L
s
.13728 .39284 m
.1399 .3956 L
s
.16481 .38112 m
.1674 .38392 L
s
.19266 .36928 m
.19523 .3721 L
s
.24936 .34515 m
.25186 .34803 L
s
.27821 .33288 m
.2807 .33579 L
s
.30742 .32045 m
.30986 .32339 L
s
.33697 .30787 m
.3394 .31085 L
s
.39719 .28225 m
.39954 .28529 L
s
.42785 .2692 m
.43017 .27227 L
s
.45889 .256 m
.46117 .2591 L
s
.49032 .24262 m
.49257 .24575 L
s
.55439 .21537 m
.55655 .21856 L
s
.58703 .20148 m
.58916 .20471 L
s
.62009 .18741 m
.62217 .19067 L
s
.65358 .17316 m
.65562 .17646 L
s
.25 Mabswid
.6875 .15873 m
.94776 .59132 L
s
.6875 .15873 m
.68184 .16114 L
s
gsave
.6953 .13887 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76361 .28524 m
.7579 .28751 L
s
gsave
.77151 .26625 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83157 .39819 m
.82581 .40033 L
s
gsave
.83956 .37974 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89262 .49966 m
.88683 .50167 L
s
gsave
.90067 .48168 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94776 .59132 m
.94193 .59322 L
s
gsave
.95441 .57343 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70345 .18523 m
.70004 .18666 L
s
.71902 .21111 m
.71561 .21253 L
s
.73423 .23639 m
.73081 .23779 L
s
.74909 .2611 m
.74567 .26247 L
s
.77781 .30884 m
.77438 .31018 L
s
.7917 .33192 m
.78826 .33325 L
s
.80529 .35449 m
.80184 .3558 L
s
.81858 .37658 m
.81512 .37787 L
s
.84431 .41935 m
.84084 .42061 L
s
.85676 .44006 m
.8533 .44131 L
s
.86897 .46034 m
.8655 .46157 L
s
.88091 .48021 m
.87744 .48142 L
s
.9041 .51873 m
.90061 .51992 L
s
.91534 .53742 m
.91185 .5386 L
s
.92636 .55574 m
.92287 .55691 L
s
.93716 .5737 m
.93368 .57486 L
s
.25 Mabswid
.08318 .41586 m
.04871 .65217 L
s
.0752 .47057 m
.08089 .46821 L
s
gsave
.02631 .46848 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06658 .52968 m
.07228 .52738 L
s
gsave
.03912 .52735 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05763 .59104 m
.06336 .5888 L
s
gsave
.02867 .58846 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.08187 .42483 m
.08528 .42339 L
s
.08022 .43613 m
.08362 .4347 L
s
.07856 .44753 m
.08196 .4461 L
s
.07688 .45901 m
.0803 .45759 L
s
.0735 .48222 m
.07692 .48081 L
s
.07179 .49395 m
.0752 .49255 L
s
.07007 .50577 m
.07349 .50438 L
s
.06833 .51769 m
.07175 .51629 L
s
.06482 .54176 m
.06825 .54039 L
s
.06304 .55394 m
.06647 .55259 L
s
.06125 .56622 m
.06469 .56486 L
s
.05945 .57859 m
.06288 .57724 L
s
.0558 .6036 m
.05924 .60226 L
s
.05395 .61625 m
.0574 .61492 L
s
.05209 .62899 m
.05554 .62768 L
s
.05022 .64184 m
.05367 .64054 L
s
.25 Mabswid
.08318 .41586 m
.04871 .65217 L
s
.04871 .65217 m
.41773 .97619 L
s
.41773 .97619 m
.42461 .76235 L
s
.42461 .76235 m
.08318 .41586 L
s
.6875 .15873 m
.94776 .59132 L
s
.94776 .59132 m
.97619 .81732 L
s
.97619 .81732 m
.70071 .40608 L
s
.70071 .40608 m
.6875 .15873 L
s
.08318 .41586 m
.04871 .65217 L
s
.04871 .65217 m
.70071 .40608 L
s
.70071 .40608 m
.6875 .15873 L
s
.6875 .15873 m
.08318 .41586 L
s
.42461 .76235 m
.94776 .59132 L
s
.94776 .59132 m
.97619 .81732 L
s
.97619 .81732 m
.41773 .97619 L
s
.41773 .97619 m
.42461 .76235 L
s
.373 .219 0 .053 k
.42324 .86266 m
.42621 .86454 L
.42127 .86605 L
.41833 .86326 L
.42324 .86266 L
F
0 g
.5 Mabswid
.42324 .86266 m
.42621 .86454 L
.42127 .86605 L
.41833 .86326 L
.42324 .86266 L
s
.464 .206 0 .009 k
.42816 .86205 m
.43114 .86303 L
.42621 .86454 L
.42324 .86266 L
.42816 .86205 L
F
0 g
.42816 .86205 m
.43114 .86303 L
.42621 .86454 L
.42324 .86266 L
.42816 .86205 L
s
.566 .173 0 .014 k
.43309 .86141 m
.43608 .86151 L
.43114 .86303 L
.42816 .86205 L
.43309 .86141 L
F
0 g
.43309 .86141 m
.43608 .86151 L
.43114 .86303 L
.42816 .86205 L
.43309 .86141 L
s
.624 .107 0 .149 k
.43803 .86075 m
.44105 .85999 L
.43608 .86151 L
.43309 .86141 L
.43803 .86075 L
F
0 g
.43803 .86075 m
.44105 .85999 L
.43608 .86151 L
.43309 .86141 L
.43803 .86075 L
s
.44299 .86005 m
.44602 .85847 L
.44105 .85999 L
.43803 .86075 L
.44299 .86005 L
F
.44299 .86005 m
.44602 .85847 L
.44105 .85999 L
.43803 .86075 L
.44299 .86005 L
s
0 .174 .174 .826 k
.44796 .85933 m
.45099 .85695 L
.44602 .85847 L
.44299 .86005 L
.44796 .85933 L
F
0 g
.44796 .85933 m
.45099 .85695 L
.44602 .85847 L
.44299 .86005 L
.44796 .85933 L
s
0 .283 .283 .717 k
.45294 .85855 m
.45598 .85542 L
.45099 .85695 L
.44796 .85933 L
.45294 .85855 L
F
0 g
.45294 .85855 m
.45598 .85542 L
.45099 .85695 L
.44796 .85933 L
.45294 .85855 L
s
0 .349 .349 .651 k
.45794 .85774 m
.46098 .85388 L
.45598 .85542 L
.45294 .85855 L
.45794 .85774 L
F
0 g
.45794 .85774 m
.46098 .85388 L
.45598 .85542 L
.45294 .85855 L
.45794 .85774 L
s
0 .39 .3 .61 k
.46294 .85689 m
.46599 .85235 L
.46098 .85388 L
.45794 .85774 L
.46294 .85689 L
F
0 g
.46294 .85689 m
.46599 .85235 L
.46098 .85388 L
.45794 .85774 L
.46294 .85689 L
s
0 .408 .263 .583 k
.46797 .85598 m
.471 .85082 L
.46599 .85235 L
.46294 .85689 L
.46797 .85598 L
F
0 g
.46797 .85598 m
.471 .85082 L
.46599 .85235 L
.46294 .85689 L
.46797 .85598 L
s
0 .39 .236 .564 k
.473 .85502 m
.47603 .84928 L
.471 .85082 L
.46797 .85598 L
.473 .85502 L
F
0 g
.473 .85502 m
.47603 .84928 L
.471 .85082 L
.46797 .85598 L
.473 .85502 L
s
0 .375 .214 .551 k
.47805 .854 m
.48107 .84774 L
.47603 .84928 L
.473 .85502 L
.47805 .854 L
F
0 g
.47805 .854 m
.48107 .84774 L
.47603 .84928 L
.473 .85502 L
.47805 .854 L
s
0 .362 .197 .542 k
.48311 .85295 m
.48611 .84618 L
.48107 .84774 L
.47805 .854 L
.48311 .85295 L
F
0 g
.48311 .85295 m
.48611 .84618 L
.48107 .84774 L
.47805 .854 L
.48311 .85295 L
s
0 .353 .183 .535 k
.48818 .85184 m
.49117 .84463 L
.48611 .84618 L
.48311 .85295 L
.48818 .85184 L
F
0 g
.48818 .85184 m
.49117 .84463 L
.48611 .84618 L
.48311 .85295 L
.48818 .85184 L
s
0 .345 .172 .53 k
.49326 .85067 m
.49624 .84308 L
.49117 .84463 L
.48818 .85184 L
.49326 .85067 L
F
0 g
.49326 .85067 m
.49624 .84308 L
.49117 .84463 L
.48818 .85184 L
.49326 .85067 L
s
0 .339 .163 .526 k
.49837 .84945 m
.50131 .84153 L
.49624 .84308 L
.49326 .85067 L
.49837 .84945 L
F
0 g
.49837 .84945 m
.50131 .84153 L
.49624 .84308 L
.49326 .85067 L
.49837 .84945 L
s
0 .334 .156 .523 k
.50346 .84818 m
.50641 .83997 L
.50131 .84153 L
.49837 .84945 L
.50346 .84818 L
F
0 g
.50346 .84818 m
.50641 .83997 L
.50131 .84153 L
.49837 .84945 L
.50346 .84818 L
s
0 .33 .15 .521 k
.50858 .84686 m
.5115 .8384 L
.50641 .83997 L
.50346 .84818 L
.50858 .84686 L
F
0 g
.50858 .84686 m
.5115 .8384 L
.50641 .83997 L
.50346 .84818 L
.50858 .84686 L
s
0 .327 .145 .52 k
.51371 .84549 m
.51661 .83684 L
.5115 .8384 L
.50858 .84686 L
.51371 .84549 L
F
0 g
.51371 .84549 m
.51661 .83684 L
.5115 .8384 L
.50858 .84686 L
.51371 .84549 L
s
0 .323 .14 .52 k
.51886 .84408 m
.52173 .83528 L
.51661 .83684 L
.51371 .84549 L
.51886 .84408 L
F
0 g
.51886 .84408 m
.52173 .83528 L
.51661 .83684 L
.51371 .84549 L
.51886 .84408 L
s
0 .322 .138 .519 k
.52401 .84263 m
.52686 .83371 L
.52173 .83528 L
.51886 .84408 L
.52401 .84263 L
F
0 g
.52401 .84263 m
.52686 .83371 L
.52173 .83528 L
.51886 .84408 L
.52401 .84263 L
s
0 .32 .135 .52 k
.52917 .84112 m
.532 .83213 L
.52686 .83371 L
.52401 .84263 L
.52917 .84112 L
F
0 g
.52917 .84112 m
.532 .83213 L
.52686 .83371 L
.52401 .84263 L
.52917 .84112 L
s
0 .319 .133 .52 k
.53435 .83959 m
.53714 .83055 L
.532 .83213 L
.52917 .84112 L
.53435 .83959 L
F
0 g
.53435 .83959 m
.53714 .83055 L
.532 .83213 L
.52917 .84112 L
.53435 .83959 L
s
0 .319 .132 .52 k
.53954 .83804 m
.54231 .82897 L
.53714 .83055 L
.53435 .83959 L
.53954 .83804 L
F
0 g
.53954 .83804 m
.54231 .82897 L
.53714 .83055 L
.53435 .83959 L
.53954 .83804 L
s
0 .318 .131 .521 k
.54473 .83646 m
.54748 .82739 L
.54231 .82897 L
.53954 .83804 L
.54473 .83646 L
F
0 g
.54473 .83646 m
.54748 .82739 L
.54231 .82897 L
.53954 .83804 L
.54473 .83646 L
s
0 .319 .131 .521 k
.54993 .83486 m
.55266 .8258 L
.54748 .82739 L
.54473 .83646 L
.54993 .83486 L
F
0 g
.54993 .83486 m
.55266 .8258 L
.54748 .82739 L
.54473 .83646 L
.54993 .83486 L
s
0 .319 .131 .522 k
.55515 .83324 m
.55785 .82422 L
.55266 .8258 L
.54993 .83486 L
.55515 .83324 L
F
0 g
.55515 .83324 m
.55785 .82422 L
.55266 .8258 L
.54993 .83486 L
.55515 .83324 L
s
0 .319 .13 .524 k
.56038 .83158 m
.56305 .82261 L
.55785 .82422 L
.55515 .83324 L
.56038 .83158 L
F
0 g
.56038 .83158 m
.56305 .82261 L
.55785 .82422 L
.55515 .83324 L
.56038 .83158 L
s
0 .32 .13 .526 k
.56562 .82989 m
.56826 .82102 L
.56305 .82261 L
.56038 .83158 L
.56562 .82989 L
F
0 g
.56562 .82989 m
.56826 .82102 L
.56305 .82261 L
.56038 .83158 L
.56562 .82989 L
s
0 .321 .131 .529 k
.57086 .82816 m
.57349 .81942 L
.56826 .82102 L
.56562 .82989 L
.57086 .82816 L
F
0 g
.57086 .82816 m
.57349 .81942 L
.56826 .82102 L
.56562 .82989 L
.57086 .82816 L
s
0 .322 .131 .533 k
.57612 .82638 m
.57872 .81781 L
.57349 .81942 L
.57086 .82816 L
.57612 .82638 L
F
0 g
.57612 .82638 m
.57872 .81781 L
.57349 .81942 L
.57086 .82816 L
.57612 .82638 L
s
0 .324 .133 .537 k
.58138 .82455 m
.58396 .81621 L
.57872 .81781 L
.57612 .82638 L
.58138 .82455 L
F
0 g
.58138 .82455 m
.58396 .81621 L
.57872 .81781 L
.57612 .82638 L
.58138 .82455 L
s
0 .326 .134 .543 k
.58666 .82267 m
.58922 .8146 L
.58396 .81621 L
.58138 .82455 L
.58666 .82267 L
F
0 g
.58666 .82267 m
.58922 .8146 L
.58396 .81621 L
.58138 .82455 L
.58666 .82267 L
s
0 .331 .137 .549 k
.59195 .82075 m
.59449 .81299 L
.58922 .8146 L
.58666 .82267 L
.59195 .82075 L
F
0 g
.59195 .82075 m
.59449 .81299 L
.58922 .8146 L
.58666 .82267 L
.59195 .82075 L
s
0 .334 .14 .558 k
.59723 .81876 m
.59977 .81137 L
.59449 .81299 L
.59195 .82075 L
.59723 .81876 L
F
0 g
.59723 .81876 m
.59977 .81137 L
.59449 .81299 L
.59195 .82075 L
.59723 .81876 L
s
0 .34 .145 .568 k
.60254 .81673 m
.60505 .80975 L
.59977 .81137 L
.59723 .81876 L
.60254 .81673 L
F
0 g
.60254 .81673 m
.60505 .80975 L
.59977 .81137 L
.59723 .81876 L
.60254 .81673 L
s
0 .347 .151 .581 k
.60785 .81464 m
.61035 .80813 L
.60505 .80975 L
.60254 .81673 L
.60785 .81464 L
F
0 g
.60785 .81464 m
.61035 .80813 L
.60505 .80975 L
.60254 .81673 L
.60785 .81464 L
s
0 .356 .159 .597 k
.61317 .81249 m
.61566 .8065 L
.61035 .80813 L
.60785 .81464 L
.61317 .81249 L
F
0 g
.61317 .81249 m
.61566 .8065 L
.61035 .80813 L
.60785 .81464 L
.61317 .81249 L
s
0 .366 .169 .618 k
.6185 .81029 m
.62098 .80487 L
.61566 .8065 L
.61317 .81249 L
.6185 .81029 L
F
0 g
.6185 .81029 m
.62098 .80487 L
.61566 .8065 L
.61317 .81249 L
.6185 .81029 L
s
0 .355 .183 .645 k
.62383 .80804 m
.62631 .80323 L
.62098 .80487 L
.6185 .81029 L
.62383 .80804 L
F
0 g
.62383 .80804 m
.62631 .80323 L
.62098 .80487 L
.6185 .81029 L
.62383 .80804 L
s
0 .317 .2 .683 k
.62918 .80573 m
.63165 .8016 L
.62631 .80323 L
.62383 .80804 L
.62918 .80573 L
F
0 g
.62918 .80573 m
.63165 .8016 L
.62631 .80323 L
.62383 .80804 L
.62918 .80573 L
s
0 .265 .224 .735 k
.63453 .80338 m
.637 .79996 L
.63165 .8016 L
.62918 .80573 L
.63453 .80338 L
F
0 g
.63453 .80338 m
.637 .79996 L
.63165 .8016 L
.62918 .80573 L
.63453 .80338 L
s
0 .189 .189 .811 k
.63989 .80097 m
.64237 .79831 L
.637 .79996 L
.63453 .80338 L
.63989 .80097 L
F
0 g
.63989 .80097 m
.64237 .79831 L
.637 .79996 L
.63453 .80338 L
.63989 .80097 L
s
0 .074 .074 .926 k
.64526 .79854 m
.64774 .79667 L
.64237 .79831 L
.63989 .80097 L
.64526 .79854 L
F
0 g
.64526 .79854 m
.64774 .79667 L
.64237 .79831 L
.63989 .80097 L
.64526 .79854 L
s
.65063 .79605 m
.65313 .79502 L
.64774 .79667 L
.64526 .79854 L
.65063 .79605 L
F
.65063 .79605 m
.65313 .79502 L
.64774 .79667 L
.64526 .79854 L
.65063 .79605 L
s
.472 0 .099 .208 k
.65602 .79352 m
.65853 .79336 L
.65313 .79502 L
.65063 .79605 L
.65602 .79352 L
F
0 g
.65602 .79352 m
.65853 .79336 L
.65313 .79502 L
.65063 .79605 L
.65602 .79352 L
s
.389 0 .027 .077 k
.66141 .79096 m
.66394 .79171 L
.65853 .79336 L
.65602 .79352 L
.66141 .79096 L
F
0 g
.66141 .79096 m
.66394 .79171 L
.65853 .79336 L
.65602 .79352 L
.66141 .79096 L
s
.31 .04 0 .029 k
.6668 .78838 m
.66935 .79005 L
.66394 .79171 L
.66141 .79096 L
.6668 .78838 L
F
0 g
.6668 .78838 m
.66935 .79005 L
.66394 .79171 L
.66141 .79096 L
.6668 .78838 L
s
.25 .087 0 .042 k
.6722 .78578 m
.67479 .78839 L
.66935 .79005 L
.6668 .78838 L
.6722 .78578 L
F
0 g
.6722 .78578 m
.67479 .78839 L
.66935 .79005 L
.6668 .78838 L
.6722 .78578 L
s
.203 .118 0 .082 k
.67762 .78316 m
.68023 .78672 L
.67479 .78839 L
.6722 .78578 L
.67762 .78316 L
F
0 g
.67762 .78316 m
.68023 .78672 L
.67479 .78839 L
.6722 .78578 L
.67762 .78316 L
s
.167 .136 0 .125 k
.68304 .78055 m
.68569 .78505 L
.68023 .78672 L
.67762 .78316 L
.68304 .78055 L
F
0 g
.68304 .78055 m
.68569 .78505 L
.68023 .78672 L
.67762 .78316 L
.68304 .78055 L
s
.142 .149 0 .161 k
.68847 .77795 m
.69115 .78337 L
.68569 .78505 L
.68304 .78055 L
.68847 .77795 L
F
0 g
.68847 .77795 m
.69115 .78337 L
.68569 .78505 L
.68304 .78055 L
.68847 .77795 L
s
.122 .158 0 .191 k
.6939 .77537 m
.69663 .7817 L
.69115 .78337 L
.68847 .77795 L
.6939 .77537 L
F
0 g
.6939 .77537 m
.69663 .7817 L
.69115 .78337 L
.68847 .77795 L
.6939 .77537 L
s
.108 .164 0 .215 k
.69936 .77281 m
.70211 .78001 L
.69663 .7817 L
.6939 .77537 L
.69936 .77281 L
F
0 g
.69936 .77281 m
.70211 .78001 L
.69663 .7817 L
.6939 .77537 L
.69936 .77281 L
s
.098 .17 0 .234 k
.70481 .77029 m
.70761 .77833 L
.70211 .78001 L
.69936 .77281 L
.70481 .77029 L
F
0 g
.70481 .77029 m
.70761 .77833 L
.70211 .78001 L
.69936 .77281 L
.70481 .77029 L
s
.09 .174 0 .25 k
.71028 .76779 m
.71312 .77664 L
.70761 .77833 L
.70481 .77029 L
.71028 .76779 L
F
0 g
.71028 .76779 m
.71312 .77664 L
.70761 .77833 L
.70481 .77029 L
.71028 .76779 L
s
.082 .176 0 .264 k
.71576 .76533 m
.71865 .77495 L
.71312 .77664 L
.71028 .76779 L
.71576 .76533 L
F
0 g
.71576 .76533 m
.71865 .77495 L
.71312 .77664 L
.71028 .76779 L
.71576 .76533 L
s
.078 .18 0 .274 k
.72126 .76291 m
.72418 .77325 L
.71865 .77495 L
.71576 .76533 L
.72126 .76291 L
F
0 g
.72126 .76291 m
.72418 .77325 L
.71865 .77495 L
.71576 .76533 L
.72126 .76291 L
s
.073 .181 0 .284 k
.72677 .76053 m
.72972 .77156 L
.72418 .77325 L
.72126 .76291 L
.72677 .76053 L
F
0 g
.72677 .76053 m
.72972 .77156 L
.72418 .77325 L
.72126 .76291 L
.72677 .76053 L
s
.07 .183 0 .291 k
.73228 .7582 m
.73529 .76985 L
.72972 .77156 L
.72677 .76053 L
.73228 .7582 L
F
0 g
.73228 .7582 m
.73529 .76985 L
.72972 .77156 L
.72677 .76053 L
.73228 .7582 L
s
.067 .185 0 .298 k
.73781 .75592 m
.74085 .76815 L
.73529 .76985 L
.73228 .7582 L
.73781 .75592 L
F
0 g
.73781 .75592 m
.74085 .76815 L
.73529 .76985 L
.73228 .7582 L
.73781 .75592 L
s
.065 .186 0 .303 k
.74336 .75368 m
.74644 .76644 L
.74085 .76815 L
.73781 .75592 L
.74336 .75368 L
F
0 g
.74336 .75368 m
.74644 .76644 L
.74085 .76815 L
.73781 .75592 L
.74336 .75368 L
s
.063 .187 0 .308 k
.7489 .75148 m
.75203 .76473 L
.74644 .76644 L
.74336 .75368 L
.7489 .75148 L
F
0 g
.7489 .75148 m
.75203 .76473 L
.74644 .76644 L
.74336 .75368 L
.7489 .75148 L
s
.061 .188 0 .312 k
.75448 .74934 m
.75763 .76301 L
.75203 .76473 L
.7489 .75148 L
.75448 .74934 L
F
0 g
.75448 .74934 m
.75763 .76301 L
.75203 .76473 L
.7489 .75148 L
.75448 .74934 L
s
.061 .19 0 .315 k
.76006 .74723 m
.76324 .76129 L
.75763 .76301 L
.75448 .74934 L
.76006 .74723 L
F
0 g
.76006 .74723 m
.76324 .76129 L
.75763 .76301 L
.75448 .74934 L
.76006 .74723 L
s
.06 .19 0 .318 k
.76565 .74518 m
.76887 .75957 L
.76324 .76129 L
.76006 .74723 L
.76565 .74518 L
F
0 g
.76565 .74518 m
.76887 .75957 L
.76324 .76129 L
.76006 .74723 L
.76565 .74518 L
s
.059 .191 0 .32 k
.77126 .74317 m
.77451 .75783 L
.76887 .75957 L
.76565 .74518 L
.77126 .74317 L
F
0 g
.77126 .74317 m
.77451 .75783 L
.76887 .75957 L
.76565 .74518 L
.77126 .74317 L
s
.059 .192 0 .322 k
.7769 .7412 m
.78017 .7561 L
.77451 .75783 L
.77126 .74317 L
.7769 .7412 L
F
0 g
.7769 .7412 m
.78017 .7561 L
.77451 .75783 L
.77126 .74317 L
.7769 .7412 L
s
.059 .193 0 .323 k
.78253 .73928 m
.78583 .75437 L
.78017 .7561 L
.7769 .7412 L
.78253 .73928 L
F
0 g
.78253 .73928 m
.78583 .75437 L
.78017 .7561 L
.7769 .7412 L
.78253 .73928 L
s
.058 .193 0 .325 k
.78818 .73739 m
.7915 .75263 L
.78583 .75437 L
.78253 .73928 L
.78818 .73739 L
F
0 g
.78818 .73739 m
.7915 .75263 L
.78583 .75437 L
.78253 .73928 L
.78818 .73739 L
s
.059 .194 0 .325 k
.79385 .73554 m
.79719 .75089 L
.7915 .75263 L
.78818 .73739 L
.79385 .73554 L
F
0 g
.79385 .73554 m
.79719 .75089 L
.7915 .75263 L
.78818 .73739 L
.79385 .73554 L
s
.059 .194 0 .326 k
.79953 .73372 m
.80289 .74914 L
.79719 .75089 L
.79385 .73554 L
.79953 .73372 L
F
0 g
.79953 .73372 m
.80289 .74914 L
.79719 .75089 L
.79385 .73554 L
.79953 .73372 L
s
.06 .195 0 .326 k
.80523 .73192 m
.80861 .74739 L
.80289 .74914 L
.79953 .73372 L
.80523 .73192 L
F
0 g
.80523 .73192 m
.80861 .74739 L
.80289 .74914 L
.79953 .73372 L
.80523 .73192 L
s
.06 .195 0 .326 k
.81094 .73014 m
.81433 .74564 L
.80861 .74739 L
.80523 .73192 L
.81094 .73014 L
F
0 g
.81094 .73014 m
.81433 .74564 L
.80861 .74739 L
.80523 .73192 L
.81094 .73014 L
s
.06 .196 0 .326 k
.81667 .72837 m
.82007 .74388 L
.81433 .74564 L
.81094 .73014 L
.81667 .72837 L
F
0 g
.81667 .72837 m
.82007 .74388 L
.81433 .74564 L
.81094 .73014 L
.81667 .72837 L
s
.061 .196 0 .326 k
.8224 .72662 m
.82581 .74212 L
.82007 .74388 L
.81667 .72837 L
.8224 .72662 L
F
0 g
.8224 .72662 m
.82581 .74212 L
.82007 .74388 L
.81667 .72837 L
.8224 .72662 L
s
.061 .196 0 .326 k
.82816 .72489 m
.83157 .74036 L
.82581 .74212 L
.8224 .72662 L
.82816 .72489 L
F
0 g
.82816 .72489 m
.83157 .74036 L
.82581 .74212 L
.8224 .72662 L
.82816 .72489 L
s
.062 .196 0 .326 k
.83393 .72318 m
.83735 .73858 L
.83157 .74036 L
.82816 .72489 L
.83393 .72318 L
F
0 g
.83393 .72318 m
.83735 .73858 L
.83157 .74036 L
.82816 .72489 L
.83393 .72318 L
s
.063 .197 0 .325 k
.8397 .72151 m
.84313 .73681 L
.83735 .73858 L
.83393 .72318 L
.8397 .72151 L
F
0 g
.8397 .72151 m
.84313 .73681 L
.83735 .73858 L
.83393 .72318 L
.8397 .72151 L
s
.064 .197 0 .324 k
.8455 .71988 m
.84893 .73503 L
.84313 .73681 L
.8397 .72151 L
.8455 .71988 L
F
0 g
.8455 .71988 m
.84893 .73503 L
.84313 .73681 L
.8397 .72151 L
.8455 .71988 L
s
.066 .198 0 .323 k
.85133 .71829 m
.85474 .73326 L
.84893 .73503 L
.8455 .71988 L
.85133 .71829 L
F
0 g
.85133 .71829 m
.85474 .73326 L
.84893 .73503 L
.8455 .71988 L
.85133 .71829 L
s
.067 .198 0 .322 k
.85716 .71675 m
.86056 .73148 L
.85474 .73326 L
.85133 .71829 L
.85716 .71675 L
F
0 g
.85716 .71675 m
.86056 .73148 L
.85474 .73326 L
.85133 .71829 L
.85716 .71675 L
s
.07 .199 0 .32 k
.86301 .71523 m
.8664 .72969 L
.86056 .73148 L
.85716 .71675 L
.86301 .71523 L
F
0 g
.86301 .71523 m
.8664 .72969 L
.86056 .73148 L
.85716 .71675 L
.86301 .71523 L
s
.072 .199 0 .318 k
.86888 .71377 m
.87225 .72789 L
.8664 .72969 L
.86301 .71523 L
.86888 .71377 L
F
0 g
.86888 .71377 m
.87225 .72789 L
.8664 .72969 L
.86301 .71523 L
.86888 .71377 L
s
.075 .2 0 .315 k
.87477 .71236 m
.87811 .72609 L
.87225 .72789 L
.86888 .71377 L
.87477 .71236 L
F
0 g
.87477 .71236 m
.87811 .72609 L
.87225 .72789 L
.86888 .71377 L
.87477 .71236 L
s
.079 .201 0 .311 k
.88068 .711 m
.88398 .7243 L
.87811 .72609 L
.87477 .71236 L
.88068 .711 L
F
0 g
.88068 .711 m
.88398 .7243 L
.87811 .72609 L
.87477 .71236 L
.88068 .711 L
s
.083 .202 0 .307 k
.88661 .70968 m
.88987 .7225 L
.88398 .7243 L
.88068 .711 L
.88661 .70968 L
F
0 g
.88661 .70968 m
.88987 .7225 L
.88398 .7243 L
.88068 .711 L
.88661 .70968 L
s
.087 .202 0 .303 k
.89255 .70842 m
.89577 .72068 L
.88987 .7225 L
.88661 .70968 L
.89255 .70842 L
F
0 g
.89255 .70842 m
.89577 .72068 L
.88987 .7225 L
.88661 .70968 L
.89255 .70842 L
s
.093 .204 0 .297 k
.89852 .7072 m
.90168 .71888 L
.89577 .72068 L
.89255 .70842 L
.89852 .7072 L
F
0 g
.89852 .7072 m
.90168 .71888 L
.89577 .72068 L
.89255 .70842 L
.89852 .7072 L
s
.1 .205 0 .29 k
.90452 .70602 m
.9076 .71707 L
.90168 .71888 L
.89852 .7072 L
.90452 .70602 L
F
0 g
.90452 .70602 m
.9076 .71707 L
.90168 .71888 L
.89852 .7072 L
.90452 .70602 L
s
.108 .206 0 .282 k
.91053 .7049 m
.91354 .71524 L
.9076 .71707 L
.90452 .70602 L
.91053 .7049 L
F
0 g
.91053 .7049 m
.91354 .71524 L
.9076 .71707 L
.90452 .70602 L
.91053 .7049 L
s
.116 .207 0 .273 k
.91656 .70381 m
.91948 .71342 L
.91354 .71524 L
.91053 .7049 L
.91656 .70381 L
F
0 g
.91656 .70381 m
.91948 .71342 L
.91354 .71524 L
.91053 .7049 L
.91656 .70381 L
s
.127 .208 0 .262 k
.9226 .70277 m
.92545 .71159 L
.91948 .71342 L
.91656 .70381 L
.9226 .70277 L
F
0 g
.9226 .70277 m
.92545 .71159 L
.91948 .71342 L
.91656 .70381 L
.9226 .70277 L
s
.14 .21 0 .248 k
.92868 .70176 m
.93143 .70976 L
.92545 .71159 L
.9226 .70277 L
.92868 .70176 L
F
0 g
.92868 .70176 m
.93143 .70976 L
.92545 .71159 L
.9226 .70277 L
.92868 .70176 L
s
.157 .211 0 .231 k
.93477 .70079 m
.93741 .70793 L
.93143 .70976 L
.92868 .70176 L
.93477 .70079 L
F
0 g
.93477 .70079 m
.93741 .70793 L
.93143 .70976 L
.92868 .70176 L
.93477 .70079 L
s
.178 .213 0 .21 k
.94088 .69984 m
.94342 .70609 L
.93741 .70793 L
.93477 .70079 L
.94088 .69984 L
F
0 g
.94088 .69984 m
.94342 .70609 L
.93741 .70793 L
.93477 .70079 L
.94088 .69984 L
s
.203 .214 0 .185 k
.94701 .69892 m
.94943 .70425 L
.94342 .70609 L
.94088 .69984 L
.94701 .69892 L
F
0 g
.94701 .69892 m
.94943 .70425 L
.94342 .70609 L
.94088 .69984 L
.94701 .69892 L
s
.238 .216 0 .152 k
.95316 .69802 m
.95546 .7024 L
.94943 .70425 L
.94701 .69892 L
.95316 .69802 L
F
0 g
.95316 .69802 m
.95546 .7024 L
.94943 .70425 L
.94701 .69892 L
.95316 .69802 L
s
.284 .217 0 .112 k
.95934 .69712 m
.9615 .70055 L
.95546 .7024 L
.95316 .69802 L
.95934 .69712 L
F
0 g
.95934 .69712 m
.9615 .70055 L
.95546 .7024 L
.95316 .69802 L
.95934 .69712 L
s
.499 .276 0 .038 k
.42026 .86075 m
.42324 .86266 L
.41833 .86326 L
.41538 .86046 L
.42026 .86075 L
F
0 g
.42026 .86075 m
.42324 .86266 L
.41833 .86326 L
.41538 .86046 L
.42026 .86075 L
s
.617 .27 0 .012 k
.42516 .86101 m
.42816 .86205 L
.42324 .86266 L
.42026 .86075 L
.42516 .86101 L
F
0 g
.42516 .86101 m
.42816 .86205 L
.42324 .86266 L
.42026 .86075 L
.42516 .86101 L
s
.719 .233 0 .072 k
.43007 .86124 m
.43309 .86141 L
.42816 .86205 L
.42516 .86101 L
.43007 .86124 L
F
0 g
.43007 .86124 m
.43309 .86141 L
.42816 .86205 L
.42516 .86101 L
.43007 .86124 L
s
.727 .156 0 .273 k
.435 .86141 m
.43803 .86075 L
.43309 .86141 L
.43007 .86124 L
.435 .86141 L
F
0 g
.435 .86141 m
.43803 .86075 L
.43309 .86141 L
.43007 .86124 L
.435 .86141 L
s
0 .194 .194 .806 k
.43994 .86153 m
.44299 .86005 L
.43803 .86075 L
.435 .86141 L
.43994 .86153 L
F
0 g
.43994 .86153 m
.44299 .86005 L
.43803 .86075 L
.435 .86141 L
.43994 .86153 L
s
0 .314 .314 .686 k
.4449 .86158 m
.44796 .85933 L
.44299 .86005 L
.43994 .86153 L
.4449 .86158 L
F
0 g
.4449 .86158 m
.44796 .85933 L
.44299 .86005 L
.43994 .86153 L
.4449 .86158 L
s
0 .383 .383 .617 k
.44989 .86156 m
.45294 .85855 L
.44796 .85933 L
.4449 .86158 L
.44989 .86156 L
F
0 g
.44989 .86156 m
.45294 .85855 L
.44796 .85933 L
.4449 .86158 L
.44989 .86156 L
s
0 .423 .383 .577 k
.45488 .86145 m
.45794 .85774 L
.45294 .85855 L
.44989 .86156 L
.45488 .86145 L
F
0 g
.45488 .86145 m
.45794 .85774 L
.45294 .85855 L
.44989 .86156 L
.45488 .86145 L
s
0 .436 .331 .553 k
.45989 .86126 m
.46294 .85689 L
.45794 .85774 L
.45488 .86145 L
.45989 .86126 L
F
0 g
.45989 .86126 m
.46294 .85689 L
.45794 .85774 L
.45488 .86145 L
.45989 .86126 L
s
0 .412 .291 .538 k
.46491 .86098 m
.46797 .85598 L
.46294 .85689 L
.45989 .86126 L
.46491 .86098 L
F
0 g
.46491 .86098 m
.46797 .85598 L
.46294 .85689 L
.45989 .86126 L
.46491 .86098 L
s
0 .393 .26 .529 k
.46996 .86059 m
.473 .85502 L
.46797 .85598 L
.46491 .86098 L
.46996 .86059 L
F
0 g
.46996 .86059 m
.473 .85502 L
.46797 .85598 L
.46491 .86098 L
.46996 .86059 L
s
0 .379 .236 .522 k
.47501 .86011 m
.47805 .854 L
.473 .85502 L
.46996 .86059 L
.47501 .86011 L
F
0 g
.47501 .86011 m
.47805 .854 L
.473 .85502 L
.46996 .86059 L
.47501 .86011 L
s
0 .367 .217 .518 k
.48008 .85953 m
.48311 .85295 L
.47805 .854 L
.47501 .86011 L
.48008 .85953 L
F
0 g
.48008 .85953 m
.48311 .85295 L
.47805 .854 L
.47501 .86011 L
.48008 .85953 L
s
0 .357 .2 .516 k
.48517 .85884 m
.48818 .85184 L
.48311 .85295 L
.48008 .85953 L
.48517 .85884 L
F
0 g
.48517 .85884 m
.48818 .85184 L
.48311 .85295 L
.48008 .85953 L
.48517 .85884 L
s
0 .35 .188 .514 k
.49027 .85806 m
.49326 .85067 L
.48818 .85184 L
.48517 .85884 L
.49027 .85806 L
F
0 g
.49027 .85806 m
.49326 .85067 L
.48818 .85184 L
.48517 .85884 L
.49027 .85806 L
s
0 .343 .176 .514 k
.49538 .85717 m
.49837 .84945 L
.49326 .85067 L
.49027 .85806 L
.49538 .85717 L
F
0 g
.49538 .85717 m
.49837 .84945 L
.49326 .85067 L
.49027 .85806 L
.49538 .85717 L
s
0 .338 .168 .514 k
.50051 .85619 m
.50346 .84818 L
.49837 .84945 L
.49538 .85717 L
.50051 .85619 L
F
0 g
.50051 .85619 m
.50346 .84818 L
.49837 .84945 L
.49538 .85717 L
.50051 .85619 L
s
0 .334 .161 .514 k
.50565 .85511 m
.50858 .84686 L
.50346 .84818 L
.50051 .85619 L
.50565 .85511 L
F
0 g
.50565 .85511 m
.50858 .84686 L
.50346 .84818 L
.50051 .85619 L
.50565 .85511 L
s
0 .331 .154 .515 k
.51079 .85393 m
.51371 .84549 L
.50858 .84686 L
.50565 .85511 L
.51079 .85393 L
F
0 g
.51079 .85393 m
.51371 .84549 L
.50858 .84686 L
.50565 .85511 L
.51079 .85393 L
s
0 .328 .149 .517 k
.51596 .85267 m
.51886 .84408 L
.51371 .84549 L
.51079 .85393 L
.51596 .85267 L
F
0 g
.51596 .85267 m
.51886 .84408 L
.51371 .84549 L
.51079 .85393 L
.51596 .85267 L
s
0 .326 .145 .518 k
.52113 .85133 m
.52401 .84263 L
.51886 .84408 L
.51596 .85267 L
.52113 .85133 L
F
0 g
.52113 .85133 m
.52401 .84263 L
.51886 .84408 L
.51596 .85267 L
.52113 .85133 L
s
0 .324 .141 .52 k
.52632 .84991 m
.52917 .84112 L
.52401 .84263 L
.52113 .85133 L
.52632 .84991 L
F
0 g
.52632 .84991 m
.52917 .84112 L
.52401 .84263 L
.52113 .85133 L
.52632 .84991 L
s
0 .323 .138 .522 k
.53152 .84843 m
.53435 .83959 L
.52917 .84112 L
.52632 .84991 L
.53152 .84843 L
F
0 g
.53152 .84843 m
.53435 .83959 L
.52917 .84112 L
.52632 .84991 L
.53152 .84843 L
s
0 .323 .137 .523 k
.53672 .8469 m
.53954 .83804 L
.53435 .83959 L
.53152 .84843 L
.53672 .8469 L
F
0 g
.53672 .8469 m
.53954 .83804 L
.53435 .83959 L
.53152 .84843 L
.53672 .8469 L
s
0 .322 .135 .525 k
.54195 .84532 m
.54473 .83646 L
.53954 .83804 L
.53672 .8469 L
.54195 .84532 L
F
0 g
.54195 .84532 m
.54473 .83646 L
.53954 .83804 L
.53672 .8469 L
.54195 .84532 L
s
0 .322 .134 .526 k
.54718 .84372 m
.54993 .83486 L
.54473 .83646 L
.54195 .84532 L
.54718 .84372 L
F
0 g
.54718 .84372 m
.54993 .83486 L
.54473 .83646 L
.54195 .84532 L
.54718 .84372 L
s
0 .322 .133 .528 k
.55242 .84206 m
.55515 .83324 L
.54993 .83486 L
.54718 .84372 L
.55242 .84206 L
F
0 g
.55242 .84206 m
.55515 .83324 L
.54993 .83486 L
.54718 .84372 L
.55242 .84206 L
s
0 .322 .132 .531 k
.55767 .84034 m
.56038 .83158 L
.55515 .83324 L
.55242 .84206 L
.55767 .84034 L
F
0 g
.55767 .84034 m
.56038 .83158 L
.55515 .83324 L
.55242 .84206 L
.55767 .84034 L
s
0 .323 .132 .534 k
.56294 .83856 m
.56562 .82989 L
.56038 .83158 L
.55767 .84034 L
.56294 .83856 L
F
0 g
.56294 .83856 m
.56562 .82989 L
.56038 .83158 L
.55767 .84034 L
.56294 .83856 L
s
0 .324 .131 .539 k
.5682 .83669 m
.57086 .82816 L
.56562 .82989 L
.56294 .83856 L
.5682 .83669 L
F
0 g
.5682 .83669 m
.57086 .82816 L
.56562 .82989 L
.56294 .83856 L
.5682 .83669 L
s
0 .325 .13 .545 k
.57348 .83474 m
.57612 .82638 L
.57086 .82816 L
.5682 .83669 L
.57348 .83474 L
F
0 g
.57348 .83474 m
.57612 .82638 L
.57086 .82816 L
.5682 .83669 L
.57348 .83474 L
s
0 .327 .13 .552 k
.57877 .83269 m
.58138 .82455 L
.57612 .82638 L
.57348 .83474 L
.57877 .83269 L
F
0 g
.57877 .83269 m
.58138 .82455 L
.57612 .82638 L
.57348 .83474 L
.57877 .83269 L
s
0 .33 .131 .56 k
.58406 .83055 m
.58666 .82267 L
.58138 .82455 L
.57877 .83269 L
.58406 .83055 L
F
0 g
.58406 .83055 m
.58666 .82267 L
.58138 .82455 L
.57877 .83269 L
.58406 .83055 L
s
0 .333 .133 .57 k
.58937 .82831 m
.59195 .82075 L
.58666 .82267 L
.58406 .83055 L
.58937 .82831 L
F
0 g
.58937 .82831 m
.59195 .82075 L
.58666 .82267 L
.58406 .83055 L
.58937 .82831 L
s
0 .338 .135 .582 k
.59468 .82597 m
.59723 .81876 L
.59195 .82075 L
.58937 .82831 L
.59468 .82597 L
F
0 g
.59468 .82597 m
.59723 .81876 L
.59195 .82075 L
.58937 .82831 L
.59468 .82597 L
s
0 .343 .137 .597 k
.6 .82352 m
.60254 .81673 L
.59723 .81876 L
.59468 .82597 L
.6 .82352 L
F
0 g
.6 .82352 m
.60254 .81673 L
.59723 .81876 L
.59468 .82597 L
.6 .82352 L
s
0 .35 .141 .616 k
.60532 .82097 m
.60785 .81464 L
.60254 .81673 L
.6 .82352 L
.60532 .82097 L
F
0 g
.60532 .82097 m
.60785 .81464 L
.60254 .81673 L
.6 .82352 L
.60532 .82097 L
s
0 .358 .146 .639 k
.61066 .81831 m
.61317 .81249 L
.60785 .81464 L
.60532 .82097 L
.61066 .81831 L
F
0 g
.61066 .81831 m
.61317 .81249 L
.60785 .81464 L
.60532 .82097 L
.61066 .81831 L
s
0 .331 .153 .669 k
.616 .81555 m
.6185 .81029 L
.61317 .81249 L
.61066 .81831 L
.616 .81555 L
F
0 g
.616 .81555 m
.6185 .81029 L
.61317 .81249 L
.61066 .81831 L
.616 .81555 L
s
0 .292 .163 .708 k
.62134 .81269 m
.62383 .80804 L
.6185 .81029 L
.616 .81555 L
.62134 .81269 L
F
0 g
.62134 .81269 m
.62383 .80804 L
.6185 .81029 L
.616 .81555 L
.62134 .81269 L
s
0 .239 .176 .761 k
.62668 .80972 m
.62918 .80573 L
.62383 .80804 L
.62134 .81269 L
.62668 .80972 L
F
0 g
.62668 .80972 m
.62918 .80573 L
.62383 .80804 L
.62134 .81269 L
.62668 .80972 L
s
0 .164 .164 .836 k
.63203 .80666 m
.63453 .80338 L
.62918 .80573 L
.62668 .80972 L
.63203 .80666 L
F
0 g
.63203 .80666 m
.63453 .80338 L
.62918 .80573 L
.62668 .80972 L
.63203 .80666 L
s
0 .058 .058 .942 k
.63738 .80351 m
.63989 .80097 L
.63453 .80338 L
.63203 .80666 L
.63738 .80351 L
F
0 g
.63738 .80351 m
.63989 .80097 L
.63453 .80338 L
.63203 .80666 L
.63738 .80351 L
s
.64274 .80028 m
.64526 .79854 L
.63989 .80097 L
.63738 .80351 L
.64274 .80028 L
F
.64274 .80028 m
.64526 .79854 L
.63989 .80097 L
.63738 .80351 L
.64274 .80028 L
s
.64812 .79697 m
.65063 .79605 L
.64526 .79854 L
.64274 .80028 L
.64812 .79697 L
F
.64812 .79697 m
.65063 .79605 L
.64526 .79854 L
.64274 .80028 L
.64812 .79697 L
s
.392 0 .13 .091 k
.65348 .79359 m
.65602 .79352 L
.65063 .79605 L
.64812 .79697 L
.65348 .79359 L
F
0 g
.65348 .79359 m
.65602 .79352 L
.65063 .79605 L
.64812 .79697 L
.65348 .79359 L
s
.294 0 .06 .028 k
.65884 .79015 m
.66141 .79096 L
.65602 .79352 L
.65348 .79359 L
.65884 .79015 L
F
0 g
.65884 .79015 m
.66141 .79096 L
.65602 .79352 L
.65348 .79359 L
.65884 .79015 L
s
.193 .003 0 .055 k
.66422 .78666 m
.6668 .78838 L
.66141 .79096 L
.65884 .79015 L
.66422 .78666 L
F
0 g
.66422 .78666 m
.6668 .78838 L
.66141 .79096 L
.65884 .79015 L
.66422 .78666 L
s
.156 .049 0 .075 k
.6696 .78314 m
.6722 .78578 L
.6668 .78838 L
.66422 .78666 L
.6696 .78314 L
F
0 g
.6696 .78314 m
.6722 .78578 L
.6668 .78838 L
.66422 .78666 L
.6696 .78314 L
s
.127 .081 0 .111 k
.67499 .7796 m
.67762 .78316 L
.6722 .78578 L
.6696 .78314 L
.67499 .7796 L
F
0 g
.67499 .7796 m
.67762 .78316 L
.6722 .78578 L
.6696 .78314 L
.67499 .7796 L
s
.106 .104 0 .146 k
.68038 .77607 m
.68304 .78055 L
.67762 .78316 L
.67499 .7796 L
.68038 .77607 L
F
0 g
.68038 .77607 m
.68304 .78055 L
.67762 .78316 L
.67499 .7796 L
.68038 .77607 L
s
.092 .121 0 .176 k
.68578 .77256 m
.68847 .77795 L
.68304 .78055 L
.68038 .77607 L
.68578 .77256 L
F
0 g
.68578 .77256 m
.68847 .77795 L
.68304 .78055 L
.68038 .77607 L
.68578 .77256 L
s
.082 .133 0 .201 k
.69119 .76911 m
.6939 .77537 L
.68847 .77795 L
.68578 .77256 L
.69119 .76911 L
F
0 g
.69119 .76911 m
.6939 .77537 L
.68847 .77795 L
.68578 .77256 L
.69119 .76911 L
s
.074 .143 0 .222 k
.6966 .7657 m
.69936 .77281 L
.6939 .77537 L
.69119 .76911 L
.6966 .7657 L
F
0 g
.6966 .7657 m
.69936 .77281 L
.6939 .77537 L
.69119 .76911 L
.6966 .7657 L
s
.068 .15 0 .24 k
.70202 .76236 m
.70481 .77029 L
.69936 .77281 L
.6966 .7657 L
.70202 .76236 L
F
0 g
.70202 .76236 m
.70481 .77029 L
.69936 .77281 L
.6966 .7657 L
.70202 .76236 L
s
.064 .156 0 .254 k
.70745 .75907 m
.71028 .76779 L
.70481 .77029 L
.70202 .76236 L
.70745 .75907 L
F
0 g
.70745 .75907 m
.71028 .76779 L
.70481 .77029 L
.70202 .76236 L
.70745 .75907 L
s
.061 .161 0 .266 k
.71289 .75588 m
.71576 .76533 L
.71028 .76779 L
.70745 .75907 L
.71289 .75588 L
F
0 g
.71289 .75588 m
.71576 .76533 L
.71028 .76779 L
.70745 .75907 L
.71289 .75588 L
s
.058 .166 0 .276 k
.71835 .75275 m
.72126 .76291 L
.71576 .76533 L
.71289 .75588 L
.71835 .75275 L
F
0 g
.71835 .75275 m
.72126 .76291 L
.71576 .76533 L
.71289 .75588 L
.71835 .75275 L
s
.057 .17 0 .284 k
.72382 .74972 m
.72677 .76053 L
.72126 .76291 L
.71835 .75275 L
.72382 .74972 L
F
0 g
.72382 .74972 m
.72677 .76053 L
.72126 .76291 L
.71835 .75275 L
.72382 .74972 L
s
.055 .172 0 .292 k
.7293 .74677 m
.73228 .7582 L
.72677 .76053 L
.72382 .74972 L
.7293 .74677 L
F
0 g
.7293 .74677 m
.73228 .7582 L
.72677 .76053 L
.72382 .74972 L
.7293 .74677 L
s
.054 .175 0 .298 k
.73479 .74392 m
.73781 .75592 L
.73228 .7582 L
.7293 .74677 L
.73479 .74392 L
F
0 g
.73479 .74392 m
.73781 .75592 L
.73228 .7582 L
.7293 .74677 L
.73479 .74392 L
s
.054 .178 0 .303 k
.74029 .74117 m
.74336 .75368 L
.73781 .75592 L
.73479 .74392 L
.74029 .74117 L
F
0 g
.74029 .74117 m
.74336 .75368 L
.73781 .75592 L
.73479 .74392 L
.74029 .74117 L
s
.054 .18 0 .307 k
.74582 .73851 m
.7489 .75148 L
.74336 .75368 L
.74029 .74117 L
.74582 .73851 L
F
0 g
.74582 .73851 m
.7489 .75148 L
.74336 .75368 L
.74029 .74117 L
.74582 .73851 L
s
.054 .182 0 .311 k
.75134 .73595 m
.75448 .74934 L
.7489 .75148 L
.74582 .73851 L
.75134 .73595 L
F
0 g
.75134 .73595 m
.75448 .74934 L
.7489 .75148 L
.74582 .73851 L
.75134 .73595 L
s
.054 .184 0 .314 k
.7569 .73348 m
.76006 .74723 L
.75448 .74934 L
.75134 .73595 L
.7569 .73348 L
F
0 g
.7569 .73348 m
.76006 .74723 L
.75448 .74934 L
.75134 .73595 L
.7569 .73348 L
s
.055 .186 0 .316 k
.76246 .73111 m
.76565 .74518 L
.76006 .74723 L
.7569 .73348 L
.76246 .73111 L
F
0 g
.76246 .73111 m
.76565 .74518 L
.76006 .74723 L
.7569 .73348 L
.76246 .73111 L
s
.055 .187 0 .319 k
.76805 .72884 m
.77126 .74317 L
.76565 .74518 L
.76246 .73111 L
.76805 .72884 L
F
0 g
.76805 .72884 m
.77126 .74317 L
.76565 .74518 L
.76246 .73111 L
.76805 .72884 L
s
.056 .189 0 .32 k
.77365 .72664 m
.7769 .7412 L
.77126 .74317 L
.76805 .72884 L
.77365 .72664 L
F
0 g
.77365 .72664 m
.7769 .7412 L
.77126 .74317 L
.76805 .72884 L
.77365 .72664 L
s
.056 .19 0 .322 k
.77926 .72453 m
.78253 .73928 L
.7769 .7412 L
.77365 .72664 L
.77926 .72453 L
F
0 g
.77926 .72453 m
.78253 .73928 L
.7769 .7412 L
.77365 .72664 L
.77926 .72453 L
s
.057 .191 0 .323 k
.7849 .7225 m
.78818 .73739 L
.78253 .73928 L
.77926 .72453 L
.7849 .7225 L
F
0 g
.7849 .7225 m
.78818 .73739 L
.78253 .73928 L
.77926 .72453 L
.7849 .7225 L
s
.059 .193 0 .323 k
.79055 .72053 m
.79385 .73554 L
.78818 .73739 L
.7849 .7225 L
.79055 .72053 L
F
0 g
.79055 .72053 m
.79385 .73554 L
.78818 .73739 L
.7849 .7225 L
.79055 .72053 L
s
.059 .193 0 .324 k
.79622 .71864 m
.79953 .73372 L
.79385 .73554 L
.79055 .72053 L
.79622 .71864 L
F
0 g
.79622 .71864 m
.79953 .73372 L
.79385 .73554 L
.79055 .72053 L
.79622 .71864 L
s
.061 .194 0 .324 k
.80189 .7168 m
.80523 .73192 L
.79953 .73372 L
.79622 .71864 L
.80189 .7168 L
F
0 g
.80189 .7168 m
.80523 .73192 L
.79953 .73372 L
.79622 .71864 L
.80189 .7168 L
s
.061 .195 0 .324 k
.80758 .715 m
.81094 .73014 L
.80523 .73192 L
.80189 .7168 L
.80758 .715 L
F
0 g
.80758 .715 m
.81094 .73014 L
.80523 .73192 L
.80189 .7168 L
.80758 .715 L
s
.062 .196 0 .324 k
.8133 .71322 m
.81667 .72837 L
.81094 .73014 L
.80758 .715 L
.8133 .71322 L
F
0 g
.8133 .71322 m
.81667 .72837 L
.81094 .73014 L
.80758 .715 L
.8133 .71322 L
s
.062 .196 0 .324 k
.81903 .71147 m
.8224 .72662 L
.81667 .72837 L
.8133 .71322 L
.81903 .71147 L
F
0 g
.81903 .71147 m
.8224 .72662 L
.81667 .72837 L
.8133 .71322 L
.81903 .71147 L
s
.063 .196 0 .324 k
.82477 .70977 m
.82816 .72489 L
.8224 .72662 L
.81903 .71147 L
.82477 .70977 L
F
0 g
.82477 .70977 m
.82816 .72489 L
.8224 .72662 L
.81903 .71147 L
.82477 .70977 L
s
.064 .197 0 .324 k
.83053 .70814 m
.83393 .72318 L
.82816 .72489 L
.82477 .70977 L
.83053 .70814 L
F
0 g
.83053 .70814 m
.83393 .72318 L
.82816 .72489 L
.82477 .70977 L
.83053 .70814 L
s
.066 .198 0 .323 k
.83632 .70657 m
.8397 .72151 L
.83393 .72318 L
.83053 .70814 L
.83632 .70657 L
F
0 g
.83632 .70657 m
.8397 .72151 L
.83393 .72318 L
.83053 .70814 L
.83632 .70657 L
s
.069 .199 0 .322 k
.84211 .70507 m
.8455 .71988 L
.8397 .72151 L
.83632 .70657 L
.84211 .70507 L
F
0 g
.84211 .70507 m
.8455 .71988 L
.8397 .72151 L
.83632 .70657 L
.84211 .70507 L
s
.071 .2 0 .321 k
.84794 .70365 m
.85133 .71829 L
.8455 .71988 L
.84211 .70507 L
.84794 .70365 L
F
0 g
.84794 .70365 m
.85133 .71829 L
.8455 .71988 L
.84211 .70507 L
.84794 .70365 L
s
.074 .201 0 .319 k
.85378 .70233 m
.85716 .71675 L
.85133 .71829 L
.84794 .70365 L
.85378 .70233 L
F
0 g
.85378 .70233 m
.85716 .71675 L
.85133 .71829 L
.84794 .70365 L
.85378 .70233 L
s
.077 .203 0 .317 k
.85965 .7011 m
.86301 .71523 L
.85716 .71675 L
.85378 .70233 L
.85965 .7011 L
F
0 g
.85965 .7011 m
.86301 .71523 L
.85716 .71675 L
.85378 .70233 L
.85965 .7011 L
s
.081 .204 0 .315 k
.86554 .69996 m
.86888 .71377 L
.86301 .71523 L
.85965 .7011 L
.86554 .69996 L
F
0 g
.86554 .69996 m
.86888 .71377 L
.86301 .71523 L
.85965 .7011 L
.86554 .69996 L
s
.085 .205 0 .312 k
.87146 .69892 m
.87477 .71236 L
.86888 .71377 L
.86554 .69996 L
.87146 .69892 L
F
0 g
.87146 .69892 m
.87477 .71236 L
.86888 .71377 L
.86554 .69996 L
.87146 .69892 L
s
.09 .208 0 .308 k
.87741 .69798 m
.88068 .711 L
.87477 .71236 L
.87146 .69892 L
.87741 .69798 L
F
0 g
.87741 .69798 m
.88068 .711 L
.87477 .71236 L
.87146 .69892 L
.87741 .69798 L
s
.096 .209 0 .304 k
.88337 .69713 m
.88661 .70968 L
.88068 .711 L
.87741 .69798 L
.88337 .69713 L
F
0 g
.88337 .69713 m
.88661 .70968 L
.88068 .711 L
.87741 .69798 L
.88337 .69713 L
s
.102 .211 0 .299 k
.88937 .69639 m
.89255 .70842 L
.88661 .70968 L
.88337 .69713 L
.88937 .69639 L
F
0 g
.88937 .69639 m
.89255 .70842 L
.88661 .70968 L
.88337 .69713 L
.88937 .69639 L
s
.11 .213 0 .293 k
.89539 .69574 m
.89852 .7072 L
.89255 .70842 L
.88937 .69639 L
.89539 .69574 L
F
0 g
.89539 .69574 m
.89852 .7072 L
.89255 .70842 L
.88937 .69639 L
.89539 .69574 L
s
.119 .216 0 .286 k
.90145 .69519 m
.90452 .70602 L
.89852 .7072 L
.89539 .69574 L
.90145 .69519 L
F
0 g
.90145 .69519 m
.90452 .70602 L
.89852 .7072 L
.89539 .69574 L
.90145 .69519 L
s
.128 .218 0 .278 k
.90752 .69472 m
.91053 .7049 L
.90452 .70602 L
.90145 .69519 L
.90752 .69472 L
F
0 g
.90752 .69472 m
.91053 .7049 L
.90452 .70602 L
.90145 .69519 L
.90752 .69472 L
s
.14 .221 0 .268 k
.91363 .69436 m
.91656 .70381 L
.91053 .7049 L
.90752 .69472 L
.91363 .69436 L
F
0 g
.91363 .69436 m
.91656 .70381 L
.91053 .7049 L
.90752 .69472 L
.91363 .69436 L
s
.155 .224 0 .256 k
.91977 .69407 m
.9226 .70277 L
.91656 .70381 L
.91363 .69436 L
.91977 .69407 L
F
0 g
.91977 .69407 m
.9226 .70277 L
.91656 .70381 L
.91363 .69436 L
.91977 .69407 L
s
.172 .229 0 .241 k
.92593 .69387 m
.92868 .70176 L
.9226 .70277 L
.91977 .69407 L
.92593 .69387 L
F
0 g
.92593 .69387 m
.92868 .70176 L
.9226 .70277 L
.91977 .69407 L
.92593 .69387 L
s
.193 .232 0 .224 k
.93213 .69373 m
.93477 .70079 L
.92868 .70176 L
.92593 .69387 L
.93213 .69373 L
F
0 g
.93213 .69373 m
.93477 .70079 L
.92868 .70176 L
.92593 .69387 L
.93213 .69373 L
s
.22 .238 0 .202 k
.93835 .69366 m
.94088 .69984 L
.93477 .70079 L
.93213 .69373 L
.93835 .69366 L
F
0 g
.93835 .69366 m
.94088 .69984 L
.93477 .70079 L
.93213 .69373 L
.93835 .69366 L
s
.252 .243 0 .176 k
.94459 .69363 m
.94701 .69892 L
.94088 .69984 L
.93835 .69366 L
.94459 .69363 L
F
0 g
.94459 .69363 m
.94701 .69892 L
.94088 .69984 L
.93835 .69366 L
.94459 .69363 L
s
.295 .249 0 .143 k
.95086 .69364 m
.95316 .69802 L
.94701 .69892 L
.94459 .69363 L
.95086 .69364 L
F
0 g
.95086 .69364 m
.95316 .69802 L
.94701 .69892 L
.94459 .69363 L
.95086 .69364 L
s
.352 .255 0 .103 k
.95716 .69368 m
.95934 .69712 L
.95316 .69802 L
.95086 .69364 L
.95716 .69368 L
F
0 g
.95716 .69368 m
.95934 .69712 L
.95316 .69802 L
.95086 .69364 L
.95716 .69368 L
s
.639 .34 0 .044 k
.41727 .85879 m
.42026 .86075 L
.41538 .86046 L
.41242 .85765 L
.41727 .85879 L
F
0 g
.41727 .85879 m
.42026 .86075 L
.41538 .86046 L
.41242 .85765 L
.41727 .85879 L
s
.763 .332 0 .059 k
.42215 .8599 m
.42516 .86101 L
.42026 .86075 L
.41727 .85879 L
.42215 .8599 L
F
0 g
.42215 .8599 m
.42516 .86101 L
.42026 .86075 L
.41727 .85879 L
.42215 .8599 L
s
.82 .284 0 .18 k
.42704 .86096 m
.43007 .86124 L
.42516 .86101 L
.42215 .8599 L
.42704 .86096 L
F
0 g
.42704 .86096 m
.43007 .86124 L
.42516 .86101 L
.42215 .8599 L
.42704 .86096 L
s
0 .208 .208 .792 k
.43196 .86195 m
.435 .86141 L
.43007 .86124 L
.42704 .86096 L
.43196 .86195 L
F
0 g
.43196 .86195 m
.435 .86141 L
.43007 .86124 L
.42704 .86096 L
.43196 .86195 L
s
0 .342 .342 .658 k
.43689 .86285 m
.43994 .86153 L
.435 .86141 L
.43196 .86195 L
.43689 .86285 L
F
0 g
.43689 .86285 m
.43994 .86153 L
.435 .86141 L
.43196 .86195 L
.43689 .86285 L
s
0 .418 .418 .582 k
.44184 .86365 m
.4449 .86158 L
.43994 .86153 L
.43689 .86285 L
.44184 .86365 L
F
0 g
.44184 .86365 m
.4449 .86158 L
.43994 .86153 L
.43689 .86285 L
.44184 .86365 L
s
0 .459 .459 .541 k
.44682 .86435 m
.44989 .86156 L
.4449 .86158 L
.44184 .86365 L
.44682 .86435 L
F
0 g
.44682 .86435 m
.44989 .86156 L
.4449 .86158 L
.44184 .86365 L
.44682 .86435 L
s
0 .47 .419 .519 k
.4518 .86492 m
.45488 .86145 L
.44989 .86156 L
.44682 .86435 L
.4518 .86492 L
F
0 g
.4518 .86492 m
.45488 .86145 L
.44989 .86156 L
.44682 .86435 L
.4518 .86492 L
s
0 .441 .364 .508 k
.45681 .86537 m
.45989 .86126 L
.45488 .86145 L
.4518 .86492 L
.45681 .86537 L
F
0 g
.45681 .86537 m
.45989 .86126 L
.45488 .86145 L
.4518 .86492 L
.45681 .86537 L
s
0 .418 .321 .502 k
.46184 .86569 m
.46491 .86098 L
.45989 .86126 L
.45681 .86537 L
.46184 .86569 L
F
0 g
.46184 .86569 m
.46491 .86098 L
.45989 .86126 L
.45681 .86537 L
.46184 .86569 L
s
0 .4 .288 .499 k
.46688 .86586 m
.46996 .86059 L
.46491 .86098 L
.46184 .86569 L
.46688 .86586 L
F
0 g
.46688 .86586 m
.46996 .86059 L
.46491 .86098 L
.46184 .86569 L
.46688 .86586 L
s
0 .386 .262 .498 k
.47195 .86589 m
.47501 .86011 L
.46996 .86059 L
.46688 .86586 L
.47195 .86589 L
F
0 g
.47195 .86589 m
.47501 .86011 L
.46996 .86059 L
.46688 .86586 L
.47195 .86589 L
s
0 .375 .24 .498 k
.47703 .86577 m
.48008 .85953 L
.47501 .86011 L
.47195 .86589 L
.47703 .86577 L
F
0 g
.47703 .86577 m
.48008 .85953 L
.47501 .86011 L
.47195 .86589 L
.47703 .86577 L
s
0 .364 .222 .5 k
.48213 .8655 m
.48517 .85884 L
.48008 .85953 L
.47703 .86577 L
.48213 .8655 L
F
0 g
.48213 .8655 m
.48517 .85884 L
.48008 .85953 L
.47703 .86577 L
.48213 .8655 L
s
0 .357 .207 .502 k
.48724 .86509 m
.49027 .85806 L
.48517 .85884 L
.48213 .8655 L
.48724 .86509 L
F
0 g
.48724 .86509 m
.49027 .85806 L
.48517 .85884 L
.48213 .8655 L
.48724 .86509 L
s
0 .351 .194 .504 k
.49237 .86453 m
.49538 .85717 L
.49027 .85806 L
.48724 .86509 L
.49237 .86453 L
F
0 g
.49237 .86453 m
.49538 .85717 L
.49027 .85806 L
.48724 .86509 L
.49237 .86453 L
s
0 .345 .183 .507 k
.49752 .86382 m
.50051 .85619 L
.49538 .85717 L
.49237 .86453 L
.49752 .86382 L
F
0 g
.49752 .86382 m
.50051 .85619 L
.49538 .85717 L
.49237 .86453 L
.49752 .86382 L
s
0 .341 .174 .51 k
.50268 .86298 m
.50565 .85511 L
.50051 .85619 L
.49752 .86382 L
.50268 .86298 L
F
0 g
.50268 .86298 m
.50565 .85511 L
.50051 .85619 L
.49752 .86382 L
.50268 .86298 L
s
0 .337 .167 .513 k
.50785 .86199 m
.51079 .85393 L
.50565 .85511 L
.50268 .86298 L
.50785 .86199 L
F
0 g
.50785 .86199 m
.51079 .85393 L
.50565 .85511 L
.50268 .86298 L
.50785 .86199 L
s
0 .335 .161 .516 k
.51304 .86088 m
.51596 .85267 L
.51079 .85393 L
.50785 .86199 L
.51304 .86088 L
F
0 g
.51304 .86088 m
.51596 .85267 L
.51079 .85393 L
.50785 .86199 L
.51304 .86088 L
s
0 .332 .155 .52 k
.51823 .85965 m
.52113 .85133 L
.51596 .85267 L
.51304 .86088 L
.51823 .85965 L
F
0 g
.51823 .85965 m
.52113 .85133 L
.51596 .85267 L
.51304 .86088 L
.51823 .85965 L
s
0 .331 .151 .523 k
.52344 .85831 m
.52632 .84991 L
.52113 .85133 L
.51823 .85965 L
.52344 .85831 L
F
0 g
.52344 .85831 m
.52632 .84991 L
.52113 .85133 L
.51823 .85965 L
.52344 .85831 L
s
0 .33 .147 .526 k
.52867 .85687 m
.53152 .84843 L
.52632 .84991 L
.52344 .85831 L
.52867 .85687 L
F
0 g
.52867 .85687 m
.53152 .84843 L
.52632 .84991 L
.52344 .85831 L
.52867 .85687 L
s
0 .329 .144 .529 k
.5339 .85534 m
.53672 .8469 L
.53152 .84843 L
.52867 .85687 L
.5339 .85534 L
F
0 g
.5339 .85534 m
.53672 .8469 L
.53152 .84843 L
.52867 .85687 L
.5339 .85534 L
s
0 .329 .143 .531 k
.53914 .85378 m
.54195 .84532 L
.53672 .8469 L
.5339 .85534 L
.53914 .85378 L
F
0 g
.53914 .85378 m
.54195 .84532 L
.53672 .8469 L
.5339 .85534 L
.53914 .85378 L
s
0 .328 .141 .533 k
.54439 .85216 m
.54718 .84372 L
.54195 .84532 L
.53914 .85378 L
.54439 .85216 L
F
0 g
.54439 .85216 m
.54718 .84372 L
.54195 .84532 L
.53914 .85378 L
.54439 .85216 L
s
0 .328 .14 .536 k
.54966 .85048 m
.55242 .84206 L
.54718 .84372 L
.54439 .85216 L
.54966 .85048 L
F
0 g
.54966 .85048 m
.55242 .84206 L
.54718 .84372 L
.54439 .85216 L
.54966 .85048 L
s
0 .329 .139 .54 k
.55493 .84871 m
.55767 .84034 L
.55242 .84206 L
.54966 .85048 L
.55493 .84871 L
F
0 g
.55493 .84871 m
.55767 .84034 L
.55242 .84206 L
.54966 .85048 L
.55493 .84871 L
s
0 .329 .136 .546 k
.56022 .84682 m
.56294 .83856 L
.55767 .84034 L
.55493 .84871 L
.56022 .84682 L
F
0 g
.56022 .84682 m
.56294 .83856 L
.55767 .84034 L
.55493 .84871 L
.56022 .84682 L
s
0 .33 .135 .553 k
.56551 .84482 m
.5682 .83669 L
.56294 .83856 L
.56022 .84682 L
.56551 .84482 L
F
0 g
.56551 .84482 m
.5682 .83669 L
.56294 .83856 L
.56022 .84682 L
.56551 .84482 L
s
0 .331 .133 .561 k
.57081 .8427 m
.57348 .83474 L
.5682 .83669 L
.56551 .84482 L
.57081 .8427 L
F
0 g
.57081 .8427 m
.57348 .83474 L
.5682 .83669 L
.56551 .84482 L
.57081 .8427 L
s
0 .333 .132 .571 k
.57613 .84044 m
.57877 .83269 L
.57348 .83474 L
.57081 .8427 L
.57613 .84044 L
F
0 g
.57613 .84044 m
.57877 .83269 L
.57348 .83474 L
.57081 .8427 L
.57613 .84044 L
s
0 .336 .131 .583 k
.58144 .83804 m
.58406 .83055 L
.57877 .83269 L
.57613 .84044 L
.58144 .83804 L
F
0 g
.58144 .83804 m
.58406 .83055 L
.57877 .83269 L
.57613 .84044 L
.58144 .83804 L
s
0 .339 .131 .597 k
.58676 .8355 m
.58937 .82831 L
.58406 .83055 L
.58144 .83804 L
.58676 .8355 L
F
0 g
.58676 .8355 m
.58937 .82831 L
.58406 .83055 L
.58144 .83804 L
.58676 .8355 L
s
0 .344 .131 .614 k
.5921 .83281 m
.59468 .82597 L
.58937 .82831 L
.58676 .8355 L
.5921 .83281 L
F
0 g
.5921 .83281 m
.59468 .82597 L
.58937 .82831 L
.58676 .8355 L
.5921 .83281 L
s
0 .349 .131 .635 k
.59743 .82996 m
.6 .82352 L
.59468 .82597 L
.5921 .83281 L
.59743 .82996 L
F
0 g
.59743 .82996 m
.6 .82352 L
.59468 .82597 L
.5921 .83281 L
.59743 .82996 L
s
0 .339 .133 .661 k
.60277 .82696 m
.60532 .82097 L
.6 .82352 L
.59743 .82996 L
.60277 .82696 L
F
0 g
.60277 .82696 m
.60532 .82097 L
.6 .82352 L
.59743 .82996 L
.60277 .82696 L
s
0 .306 .135 .694 k
.60811 .8238 m
.61066 .81831 L
.60532 .82097 L
.60277 .82696 L
.60811 .8238 L
F
0 g
.60811 .8238 m
.61066 .81831 L
.60532 .82097 L
.60277 .82696 L
.60811 .8238 L
s
0 .264 .139 .736 k
.61346 .8205 m
.616 .81555 L
.61066 .81831 L
.60811 .8238 L
.61346 .8205 L
F
0 g
.61346 .8205 m
.616 .81555 L
.61066 .81831 L
.60811 .8238 L
.61346 .8205 L
s
0 .209 .144 .791 k
.61881 .81704 m
.62134 .81269 L
.616 .81555 L
.61346 .8205 L
.61881 .81704 L
F
0 g
.61881 .81704 m
.62134 .81269 L
.616 .81555 L
.61346 .8205 L
.61881 .81704 L
s
0 .134 .134 .866 k
.62416 .81344 m
.62668 .80972 L
.62134 .81269 L
.61881 .81704 L
.62416 .81344 L
F
0 g
.62416 .81344 m
.62668 .80972 L
.62134 .81269 L
.61881 .81704 L
.62416 .81344 L
s
0 .032 .032 .968 k
.62951 .8097 m
.63203 .80666 L
.62668 .80972 L
.62416 .81344 L
.62951 .8097 L
F
0 g
.62951 .8097 m
.63203 .80666 L
.62668 .80972 L
.62416 .81344 L
.62951 .8097 L
s
.63486 .80583 m
.63738 .80351 L
.63203 .80666 L
.62951 .8097 L
.63486 .80583 L
F
.63486 .80583 m
.63738 .80351 L
.63203 .80666 L
.62951 .8097 L
.63486 .80583 L
s
.64021 .80184 m
.64274 .80028 L
.63738 .80351 L
.63486 .80583 L
.64021 .80184 L
F
.64021 .80184 m
.64274 .80028 L
.63738 .80351 L
.63486 .80583 L
.64021 .80184 L
s
.377 0 .204 .123 k
.64558 .79774 m
.64812 .79697 L
.64274 .80028 L
.64021 .80184 L
.64558 .79774 L
F
0 g
.64558 .79774 m
.64812 .79697 L
.64274 .80028 L
.64021 .80184 L
.64558 .79774 L
s
.301 0 .146 .024 k
.65092 .79353 m
.65348 .79359 L
.64812 .79697 L
.64558 .79774 L
.65092 .79353 L
F
0 g
.65092 .79353 m
.65348 .79359 L
.64812 .79697 L
.64558 .79774 L
.65092 .79353 L
s
.209 0 .08 .016 k
.65629 .78924 m
.65884 .79015 L
.65348 .79359 L
.65092 .79353 L
.65629 .78924 L
F
0 g
.65629 .78924 m
.65884 .79015 L
.65348 .79359 L
.65092 .79353 L
.65629 .78924 L
s
.125 0 .024 .064 k
.66164 .78488 m
.66422 .78666 L
.65884 .79015 L
.65629 .78924 L
.66164 .78488 L
F
0 g
.66164 .78488 m
.66422 .78666 L
.65884 .79015 L
.65629 .78924 L
.66164 .78488 L
s
.081 .02 0 .108 k
.667 .78048 m
.6696 .78314 L
.66422 .78666 L
.66164 .78488 L
.667 .78048 L
F
0 g
.667 .78048 m
.6696 .78314 L
.66422 .78666 L
.66164 .78488 L
.667 .78048 L
s
.066 .052 0 .137 k
.67236 .77605 m
.67499 .7796 L
.6696 .78314 L
.667 .78048 L
.67236 .77605 L
F
0 g
.67236 .77605 m
.67499 .7796 L
.6696 .78314 L
.667 .78048 L
.67236 .77605 L
s
.057 .077 0 .165 k
.67772 .77164 m
.68038 .77607 L
.67499 .7796 L
.67236 .77605 L
.67772 .77164 L
F
0 g
.67772 .77164 m
.68038 .77607 L
.67499 .7796 L
.67236 .77605 L
.67772 .77164 L
s
.05 .095 0 .19 k
.68309 .76727 m
.68578 .77256 L
.68038 .77607 L
.67772 .77164 L
.68309 .76727 L
F
0 g
.68309 .76727 m
.68578 .77256 L
.68038 .77607 L
.67772 .77164 L
.68309 .76727 L
s
.046 .11 0 .211 k
.68846 .76297 m
.69119 .76911 L
.68578 .77256 L
.68309 .76727 L
.68846 .76297 L
F
0 g
.68846 .76297 m
.69119 .76911 L
.68578 .77256 L
.68309 .76727 L
.68846 .76297 L
s
.043 .122 0 .229 k
.69384 .75875 m
.6966 .7657 L
.69119 .76911 L
.68846 .76297 L
.69384 .75875 L
F
0 g
.69384 .75875 m
.6966 .7657 L
.69119 .76911 L
.68846 .76297 L
.69384 .75875 L
s
.042 .132 0 .244 k
.69923 .75462 m
.70202 .76236 L
.6966 .7657 L
.69384 .75875 L
.69923 .75462 L
F
0 g
.69923 .75462 m
.70202 .76236 L
.6966 .7657 L
.69384 .75875 L
.69923 .75462 L
s
.041 .139 0 .257 k
.70463 .75059 m
.70745 .75907 L
.70202 .76236 L
.69923 .75462 L
.70463 .75059 L
F
0 g
.70463 .75059 m
.70745 .75907 L
.70202 .76236 L
.69923 .75462 L
.70463 .75059 L
s
.041 .147 0 .267 k
.71003 .74668 m
.71289 .75588 L
.70745 .75907 L
.70463 .75059 L
.71003 .74668 L
F
0 g
.71003 .74668 m
.71289 .75588 L
.70745 .75907 L
.70463 .75059 L
.71003 .74668 L
s
.041 .153 0 .276 k
.71545 .74289 m
.71835 .75275 L
.71289 .75588 L
.71003 .74668 L
.71545 .74289 L
F
0 g
.71545 .74289 m
.71835 .75275 L
.71289 .75588 L
.71003 .74668 L
.71545 .74289 L
s
.042 .158 0 .284 k
.72088 .73923 m
.72382 .74972 L
.71835 .75275 L
.71545 .74289 L
.72088 .73923 L
F
0 g
.72088 .73923 m
.72382 .74972 L
.71835 .75275 L
.71545 .74289 L
.72088 .73923 L
s
.042 .162 0 .291 k
.72633 .73571 m
.7293 .74677 L
.72382 .74972 L
.72088 .73923 L
.72633 .73571 L
F
0 g
.72633 .73571 m
.7293 .74677 L
.72382 .74972 L
.72088 .73923 L
.72633 .73571 L
s
.044 .166 0 .296 k
.73178 .73232 m
.73479 .74392 L
.7293 .74677 L
.72633 .73571 L
.73178 .73232 L
F
0 g
.73178 .73232 m
.73479 .74392 L
.7293 .74677 L
.72633 .73571 L
.73178 .73232 L
s
.045 .17 0 .301 k
.73725 .72908 m
.74029 .74117 L
.73479 .74392 L
.73178 .73232 L
.73725 .72908 L
F
0 g
.73725 .72908 m
.74029 .74117 L
.73479 .74392 L
.73178 .73232 L
.73725 .72908 L
s
.046 .173 0 .305 k
.74274 .72599 m
.74582 .73851 L
.74029 .74117 L
.73725 .72908 L
.74274 .72599 L
F
0 g
.74274 .72599 m
.74582 .73851 L
.74029 .74117 L
.73725 .72908 L
.74274 .72599 L
s
.047 .176 0 .309 k
.74825 .72302 m
.75134 .73595 L
.74582 .73851 L
.74274 .72599 L
.74825 .72302 L
F
0 g
.74825 .72302 m
.75134 .73595 L
.74582 .73851 L
.74274 .72599 L
.74825 .72302 L
s
.049 .179 0 .311 k
.75377 .72021 m
.7569 .73348 L
.75134 .73595 L
.74825 .72302 L
.75377 .72021 L
F
0 g
.75377 .72021 m
.7569 .73348 L
.75134 .73595 L
.74825 .72302 L
.75377 .72021 L
s
.05 .181 0 .314 k
.75931 .71754 m
.76246 .73111 L
.7569 .73348 L
.75377 .72021 L
.75931 .71754 L
F
0 g
.75931 .71754 m
.76246 .73111 L
.7569 .73348 L
.75377 .72021 L
.75931 .71754 L
s
.052 .183 0 .316 k
.76486 .715 m
.76805 .72884 L
.76246 .73111 L
.75931 .71754 L
.76486 .715 L
F
0 g
.76486 .715 m
.76805 .72884 L
.76246 .73111 L
.75931 .71754 L
.76486 .715 L
s
.054 .186 0 .317 k
.77044 .71258 m
.77365 .72664 L
.76805 .72884 L
.76486 .715 L
.77044 .71258 L
F
0 g
.77044 .71258 m
.77365 .72664 L
.76805 .72884 L
.76486 .715 L
.77044 .71258 L
s
.055 .187 0 .319 k
.77604 .7103 m
.77926 .72453 L
.77365 .72664 L
.77044 .71258 L
.77604 .7103 L
F
0 g
.77604 .7103 m
.77926 .72453 L
.77365 .72664 L
.77044 .71258 L
.77604 .7103 L
s
.057 .189 0 .32 k
.78165 .70813 m
.7849 .7225 L
.77926 .72453 L
.77604 .7103 L
.78165 .70813 L
F
0 g
.78165 .70813 m
.7849 .7225 L
.77926 .72453 L
.77604 .7103 L
.78165 .70813 L
s
.059 .191 0 .32 k
.78728 .70607 m
.79055 .72053 L
.7849 .7225 L
.78165 .70813 L
.78728 .70607 L
F
0 g
.78728 .70607 m
.79055 .72053 L
.7849 .7225 L
.78165 .70813 L
.78728 .70607 L
s
.06 .192 0 .321 k
.79293 .70411 m
.79622 .71864 L
.79055 .72053 L
.78728 .70607 L
.79293 .70411 L
F
0 g
.79293 .70411 m
.79622 .71864 L
.79055 .72053 L
.78728 .70607 L
.79293 .70411 L
s
.062 .193 0 .321 k
.7986 .70222 m
.80189 .7168 L
.79622 .71864 L
.79293 .70411 L
.7986 .70222 L
F
0 g
.7986 .70222 m
.80189 .7168 L
.79622 .71864 L
.79293 .70411 L
.7986 .70222 L
s
.063 .194 0 .321 k
.80428 .7004 m
.80758 .715 L
.80189 .7168 L
.7986 .70222 L
.80428 .7004 L
F
0 g
.80428 .7004 m
.80758 .715 L
.80189 .7168 L
.7986 .70222 L
.80428 .7004 L
s
.064 .195 0 .321 k
.80999 .69861 m
.8133 .71322 L
.80758 .715 L
.80428 .7004 L
.80999 .69861 L
F
0 g
.80999 .69861 m
.8133 .71322 L
.80758 .715 L
.80428 .7004 L
.80999 .69861 L
s
.065 .196 0 .321 k
.8157 .69686 m
.81903 .71147 L
.8133 .71322 L
.80999 .69861 L
.8157 .69686 L
F
0 g
.8157 .69686 m
.81903 .71147 L
.8133 .71322 L
.80999 .69861 L
.8157 .69686 L
s
.066 .196 0 .321 k
.82144 .6952 m
.82477 .70977 L
.81903 .71147 L
.8157 .69686 L
.82144 .6952 L
F
0 g
.82144 .6952 m
.82477 .70977 L
.81903 .71147 L
.8157 .69686 L
.82144 .6952 L
s
.069 .198 0 .32 k
.8272 .69362 m
.83053 .70814 L
.82477 .70977 L
.82144 .6952 L
.8272 .69362 L
F
0 g
.8272 .69362 m
.83053 .70814 L
.82477 .70977 L
.82144 .6952 L
.8272 .69362 L
s
.071 .2 0 .319 k
.83298 .69214 m
.83632 .70657 L
.83053 .70814 L
.8272 .69362 L
.83298 .69214 L
F
0 g
.83298 .69214 m
.83632 .70657 L
.83053 .70814 L
.8272 .69362 L
.83298 .69214 L
s
.074 .201 0 .318 k
.83878 .69077 m
.84211 .70507 L
.83632 .70657 L
.83298 .69214 L
.83878 .69077 L
F
0 g
.83878 .69077 m
.84211 .70507 L
.83632 .70657 L
.83298 .69214 L
.83878 .69077 L
s
.077 .203 0 .317 k
.84461 .68954 m
.84794 .70365 L
.84211 .70507 L
.83878 .69077 L
.84461 .68954 L
F
0 g
.84461 .68954 m
.84794 .70365 L
.84211 .70507 L
.83878 .69077 L
.84461 .68954 L
s
.081 .205 0 .315 k
.85046 .68843 m
.85378 .70233 L
.84794 .70365 L
.84461 .68954 L
.85046 .68843 L
F
0 g
.85046 .68843 m
.85378 .70233 L
.84794 .70365 L
.84461 .68954 L
.85046 .68843 L
s
.086 .207 0 .313 k
.85634 .68745 m
.85965 .7011 L
.85378 .70233 L
.85046 .68843 L
.85634 .68745 L
F
0 g
.85634 .68745 m
.85965 .7011 L
.85378 .70233 L
.85046 .68843 L
.85634 .68745 L
s
.091 .209 0 .31 k
.86226 .68661 m
.86554 .69996 L
.85965 .7011 L
.85634 .68745 L
.86226 .68661 L
F
0 g
.86226 .68661 m
.86554 .69996 L
.85965 .7011 L
.85634 .68745 L
.86226 .68661 L
s
.097 .211 0 .307 k
.86821 .68592 m
.87146 .69892 L
.86554 .69996 L
.86226 .68661 L
.86821 .68592 L
F
0 g
.86821 .68592 m
.87146 .69892 L
.86554 .69996 L
.86226 .68661 L
.86821 .68592 L
s
.103 .214 0 .303 k
.87418 .68537 m
.87741 .69798 L
.87146 .69892 L
.86821 .68592 L
.87418 .68537 L
F
0 g
.87418 .68537 m
.87741 .69798 L
.87146 .69892 L
.86821 .68592 L
.87418 .68537 L
s
.11 .217 0 .299 k
.88019 .68498 m
.88337 .69713 L
.87741 .69798 L
.87418 .68537 L
.88019 .68498 L
F
0 g
.88019 .68498 m
.88337 .69713 L
.87741 .69798 L
.87418 .68537 L
.88019 .68498 L
s
.119 .221 0 .293 k
.88622 .68473 m
.88937 .69639 L
.88337 .69713 L
.88019 .68498 L
.88622 .68473 L
F
0 g
.88622 .68473 m
.88937 .69639 L
.88337 .69713 L
.88019 .68498 L
.88622 .68473 L
s
.129 .224 0 .287 k
.8923 .68463 m
.89539 .69574 L
.88937 .69639 L
.88622 .68473 L
.8923 .68463 L
F
0 g
.8923 .68463 m
.89539 .69574 L
.88937 .69639 L
.88622 .68473 L
.8923 .68463 L
s
.14 .227 0 .28 k
.89841 .68466 m
.90145 .69519 L
.89539 .69574 L
.8923 .68463 L
.89841 .68466 L
F
0 g
.89841 .68466 m
.90145 .69519 L
.89539 .69574 L
.8923 .68463 L
.89841 .68466 L
s
.153 .232 0 .271 k
.90456 .68484 m
.90752 .69472 L
.90145 .69519 L
.89841 .68466 L
.90456 .68484 L
F
0 g
.90456 .68484 m
.90752 .69472 L
.90145 .69519 L
.89841 .68466 L
.90456 .68484 L
s
.167 .236 0 .261 k
.91074 .68515 m
.91363 .69436 L
.90752 .69472 L
.90456 .68484 L
.91074 .68515 L
F
0 g
.91074 .68515 m
.91363 .69436 L
.90752 .69472 L
.90456 .68484 L
.91074 .68515 L
s
.185 .241 0 .249 k
.91695 .68559 m
.91977 .69407 L
.91363 .69436 L
.91074 .68515 L
.91695 .68559 L
F
0 g
.91695 .68559 m
.91977 .69407 L
.91363 .69436 L
.91074 .68515 L
.91695 .68559 L
s
.206 .247 0 .234 k
.92321 .68615 m
.92593 .69387 L
.91977 .69407 L
.91695 .68559 L
.92321 .68615 L
F
0 g
.92321 .68615 m
.92593 .69387 L
.91977 .69407 L
.91695 .68559 L
.92321 .68615 L
s
.232 .254 0 .216 k
.9295 .6868 m
.93213 .69373 L
.92593 .69387 L
.92321 .68615 L
.9295 .6868 L
F
0 g
.9295 .6868 m
.93213 .69373 L
.92593 .69387 L
.92321 .68615 L
.9295 .6868 L
s
.265 .263 0 .194 k
.93582 .68756 m
.93835 .69366 L
.93213 .69373 L
.9295 .6868 L
.93582 .68756 L
F
0 g
.93582 .68756 m
.93835 .69366 L
.93213 .69373 L
.9295 .6868 L
.93582 .68756 L
s
.304 .271 0 .168 k
.94217 .68839 m
.94459 .69363 L
.93835 .69366 L
.93582 .68756 L
.94217 .68839 L
F
0 g
.94217 .68839 m
.94459 .69363 L
.93835 .69366 L
.93582 .68756 L
.94217 .68839 L
s
.357 .283 0 .135 k
.94856 .68929 m
.95086 .69364 L
.94459 .69363 L
.94217 .68839 L
.94856 .68929 L
F
0 g
.94856 .68929 m
.95086 .69364 L
.94459 .69363 L
.94217 .68839 L
.94856 .68929 L
s
.423 .293 0 .098 k
.95497 .69023 m
.95716 .69368 L
.95086 .69364 L
.94856 .68929 L
.95497 .69023 L
F
0 g
.95497 .69023 m
.95716 .69368 L
.95086 .69364 L
.94856 .68929 L
.95497 .69023 L
s
.774 .398 0 .085 k
.41428 .85678 m
.41727 .85879 L
.41242 .85765 L
.40945 .85483 L
.41428 .85678 L
F
0 g
.41428 .85678 m
.41727 .85879 L
.41242 .85765 L
.40945 .85483 L
.41428 .85678 L
s
.85 .381 0 .15 k
.41913 .85868 m
.42215 .8599 L
.41727 .85879 L
.41428 .85678 L
.41913 .85868 L
F
0 g
.41913 .85868 m
.42215 .8599 L
.41727 .85879 L
.41428 .85678 L
.41913 .85868 L
s
.688 .319 0 .312 k
.42401 .86053 m
.42704 .86096 L
.42215 .8599 L
.41913 .85868 L
.42401 .86053 L
F
0 g
.42401 .86053 m
.42704 .86096 L
.42215 .8599 L
.41913 .85868 L
.42401 .86053 L
s
0 .362 .362 .638 k
.42891 .86228 m
.43196 .86195 L
.42704 .86096 L
.42401 .86053 L
.42891 .86228 L
F
0 g
.42891 .86228 m
.43196 .86195 L
.42704 .86096 L
.42401 .86053 L
.42891 .86228 L
s
0 .451 .451 .549 k
.43382 .86393 m
.43689 .86285 L
.43196 .86195 L
.42891 .86228 L
.43382 .86393 L
F
0 g
.43382 .86393 m
.43689 .86285 L
.43196 .86195 L
.42891 .86228 L
.43382 .86393 L
s
0 .497 .497 .503 k
.43876 .86545 m
.44184 .86365 L
.43689 .86285 L
.43382 .86393 L
.43876 .86545 L
F
0 g
.43876 .86545 m
.44184 .86365 L
.43689 .86285 L
.43382 .86393 L
.43876 .86545 L
s
0 .506 .519 .481 k
.44374 .86682 m
.44682 .86435 L
.44184 .86365 L
.43876 .86545 L
.44374 .86682 L
F
0 g
.44374 .86682 m
.44682 .86435 L
.44184 .86365 L
.43876 .86545 L
.44374 .86682 L
s
0 .474 .456 .472 k
.44872 .86805 m
.4518 .86492 L
.44682 .86435 L
.44374 .86682 L
.44872 .86805 L
F
0 g
.44872 .86805 m
.4518 .86492 L
.44682 .86435 L
.44374 .86682 L
.44872 .86805 L
s
0 .449 .401 .469 k
.45372 .86911 m
.45681 .86537 L
.4518 .86492 L
.44872 .86805 L
.45372 .86911 L
F
0 g
.45372 .86911 m
.45681 .86537 L
.4518 .86492 L
.44872 .86805 L
.45372 .86911 L
s
0 .427 .357 .47 k
.45876 .87 m
.46184 .86569 L
.45681 .86537 L
.45372 .86911 L
.45876 .87 L
F
0 g
.45876 .87 m
.46184 .86569 L
.45681 .86537 L
.45372 .86911 L
.45876 .87 L
s
0 .411 .322 .472 k
.46381 .8707 m
.46688 .86586 L
.46184 .86569 L
.45876 .87 L
.46381 .8707 L
F
0 g
.46381 .8707 m
.46688 .86586 L
.46184 .86569 L
.45876 .87 L
.46381 .8707 L
s
0 .397 .292 .476 k
.46888 .87122 m
.47195 .86589 L
.46688 .86586 L
.46381 .8707 L
.46888 .87122 L
F
0 g
.46888 .87122 m
.47195 .86589 L
.46688 .86586 L
.46381 .8707 L
.46888 .87122 L
s
0 .385 .268 .481 k
.47397 .87154 m
.47703 .86577 L
.47195 .86589 L
.46888 .87122 L
.47397 .87154 L
F
0 g
.47397 .87154 m
.47703 .86577 L
.47195 .86589 L
.46888 .87122 L
.47397 .87154 L
s
0 .375 .248 .486 k
.47908 .87168 m
.48213 .8655 L
.47703 .86577 L
.47397 .87154 L
.47908 .87168 L
F
0 g
.47908 .87168 m
.48213 .8655 L
.47703 .86577 L
.47397 .87154 L
.47908 .87168 L
s
0 .367 .231 .491 k
.4842 .87161 m
.48724 .86509 L
.48213 .8655 L
.47908 .87168 L
.4842 .87161 L
F
0 g
.4842 .87161 m
.48724 .86509 L
.48213 .8655 L
.47908 .87168 L
.4842 .87161 L
s
0 .361 .216 .496 k
.48935 .87136 m
.49237 .86453 L
.48724 .86509 L
.4842 .87161 L
.48935 .87136 L
F
0 g
.48935 .87136 m
.49237 .86453 L
.48724 .86509 L
.4842 .87161 L
.48935 .87136 L
s
0 .355 .203 .502 k
.49451 .87092 m
.49752 .86382 L
.49237 .86453 L
.48935 .87136 L
.49451 .87092 L
F
0 g
.49451 .87092 m
.49752 .86382 L
.49237 .86453 L
.48935 .87136 L
.49451 .87092 L
s
0 .351 .193 .507 k
.49969 .87029 m
.50268 .86298 L
.49752 .86382 L
.49451 .87092 L
.49969 .87029 L
F
0 g
.49969 .87029 m
.50268 .86298 L
.49752 .86382 L
.49451 .87092 L
.49969 .87029 L
s
0 .347 .183 .513 k
.50489 .86949 m
.50785 .86199 L
.50268 .86298 L
.49969 .87029 L
.50489 .86949 L
F
0 g
.50489 .86949 m
.50785 .86199 L
.50268 .86298 L
.49969 .87029 L
.50489 .86949 L
s
0 .344 .176 .518 k
.51009 .86853 m
.51304 .86088 L
.50785 .86199 L
.50489 .86949 L
.51009 .86853 L
F
0 g
.51009 .86853 m
.51304 .86088 L
.50785 .86199 L
.50489 .86949 L
.51009 .86853 L
s
0 .341 .169 .524 k
.51531 .8674 m
.51823 .85965 L
.51304 .86088 L
.51009 .86853 L
.51531 .8674 L
F
0 g
.51531 .8674 m
.51823 .85965 L
.51304 .86088 L
.51009 .86853 L
.51531 .8674 L
s
0 .34 .163 .529 k
.52054 .86613 m
.52344 .85831 L
.51823 .85965 L
.51531 .8674 L
.52054 .86613 L
F
0 g
.52054 .86613 m
.52344 .85831 L
.51823 .85965 L
.51531 .8674 L
.52054 .86613 L
s
0 .339 .159 .534 k
.52578 .86474 m
.52867 .85687 L
.52344 .85831 L
.52054 .86613 L
.52578 .86474 L
F
0 g
.52578 .86474 m
.52867 .85687 L
.52344 .85831 L
.52054 .86613 L
.52578 .86474 L
s
0 .338 .155 .538 k
.53104 .86324 m
.5339 .85534 L
.52867 .85687 L
.52578 .86474 L
.53104 .86324 L
F
0 g
.53104 .86324 m
.5339 .85534 L
.52867 .85687 L
.52578 .86474 L
.53104 .86324 L
s
0 .338 .153 .541 k
.53631 .86166 m
.53914 .85378 L
.5339 .85534 L
.53104 .86324 L
.53631 .86166 L
F
0 g
.53631 .86166 m
.53914 .85378 L
.5339 .85534 L
.53104 .86324 L
.53631 .86166 L
s
0 .337 .151 .544 k
.54159 .86004 m
.54439 .85216 L
.53914 .85378 L
.53631 .86166 L
.54159 .86004 L
F
0 g
.54159 .86004 m
.54439 .85216 L
.53914 .85378 L
.53631 .86166 L
.54159 .86004 L
s
0 .337 .15 .548 k
.54687 .85833 m
.54966 .85048 L
.54439 .85216 L
.54159 .86004 L
.54687 .85833 L
F
0 g
.54687 .85833 m
.54966 .85048 L
.54439 .85216 L
.54159 .86004 L
.54687 .85833 L
s
0 .338 .147 .554 k
.55217 .85649 m
.55493 .84871 L
.54966 .85048 L
.54687 .85833 L
.55217 .85649 L
F
0 g
.55217 .85649 m
.55493 .84871 L
.54966 .85048 L
.54687 .85833 L
.55217 .85649 L
s
0 .338 .144 .562 k
.55747 .85453 m
.56022 .84682 L
.55493 .84871 L
.55217 .85649 L
.55747 .85453 L
F
0 g
.55747 .85453 m
.56022 .84682 L
.55493 .84871 L
.55217 .85649 L
.55747 .85453 L
s
0 .338 .141 .572 k
.56279 .8524 m
.56551 .84482 L
.56022 .84682 L
.55747 .85453 L
.56279 .8524 L
F
0 g
.56279 .8524 m
.56551 .84482 L
.56022 .84682 L
.55747 .85453 L
.56279 .8524 L
s
0 .34 .138 .583 k
.56811 .85013 m
.57081 .8427 L
.56551 .84482 L
.56279 .8524 L
.56811 .85013 L
F
0 g
.56811 .85013 m
.57081 .8427 L
.56551 .84482 L
.56279 .8524 L
.56811 .85013 L
s
0 .342 .135 .597 k
.57344 .84765 m
.57613 .84044 L
.57081 .8427 L
.56811 .85013 L
.57344 .84765 L
F
0 g
.57344 .84765 m
.57613 .84044 L
.57081 .8427 L
.56811 .85013 L
.57344 .84765 L
s
0 .345 .133 .613 k
.57879 .84502 m
.58144 .83804 L
.57613 .84044 L
.57344 .84765 L
.57879 .84502 L
F
0 g
.57879 .84502 m
.58144 .83804 L
.57613 .84044 L
.57344 .84765 L
.57879 .84502 L
s
0 .348 .131 .633 k
.58413 .84218 m
.58676 .8355 L
.58144 .83804 L
.57879 .84502 L
.58413 .84218 L
F
0 g
.58413 .84218 m
.58676 .8355 L
.58144 .83804 L
.57879 .84502 L
.58413 .84218 L
s
0 .343 .128 .657 k
.58947 .83915 m
.5921 .83281 L
.58676 .8355 L
.58413 .84218 L
.58947 .83915 L
F
0 g
.58947 .83915 m
.5921 .83281 L
.58676 .8355 L
.58413 .84218 L
.58947 .83915 L
s
0 .314 .127 .686 k
.59482 .83592 m
.59743 .82996 L
.5921 .83281 L
.58947 .83915 L
.59482 .83592 L
F
0 g
.59482 .83592 m
.59743 .82996 L
.5921 .83281 L
.58947 .83915 L
.59482 .83592 L
s
0 .278 .125 .722 k
.60017 .83249 m
.60277 .82696 L
.59743 .82996 L
.59482 .83592 L
.60017 .83249 L
F
0 g
.60017 .83249 m
.60277 .82696 L
.59743 .82996 L
.59482 .83592 L
.60017 .83249 L
s
0 .233 .125 .767 k
.60553 .82886 m
.60811 .8238 L
.60277 .82696 L
.60017 .83249 L
.60553 .82886 L
F
0 g
.60553 .82886 m
.60811 .8238 L
.60277 .82696 L
.60017 .83249 L
.60553 .82886 L
s
0 .174 .123 .826 k
.61089 .82503 m
.61346 .8205 L
.60811 .8238 L
.60553 .82886 L
.61089 .82503 L
F
0 g
.61089 .82503 m
.61346 .8205 L
.60811 .8238 L
.60553 .82886 L
.61089 .82503 L
s
0 .097 .097 .903 k
.61625 .82102 m
.61881 .81704 L
.61346 .8205 L
.61089 .82503 L
.61625 .82102 L
F
0 g
.61625 .82102 m
.61881 .81704 L
.61346 .8205 L
.61089 .82503 L
.61625 .82102 L
s
.6216 .81681 m
.62416 .81344 L
.61881 .81704 L
.61625 .82102 L
.6216 .81681 L
F
.6216 .81681 m
.62416 .81344 L
.61881 .81704 L
.61625 .82102 L
.6216 .81681 L
s
.62696 .81243 m
.62951 .8097 L
.62416 .81344 L
.6216 .81681 L
.62696 .81243 L
F
.62696 .81243 m
.62951 .8097 L
.62416 .81344 L
.6216 .81681 L
.62696 .81243 L
s
.63231 .80786 m
.63486 .80583 L
.62951 .8097 L
.62696 .81243 L
.63231 .80786 L
F
.63231 .80786 m
.63486 .80583 L
.62951 .8097 L
.62696 .81243 L
.63231 .80786 L
s
.356 0 .251 .147 k
.63766 .80314 m
.64021 .80184 L
.63486 .80583 L
.63231 .80786 L
.63766 .80314 L
F
0 g
.63766 .80314 m
.64021 .80184 L
.63486 .80583 L
.63231 .80786 L
.63766 .80314 L
s
.294 0 .207 .037 k
.643 .79829 m
.64558 .79774 L
.64021 .80184 L
.63766 .80314 L
.643 .79829 L
F
0 g
.643 .79829 m
.64558 .79774 L
.64021 .80184 L
.63766 .80314 L
.643 .79829 L
s
.215 0 .148 .002 k
.64836 .7933 m
.65092 .79353 L
.64558 .79774 L
.643 .79829 L
.64836 .7933 L
F
0 g
.64836 .7933 m
.65092 .79353 L
.64558 .79774 L
.643 .79829 L
.64836 .7933 L
s
.137 0 .09 .027 k
.6537 .78821 m
.65629 .78924 L
.65092 .79353 L
.64836 .7933 L
.6537 .78821 L
F
0 g
.6537 .78821 m
.65629 .78924 L
.65092 .79353 L
.64836 .7933 L
.6537 .78821 L
s
.073 0 .041 .079 k
.65904 .78303 m
.66164 .78488 L
.65629 .78924 L
.6537 .78821 L
.65904 .78303 L
F
0 g
.65904 .78303 m
.66164 .78488 L
.65629 .78924 L
.6537 .78821 L
.65904 .78303 L
s
.024 0 .001 .137 k
.66437 .77778 m
.667 .78048 L
.66164 .78488 L
.65904 .78303 L
.66437 .77778 L
F
0 g
.66437 .77778 m
.667 .78048 L
.66164 .78488 L
.65904 .78303 L
.66437 .77778 L
s
.017 .029 0 .161 k
.66972 .77251 m
.67236 .77605 L
.667 .78048 L
.66437 .77778 L
.66972 .77251 L
F
0 g
.66972 .77251 m
.67236 .77605 L
.667 .78048 L
.66437 .77778 L
.66972 .77251 L
s
.014 .054 0 .183 k
.67505 .76726 m
.67772 .77164 L
.67236 .77605 L
.66972 .77251 L
.67505 .76726 L
F
0 g
.67505 .76726 m
.67772 .77164 L
.67236 .77605 L
.66972 .77251 L
.67505 .76726 L
s
.014 .073 0 .203 k
.68039 .76208 m
.68309 .76727 L
.67772 .77164 L
.67505 .76726 L
.68039 .76208 L
F
0 g
.68039 .76208 m
.68309 .76727 L
.67772 .77164 L
.67505 .76726 L
.68039 .76208 L
s
.015 .089 0 .22 k
.68574 .75699 m
.68846 .76297 L
.68309 .76727 L
.68039 .76208 L
.68574 .75699 L
F
0 g
.68574 .75699 m
.68846 .76297 L
.68309 .76727 L
.68039 .76208 L
.68574 .75699 L
s
.016 .103 0 .235 k
.69109 .752 m
.69384 .75875 L
.68846 .76297 L
.68574 .75699 L
.69109 .752 L
F
0 g
.69109 .752 m
.69384 .75875 L
.68846 .76297 L
.68574 .75699 L
.69109 .752 L
s
.018 .114 0 .248 k
.69645 .74712 m
.69923 .75462 L
.69384 .75875 L
.69109 .752 L
.69645 .74712 L
F
0 g
.69645 .74712 m
.69923 .75462 L
.69384 .75875 L
.69109 .752 L
.69645 .74712 L
s
.02 .123 0 .259 k
.70181 .74239 m
.70463 .75059 L
.69923 .75462 L
.69645 .74712 L
.70181 .74239 L
F
0 g
.70181 .74239 m
.70463 .75059 L
.69923 .75462 L
.69645 .74712 L
.70181 .74239 L
s
.022 .132 0 .268 k
.70719 .73782 m
.71003 .74668 L
.70463 .75059 L
.70181 .74239 L
.70719 .73782 L
F
0 g
.70719 .73782 m
.71003 .74668 L
.70463 .75059 L
.70181 .74239 L
.70719 .73782 L
s
.025 .139 0 .276 k
.71257 .7334 m
.71545 .74289 L
.71003 .74668 L
.70719 .73782 L
.71257 .7334 L
F
0 g
.71257 .7334 m
.71545 .74289 L
.71003 .74668 L
.70719 .73782 L
.71257 .7334 L
s
.027 .145 0 .283 k
.71797 .72915 m
.72088 .73923 L
.71545 .74289 L
.71257 .7334 L
.71797 .72915 L
F
0 g
.71797 .72915 m
.72088 .73923 L
.71545 .74289 L
.71257 .7334 L
.71797 .72915 L
s
.03 .151 0 .289 k
.72339 .72509 m
.72633 .73571 L
.72088 .73923 L
.71797 .72915 L
.72339 .72509 L
F
0 g
.72339 .72509 m
.72633 .73571 L
.72088 .73923 L
.71797 .72915 L
.72339 .72509 L
s
.033 .156 0 .294 k
.72881 .7212 m
.73178 .73232 L
.72633 .73571 L
.72339 .72509 L
.72881 .7212 L
F
0 g
.72881 .7212 m
.73178 .73232 L
.72633 .73571 L
.72339 .72509 L
.72881 .7212 L
s
.036 .162 0 .298 k
.73426 .7175 m
.73725 .72908 L
.73178 .73232 L
.72881 .7212 L
.73426 .7175 L
F
0 g
.73426 .7175 m
.73725 .72908 L
.73178 .73232 L
.72881 .7212 L
.73426 .7175 L
s
.038 .166 0 .302 k
.73971 .71399 m
.74274 .72599 L
.73725 .72908 L
.73426 .7175 L
.73971 .71399 L
F
0 g
.73971 .71399 m
.74274 .72599 L
.73725 .72908 L
.73426 .7175 L
.73971 .71399 L
s
.041 .17 0 .305 k
.7452 .71067 m
.74825 .72302 L
.74274 .72599 L
.73971 .71399 L
.7452 .71067 L
F
0 g
.7452 .71067 m
.74825 .72302 L
.74274 .72599 L
.73971 .71399 L
.7452 .71067 L
s
.044 .173 0 .308 k
.75068 .70752 m
.75377 .72021 L
.74825 .72302 L
.7452 .71067 L
.75068 .70752 L
F
0 g
.75068 .70752 m
.75377 .72021 L
.74825 .72302 L
.7452 .71067 L
.75068 .70752 L
s
.047 .176 0 .31 k
.7562 .70456 m
.75931 .71754 L
.75377 .72021 L
.75068 .70752 L
.7562 .70456 L
F
0 g
.7562 .70456 m
.75931 .71754 L
.75377 .72021 L
.75068 .70752 L
.7562 .70456 L
s
.049 .179 0 .312 k
.76173 .70178 m
.76486 .715 L
.75931 .71754 L
.7562 .70456 L
.76173 .70178 L
F
0 g
.76173 .70178 m
.76486 .715 L
.75931 .71754 L
.7562 .70456 L
.76173 .70178 L
s
.053 .183 0 .313 k
.76729 .69917 m
.77044 .71258 L
.76486 .715 L
.76173 .70178 L
.76729 .69917 L
F
0 g
.76729 .69917 m
.77044 .71258 L
.76486 .715 L
.76173 .70178 L
.76729 .69917 L
s
.055 .185 0 .314 k
.77286 .69672 m
.77604 .7103 L
.77044 .71258 L
.76729 .69917 L
.77286 .69672 L
F
0 g
.77286 .69672 m
.77604 .7103 L
.77044 .71258 L
.76729 .69917 L
.77286 .69672 L
s
.058 .187 0 .315 k
.77846 .69442 m
.78165 .70813 L
.77604 .7103 L
.77286 .69672 L
.77846 .69442 L
F
0 g
.77846 .69442 m
.78165 .70813 L
.77604 .7103 L
.77286 .69672 L
.77846 .69442 L
s
.06 .189 0 .316 k
.78407 .69226 m
.78728 .70607 L
.78165 .70813 L
.77846 .69442 L
.78407 .69226 L
F
0 g
.78407 .69226 m
.78728 .70607 L
.78165 .70813 L
.77846 .69442 L
.78407 .69226 L
s
.062 .191 0 .316 k
.78971 .69024 m
.79293 .70411 L
.78728 .70607 L
.78407 .69226 L
.78971 .69024 L
F
0 g
.78971 .69024 m
.79293 .70411 L
.78728 .70607 L
.78407 .69226 L
.78971 .69024 L
s
.065 .193 0 .316 k
.79537 .68831 m
.7986 .70222 L
.79293 .70411 L
.78971 .69024 L
.79537 .68831 L
F
0 g
.79537 .68831 m
.7986 .70222 L
.79293 .70411 L
.78971 .69024 L
.79537 .68831 L
s
.066 .194 0 .316 k
.80105 .68647 m
.80428 .7004 L
.7986 .70222 L
.79537 .68831 L
.80105 .68647 L
F
0 g
.80105 .68647 m
.80428 .7004 L
.7986 .70222 L
.79537 .68831 L
.80105 .68647 L
s
.067 .195 0 .316 k
.80673 .68466 m
.80999 .69861 L
.80428 .7004 L
.80105 .68647 L
.80673 .68466 L
F
0 g
.80673 .68466 m
.80999 .69861 L
.80428 .7004 L
.80105 .68647 L
.80673 .68466 L
s
.068 .196 0 .316 k
.81245 .68293 m
.8157 .69686 L
.80999 .69861 L
.80673 .68466 L
.81245 .68293 L
F
0 g
.81245 .68293 m
.8157 .69686 L
.80999 .69861 L
.80673 .68466 L
.81245 .68293 L
s
.07 .197 0 .316 k
.81817 .68129 m
.82144 .6952 L
.8157 .69686 L
.81245 .68293 L
.81817 .68129 L
F
0 g
.81817 .68129 m
.82144 .6952 L
.8157 .69686 L
.81245 .68293 L
.81817 .68129 L
s
.073 .199 0 .315 k
.82393 .67977 m
.8272 .69362 L
.82144 .6952 L
.81817 .68129 L
.82393 .67977 L
F
0 g
.82393 .67977 m
.8272 .69362 L
.82144 .6952 L
.81817 .68129 L
.82393 .67977 L
s
.077 .201 0 .314 k
.82969 .67838 m
.83298 .69214 L
.8272 .69362 L
.82393 .67977 L
.82969 .67838 L
F
0 g
.82969 .67838 m
.83298 .69214 L
.8272 .69362 L
.82393 .67977 L
.82969 .67838 L
s
.081 .203 0 .313 k
.8355 .67713 m
.83878 .69077 L
.83298 .69214 L
.82969 .67838 L
.8355 .67713 L
F
0 g
.8355 .67713 m
.83878 .69077 L
.83298 .69214 L
.82969 .67838 L
.8355 .67713 L
s
.086 .206 0 .311 k
.84134 .67605 m
.84461 .68954 L
.83878 .69077 L
.8355 .67713 L
.84134 .67605 L
F
0 g
.84134 .67605 m
.84461 .68954 L
.83878 .69077 L
.8355 .67713 L
.84134 .67605 L
s
.091 .209 0 .309 k
.84721 .67513 m
.85046 .68843 L
.84461 .68954 L
.84134 .67605 L
.84721 .67513 L
F
0 g
.84721 .67513 m
.85046 .68843 L
.84461 .68954 L
.84134 .67605 L
.84721 .67513 L
s
.096 .211 0 .307 k
.8531 .6744 m
.85634 .68745 L
.85046 .68843 L
.84721 .67513 L
.8531 .6744 L
F
0 g
.8531 .6744 m
.85634 .68745 L
.85046 .68843 L
.84721 .67513 L
.8531 .6744 L
s
.103 .214 0 .304 k
.85903 .67384 m
.86226 .68661 L
.85634 .68745 L
.8531 .6744 L
.85903 .67384 L
F
0 g
.85903 .67384 m
.86226 .68661 L
.85634 .68745 L
.8531 .6744 L
.85903 .67384 L
s
.11 .217 0 .301 k
.865 .67348 m
.86821 .68592 L
.86226 .68661 L
.85903 .67384 L
.865 .67348 L
F
0 g
.865 .67348 m
.86821 .68592 L
.86226 .68661 L
.85903 .67384 L
.865 .67348 L
s
.118 .221 0 .297 k
.87101 .67331 m
.87418 .68537 L
.86821 .68592 L
.865 .67348 L
.87101 .67331 L
F
0 g
.87101 .67331 m
.87418 .68537 L
.86821 .68592 L
.865 .67348 L
.87101 .67331 L
s
.127 .225 0 .292 k
.87705 .67333 m
.88019 .68498 L
.87418 .68537 L
.87101 .67331 L
.87705 .67333 L
F
0 g
.87705 .67333 m
.88019 .68498 L
.87418 .68537 L
.87101 .67331 L
.87705 .67333 L
s
.137 .229 0 .287 k
.88314 .67354 m
.88622 .68473 L
.88019 .68498 L
.87705 .67333 L
.88314 .67354 L
F
0 g
.88314 .67354 m
.88622 .68473 L
.88019 .68498 L
.87705 .67333 L
.88314 .67354 L
s
.149 .234 0 .28 k
.88926 .67394 m
.8923 .68463 L
.88622 .68473 L
.88314 .67354 L
.88926 .67394 L
F
0 g
.88926 .67394 m
.8923 .68463 L
.88622 .68473 L
.88314 .67354 L
.88926 .67394 L
s
.163 .24 0 .272 k
.89543 .67454 m
.89841 .68466 L
.8923 .68463 L
.88926 .67394 L
.89543 .67454 L
F
0 g
.89543 .67454 m
.89841 .68466 L
.8923 .68463 L
.88926 .67394 L
.89543 .67454 L
s
.178 .245 0 .264 k
.90163 .67531 m
.90456 .68484 L
.89841 .68466 L
.89543 .67454 L
.90163 .67531 L
F
0 g
.90163 .67531 m
.90456 .68484 L
.89841 .68466 L
.89543 .67454 L
.90163 .67531 L
s
.197 .252 0 .253 k
.90788 .67626 m
.91074 .68515 L
.90456 .68484 L
.90163 .67531 L
.90788 .67626 L
F
0 g
.90788 .67626 m
.91074 .68515 L
.90456 .68484 L
.90163 .67531 L
.90788 .67626 L
s
.219 .26 0 .24 k
.91417 .67738 m
.91695 .68559 L
.91074 .68515 L
.90788 .67626 L
.91417 .67738 L
F
0 g
.91417 .67738 m
.91695 .68559 L
.91074 .68515 L
.90788 .67626 L
.91417 .67738 L
s
.244 .268 0 .225 k
.92051 .67865 m
.92321 .68615 L
.91695 .68559 L
.91417 .67738 L
.92051 .67865 L
F
0 g
.92051 .67865 m
.92321 .68615 L
.91695 .68559 L
.91417 .67738 L
.92051 .67865 L
s
.274 .277 0 .208 k
.92689 .68007 m
.9295 .6868 L
.92321 .68615 L
.92051 .67865 L
.92689 .68007 L
F
0 g
.92689 .68007 m
.9295 .6868 L
.92321 .68615 L
.92051 .67865 L
.92689 .68007 L
s
.313 .288 0 .186 k
.9333 .6816 m
.93582 .68756 L
.9295 .6868 L
.92689 .68007 L
.9333 .6816 L
F
0 g
.9333 .6816 m
.93582 .68756 L
.9295 .6868 L
.92689 .68007 L
.9333 .6816 L
s
.359 .301 0 .161 k
.93976 .68324 m
.94217 .68839 L
.93582 .68756 L
.9333 .6816 L
.93976 .68324 L
F
0 g
.93976 .68324 m
.94217 .68839 L
.93582 .68756 L
.9333 .6816 L
.93976 .68324 L
s
.419 .315 0 .131 k
.94625 .68498 m
.94856 .68929 L
.94217 .68839 L
.93976 .68324 L
.94625 .68498 L
F
0 g
.94625 .68498 m
.94856 .68929 L
.94217 .68839 L
.93976 .68324 L
.94625 .68498 L
s
.494 .332 0 .097 k
.95278 .68675 m
.95497 .69023 L
.94856 .68929 L
.94625 .68498 L
.95278 .68675 L
F
0 g
.95278 .68675 m
.95497 .69023 L
.94856 .68929 L
.94625 .68498 L
.95278 .68675 L
s
.837 .442 0 .163 k
.41126 .85469 m
.41428 .85678 L
.40945 .85483 L
.40646 .852 L
.41126 .85469 L
F
0 g
.41126 .85469 m
.41428 .85678 L
.40945 .85483 L
.40646 .852 L
.41126 .85469 L
s
.731 .411 0 .269 k
.4161 .85735 m
.41913 .85868 L
.41428 .85678 L
.41126 .85469 L
.4161 .85735 L
F
0 g
.4161 .85735 m
.41913 .85868 L
.41428 .85678 L
.41126 .85469 L
.4161 .85735 L
s
0 .369 .369 .631 k
.42096 .85992 m
.42401 .86053 L
.41913 .85868 L
.4161 .85735 L
.42096 .85992 L
F
0 g
.42096 .85992 m
.42401 .86053 L
.41913 .85868 L
.4161 .85735 L
.42096 .85992 L
s
0 .474 .474 .526 k
.42585 .8624 m
.42891 .86228 L
.42401 .86053 L
.42096 .85992 L
.42585 .8624 L
F
0 g
.42585 .8624 m
.42891 .86228 L
.42401 .86053 L
.42096 .85992 L
.42585 .8624 L
s
0 .531 .531 .469 k
.43075 .86474 m
.43382 .86393 L
.42891 .86228 L
.42585 .8624 L
.43075 .86474 L
F
0 g
.43075 .86474 m
.43382 .86393 L
.42891 .86228 L
.42585 .8624 L
.43075 .86474 L
s
0 .541 .558 .442 k
.43568 .86693 m
.43876 .86545 L
.43382 .86393 L
.43075 .86474 L
.43568 .86693 L
F
0 g
.43568 .86693 m
.43876 .86545 L
.43382 .86393 L
.43075 .86474 L
.43568 .86693 L
s
0 .51 .566 .432 k
.44064 .86895 m
.44374 .86682 L
.43876 .86545 L
.43568 .86693 L
.44064 .86895 L
F
0 g
.44064 .86895 m
.44374 .86682 L
.43876 .86545 L
.43568 .86693 L
.44064 .86895 L
s
0 .482 .497 .432 k
.44562 .87078 m
.44872 .86805 L
.44374 .86682 L
.44064 .86895 L
.44562 .87078 L
F
0 g
.44562 .87078 m
.44872 .86805 L
.44374 .86682 L
.44064 .86895 L
.44562 .87078 L
s
0 .458 .441 .436 k
.45063 .87242 m
.45372 .86911 L
.44872 .86805 L
.44562 .87078 L
.45063 .87242 L
F
0 g
.45063 .87242 m
.45372 .86911 L
.44872 .86805 L
.44562 .87078 L
.45063 .87242 L
s
0 .439 .396 .442 k
.45566 .87384 m
.45876 .87 L
.45372 .86911 L
.45063 .87242 L
.45566 .87384 L
F
0 g
.45566 .87384 m
.45876 .87 L
.45372 .86911 L
.45063 .87242 L
.45566 .87384 L
s
0 .423 .359 .449 k
.46071 .87504 m
.46381 .8707 L
.45876 .87 L
.45566 .87384 L
.46071 .87504 L
F
0 g
.46071 .87504 m
.46381 .8707 L
.45876 .87 L
.45566 .87384 L
.46071 .87504 L
s
0 .409 .328 .457 k
.46579 .87601 m
.46888 .87122 L
.46381 .8707 L
.46071 .87504 L
.46579 .87601 L
F
0 g
.46579 .87601 m
.46888 .87122 L
.46381 .8707 L
.46071 .87504 L
.46579 .87601 L
s
0 .398 .302 .465 k
.47089 .87675 m
.47397 .87154 L
.46888 .87122 L
.46579 .87601 L
.47089 .87675 L
F
0 g
.47089 .87675 m
.47397 .87154 L
.46888 .87122 L
.46579 .87601 L
.47089 .87675 L
s
0 .388 .278 .474 k
.47601 .87726 m
.47908 .87168 L
.47397 .87154 L
.47089 .87675 L
.47601 .87726 L
F
0 g
.47601 .87726 m
.47908 .87168 L
.47397 .87154 L
.47089 .87675 L
.47601 .87726 L
s
0 .381 .26 .482 k
.48115 .87753 m
.4842 .87161 L
.47908 .87168 L
.47601 .87726 L
.48115 .87753 L
F
0 g
.48115 .87753 m
.4842 .87161 L
.47908 .87168 L
.47601 .87726 L
.48115 .87753 L
s
0 .374 .243 .49 k
.48631 .87757 m
.48935 .87136 L
.4842 .87161 L
.48115 .87753 L
.48631 .87757 L
F
0 g
.48631 .87757 m
.48935 .87136 L
.4842 .87161 L
.48115 .87753 L
.48631 .87757 L
s
0 .368 .228 .499 k
.49148 .87738 m
.49451 .87092 L
.48935 .87136 L
.48631 .87757 L
.49148 .87738 L
F
0 g
.49148 .87738 m
.49451 .87092 L
.48935 .87136 L
.48631 .87757 L
.49148 .87738 L
s
0 .364 .216 .507 k
.49668 .87696 m
.49969 .87029 L
.49451 .87092 L
.49148 .87738 L
.49668 .87696 L
F
0 g
.49668 .87696 m
.49969 .87029 L
.49451 .87092 L
.49148 .87738 L
.49668 .87696 L
s
0 .36 .205 .515 k
.50189 .87633 m
.50489 .86949 L
.49969 .87029 L
.49668 .87696 L
.50189 .87633 L
F
0 g
.50189 .87633 m
.50489 .86949 L
.49969 .87029 L
.49668 .87696 L
.50189 .87633 L
s
0 .357 .196 .523 k
.50711 .87549 m
.51009 .86853 L
.50489 .86949 L
.50189 .87633 L
.50711 .87549 L
F
0 g
.50711 .87549 m
.51009 .86853 L
.50489 .86949 L
.50189 .87633 L
.50711 .87549 L
s
0 .354 .187 .531 k
.51235 .87446 m
.51531 .8674 L
.51009 .86853 L
.50711 .87549 L
.51235 .87446 L
F
0 g
.51235 .87446 m
.51531 .8674 L
.51009 .86853 L
.50711 .87549 L
.51235 .87446 L
s
0 .353 .181 .538 k
.51761 .87326 m
.52054 .86613 L
.51531 .8674 L
.51235 .87446 L
.51761 .87326 L
F
0 g
.51761 .87326 m
.52054 .86613 L
.51531 .8674 L
.51235 .87446 L
.51761 .87326 L
s
0 .351 .175 .545 k
.52287 .87192 m
.52578 .86474 L
.52054 .86613 L
.51761 .87326 L
.52287 .87192 L
F
0 g
.52287 .87192 m
.52578 .86474 L
.52054 .86613 L
.51761 .87326 L
.52287 .87192 L
s
0 .35 .171 .551 k
.52815 .87043 m
.53104 .86324 L
.52578 .86474 L
.52287 .87192 L
.52815 .87043 L
F
0 g
.52815 .87043 m
.53104 .86324 L
.52578 .86474 L
.52287 .87192 L
.52815 .87043 L
s
0 .35 .168 .555 k
.53344 .86886 m
.53631 .86166 L
.53104 .86324 L
.52815 .87043 L
.53344 .86886 L
F
0 g
.53344 .86886 m
.53631 .86166 L
.53104 .86324 L
.52815 .87043 L
.53344 .86886 L
s
0 .349 .166 .559 k
.53874 .86723 m
.54159 .86004 L
.53631 .86166 L
.53344 .86886 L
.53874 .86723 L
F
0 g
.53874 .86723 m
.54159 .86004 L
.53631 .86166 L
.53344 .86886 L
.53874 .86723 L
s
0 .349 .163 .565 k
.54405 .86548 m
.54687 .85833 L
.54159 .86004 L
.53874 .86723 L
.54405 .86548 L
F
0 g
.54405 .86548 m
.54687 .85833 L
.54159 .86004 L
.53874 .86723 L
.54405 .86548 L
s
0 .35 .16 .573 k
.54937 .8636 m
.55217 .85649 L
.54687 .85833 L
.54405 .86548 L
.54937 .8636 L
F
0 g
.54937 .8636 m
.55217 .85649 L
.54687 .85833 L
.54405 .86548 L
.54937 .8636 L
s
0 .35 .155 .584 k
.5547 .86154 m
.55747 .85453 L
.55217 .85649 L
.54937 .8636 L
.5547 .86154 L
F
0 g
.5547 .86154 m
.55747 .85453 L
.55217 .85649 L
.54937 .8636 L
.5547 .86154 L
s
0 .351 .151 .597 k
.56003 .8593 m
.56279 .8524 L
.55747 .85453 L
.5547 .86154 L
.56003 .8593 L
F
0 g
.56003 .8593 m
.56279 .8524 L
.55747 .85453 L
.5547 .86154 L
.56003 .8593 L
s
0 .352 .147 .613 k
.56538 .85687 m
.56811 .85013 L
.56279 .8524 L
.56003 .8593 L
.56538 .85687 L
F
0 g
.56538 .85687 m
.56811 .85013 L
.56279 .8524 L
.56003 .8593 L
.56538 .85687 L
s
0 .355 .143 .631 k
.57074 .85422 m
.57344 .84765 L
.56811 .85013 L
.56538 .85687 L
.57074 .85422 L
F
0 g
.57074 .85422 m
.57344 .84765 L
.56811 .85013 L
.56538 .85687 L
.57074 .85422 L
s
0 .346 .138 .654 k
.57609 .85134 m
.57879 .84502 L
.57344 .84765 L
.57074 .85422 L
.57609 .85134 L
F
0 g
.57609 .85134 m
.57879 .84502 L
.57344 .84765 L
.57074 .85422 L
.57609 .85134 L
s
0 .319 .133 .681 k
.58146 .84823 m
.58413 .84218 L
.57879 .84502 L
.57609 .85134 L
.58146 .84823 L
F
0 g
.58146 .84823 m
.58413 .84218 L
.57879 .84502 L
.57609 .85134 L
.58146 .84823 L
s
0 .286 .129 .714 k
.58682 .84489 m
.58947 .83915 L
.58413 .84218 L
.58146 .84823 L
.58682 .84489 L
F
0 g
.58682 .84489 m
.58947 .83915 L
.58413 .84218 L
.58146 .84823 L
.58682 .84489 L
s
0 .246 .124 .754 k
.59219 .8413 m
.59482 .83592 L
.58947 .83915 L
.58682 .84489 L
.59219 .8413 L
F
0 g
.59219 .8413 m
.59482 .83592 L
.58947 .83915 L
.58682 .84489 L
.59219 .8413 L
s
0 .196 .119 .804 k
.59756 .83747 m
.60017 .83249 L
.59482 .83592 L
.59219 .8413 L
.59756 .83747 L
F
0 g
.59756 .83747 m
.60017 .83249 L
.59482 .83592 L
.59219 .8413 L
.59756 .83747 L
s
0 .133 .113 .867 k
.60292 .83338 m
.60553 .82886 L
.60017 .83249 L
.59756 .83747 L
.60292 .83338 L
F
0 g
.60292 .83338 m
.60553 .82886 L
.60017 .83249 L
.59756 .83747 L
.60292 .83338 L
s
0 .052 .052 .948 k
.60829 .82907 m
.61089 .82503 L
.60553 .82886 L
.60292 .83338 L
.60829 .82907 L
F
0 g
.60829 .82907 m
.61089 .82503 L
.60553 .82886 L
.60292 .83338 L
.60829 .82907 L
s
.61366 .82452 m
.61625 .82102 L
.61089 .82503 L
.60829 .82907 L
.61366 .82452 L
F
.61366 .82452 m
.61625 .82102 L
.61089 .82503 L
.60829 .82907 L
.61366 .82452 L
s
.61902 .81974 m
.6216 .81681 L
.61625 .82102 L
.61366 .82452 L
.61902 .81974 L
F
.61902 .81974 m
.6216 .81681 L
.61625 .82102 L
.61366 .82452 L
.61902 .81974 L
s
.62438 .81474 m
.62696 .81243 L
.6216 .81681 L
.61902 .81974 L
.62438 .81474 L
F
.62438 .81474 m
.62696 .81243 L
.6216 .81681 L
.61902 .81974 L
.62438 .81474 L
s
.336 0 .28 .152 k
.62973 .80954 m
.63231 .80786 L
.62696 .81243 L
.62438 .81474 L
.62973 .80954 L
F
0 g
.62973 .80954 m
.63231 .80786 L
.62696 .81243 L
.62438 .81474 L
.62973 .80954 L
s
.28 0 .245 .049 k
.63508 .80415 m
.63766 .80314 L
.63231 .80786 L
.62973 .80954 L
.63508 .80415 L
F
0 g
.63508 .80415 m
.63766 .80314 L
.63231 .80786 L
.62973 .80954 L
.63508 .80415 L
s
.211 0 .196 .003 k
.64043 .79859 m
.643 .79829 L
.63766 .80314 L
.63508 .80415 L
.64043 .79859 L
F
0 g
.64043 .79859 m
.643 .79829 L
.63766 .80314 L
.63508 .80415 L
.64043 .79859 L
s
.142 0 .143 .009 k
.64576 .79286 m
.64836 .7933 L
.643 .79829 L
.64043 .79859 L
.64576 .79286 L
F
0 g
.64576 .79286 m
.64836 .7933 L
.643 .79829 L
.64043 .79859 L
.64576 .79286 L
s
.081 0 .094 .047 k
.65109 .78702 m
.6537 .78821 L
.64836 .7933 L
.64576 .79286 L
.65109 .78702 L
F
0 g
.65109 .78702 m
.6537 .78821 L
.64836 .7933 L
.64576 .79286 L
.65109 .78702 L
s
.032 0 .051 .097 k
.65642 .78106 m
.65904 .78303 L
.6537 .78821 L
.65109 .78702 L
.65642 .78106 L
F
0 g
.65642 .78106 m
.65904 .78303 L
.6537 .78821 L
.65109 .78702 L
.65642 .78106 L
s
0 .005 .022 .142 k
.66174 .77504 m
.66437 .77778 L
.65904 .78303 L
.65642 .78106 L
.66174 .77504 L
F
0 g
.66174 .77504 m
.66437 .77778 L
.65904 .78303 L
.65642 .78106 L
.66174 .77504 L
s
0 .033 .023 .159 k
.66706 .76899 m
.66972 .77251 L
.66437 .77778 L
.66174 .77504 L
.66706 .76899 L
F
0 g
.66706 .76899 m
.66972 .77251 L
.66437 .77778 L
.66174 .77504 L
.66706 .76899 L
s
0 .055 .021 .178 k
.67238 .76297 m
.67505 .76726 L
.66972 .77251 L
.66706 .76899 L
.67238 .76297 L
F
0 g
.67238 .76297 m
.67505 .76726 L
.66972 .77251 L
.66706 .76899 L
.67238 .76297 L
s
0 .071 .017 .197 k
.6777 .75703 m
.68039 .76208 L
.67505 .76726 L
.67238 .76297 L
.6777 .75703 L
F
0 g
.6777 .75703 m
.68039 .76208 L
.67505 .76726 L
.67238 .76297 L
.6777 .75703 L
s
0 .084 .013 .215 k
.68303 .75119 m
.68574 .75699 L
.68039 .76208 L
.6777 .75703 L
.68303 .75119 L
F
0 g
.68303 .75119 m
.68574 .75699 L
.68039 .76208 L
.6777 .75703 L
.68303 .75119 L
s
0 .093 .008 .232 k
.68835 .74548 m
.69109 .752 L
.68574 .75699 L
.68303 .75119 L
.68835 .74548 L
F
0 g
.68835 .74548 m
.69109 .752 L
.68574 .75699 L
.68303 .75119 L
.68835 .74548 L
s
0 .101 .004 .247 k
.69368 .73992 m
.69645 .74712 L
.69109 .752 L
.68835 .74548 L
.69368 .73992 L
F
0 g
.69368 .73992 m
.69645 .74712 L
.69109 .752 L
.68835 .74548 L
.69368 .73992 L
s
.001 .108 0 .26 k
.69901 .73454 m
.70181 .74239 L
.69645 .74712 L
.69368 .73992 L
.69901 .73454 L
F
0 g
.69901 .73454 m
.70181 .74239 L
.69645 .74712 L
.69368 .73992 L
.69901 .73454 L
s
.005 .117 0 .268 k
.70437 .72935 m
.70719 .73782 L
.70181 .74239 L
.69901 .73454 L
.70437 .72935 L
F
0 g
.70437 .72935 m
.70719 .73782 L
.70181 .74239 L
.69901 .73454 L
.70437 .72935 L
s
.01 .126 0 .275 k
.70973 .72435 m
.71257 .7334 L
.70719 .73782 L
.70437 .72935 L
.70973 .72435 L
F
0 g
.70973 .72435 m
.71257 .7334 L
.70719 .73782 L
.70437 .72935 L
.70973 .72435 L
s
.014 .133 0 .281 k
.7151 .71956 m
.71797 .72915 L
.71257 .7334 L
.70973 .72435 L
.7151 .71956 L
F
0 g
.7151 .71956 m
.71797 .72915 L
.71257 .7334 L
.70973 .72435 L
.7151 .71956 L
s
.019 .141 0 .286 k
.72048 .71499 m
.72339 .72509 L
.71797 .72915 L
.7151 .71956 L
.72048 .71499 L
F
0 g
.72048 .71499 m
.72339 .72509 L
.71797 .72915 L
.7151 .71956 L
.72048 .71499 L
s
.024 .147 0 .29 k
.72588 .71065 m
.72881 .7212 L
.72339 .72509 L
.72048 .71499 L
.72588 .71065 L
F
0 g
.72588 .71065 m
.72881 .7212 L
.72339 .72509 L
.72048 .71499 L
.72588 .71065 L
s
.028 .153 0 .294 k
.73129 .70653 m
.73426 .7175 L
.72881 .7212 L
.72588 .71065 L
.73129 .70653 L
F
0 g
.73129 .70653 m
.73426 .7175 L
.72881 .7212 L
.72588 .71065 L
.73129 .70653 L
s
.031 .158 0 .298 k
.73672 .70262 m
.73971 .71399 L
.73426 .7175 L
.73129 .70653 L
.73672 .70262 L
F
0 g
.73672 .70262 m
.73971 .71399 L
.73426 .7175 L
.73129 .70653 L
.73672 .70262 L
s
.036 .163 0 .3 k
.74218 .69896 m
.7452 .71067 L
.73971 .71399 L
.73672 .70262 L
.74218 .69896 L
F
0 g
.74218 .69896 m
.7452 .71067 L
.73971 .71399 L
.73672 .70262 L
.74218 .69896 L
s
.04 .167 0 .303 k
.74765 .69552 m
.75068 .70752 L
.7452 .71067 L
.74218 .69896 L
.74765 .69552 L
F
0 g
.74765 .69552 m
.75068 .70752 L
.7452 .71067 L
.74218 .69896 L
.74765 .69552 L
s
.044 .171 0 .305 k
.75314 .6923 m
.7562 .70456 L
.75068 .70752 L
.74765 .69552 L
.75314 .6923 L
F
0 g
.75314 .6923 m
.7562 .70456 L
.75068 .70752 L
.74765 .69552 L
.75314 .6923 L
s
.048 .176 0 .306 k
.75865 .68929 m
.76173 .70178 L
.7562 .70456 L
.75314 .6923 L
.75865 .68929 L
F
0 g
.75865 .68929 m
.76173 .70178 L
.7562 .70456 L
.75314 .6923 L
.75865 .68929 L
s
.051 .178 0 .308 k
.76419 .6865 m
.76729 .69917 L
.76173 .70178 L
.75865 .68929 L
.76419 .6865 L
F
0 g
.76419 .6865 m
.76729 .69917 L
.76173 .70178 L
.75865 .68929 L
.76419 .6865 L
s
.055 .182 0 .309 k
.76974 .6839 m
.77286 .69672 L
.76729 .69917 L
.76419 .6865 L
.76974 .6839 L
F
0 g
.76974 .6839 m
.77286 .69672 L
.76729 .69917 L
.76419 .6865 L
.76974 .6839 L
s
.059 .185 0 .309 k
.77533 .68148 m
.77846 .69442 L
.77286 .69672 L
.76974 .6839 L
.77533 .68148 L
F
0 g
.77533 .68148 m
.77846 .69442 L
.77286 .69672 L
.76974 .6839 L
.77533 .68148 L
s
.062 .187 0 .31 k
.78093 .67923 m
.78407 .69226 L
.77846 .69442 L
.77533 .68148 L
.78093 .67923 L
F
0 g
.78093 .67923 m
.78407 .69226 L
.77846 .69442 L
.77533 .68148 L
.78093 .67923 L
s
.065 .19 0 .31 k
.78655 .67715 m
.78971 .69024 L
.78407 .69226 L
.78093 .67923 L
.78655 .67715 L
F
0 g
.78655 .67715 m
.78971 .69024 L
.78407 .69226 L
.78093 .67923 L
.78655 .67715 L
s
.068 .192 0 .31 k
.7922 .67518 m
.79537 .68831 L
.78971 .69024 L
.78655 .67715 L
.7922 .67518 L
F
0 g
.7922 .67518 m
.79537 .68831 L
.78971 .69024 L
.78655 .67715 L
.7922 .67518 L
s
.07 .194 0 .31 k
.79787 .67332 m
.80105 .68647 L
.79537 .68831 L
.7922 .67518 L
.79787 .67332 L
F
0 g
.79787 .67332 m
.80105 .68647 L
.79537 .68831 L
.7922 .67518 L
.79787 .67332 L
s
.071 .195 0 .31 k
.80355 .6715 m
.80673 .68466 L
.80105 .68647 L
.79787 .67332 L
.80355 .6715 L
F
0 g
.80355 .6715 m
.80673 .68466 L
.80105 .68647 L
.79787 .67332 L
.80355 .6715 L
s
.073 .195 0 .31 k
.80925 .66977 m
.81245 .68293 L
.80673 .68466 L
.80355 .6715 L
.80925 .66977 L
F
0 g
.80925 .66977 m
.81245 .68293 L
.80673 .68466 L
.80355 .6715 L
.80925 .66977 L
s
.076 .198 0 .309 k
.81497 .66816 m
.81817 .68129 L
.81245 .68293 L
.80925 .66977 L
.81497 .66816 L
F
0 g
.81497 .66816 m
.81817 .68129 L
.81245 .68293 L
.80925 .66977 L
.81497 .66816 L
s
.08 .2 0 .308 k
.82072 .66669 m
.82393 .67977 L
.81817 .68129 L
.81497 .66816 L
.82072 .66669 L
F
0 g
.82072 .66669 m
.82393 .67977 L
.81817 .68129 L
.81497 .66816 L
.82072 .66669 L
s
.084 .203 0 .307 k
.8265 .66537 m
.82969 .67838 L
.82393 .67977 L
.82072 .66669 L
.8265 .66537 L
F
0 g
.8265 .66537 m
.82969 .67838 L
.82393 .67977 L
.82072 .66669 L
.8265 .66537 L
s
.089 .205 0 .306 k
.8323 .66424 m
.8355 .67713 L
.82969 .67838 L
.8265 .66537 L
.8323 .66424 L
F
0 g
.8323 .66424 m
.8355 .67713 L
.82969 .67838 L
.8265 .66537 L
.8323 .66424 L
s
.095 .209 0 .304 k
.83815 .6633 m
.84134 .67605 L
.8355 .67713 L
.8323 .66424 L
.83815 .6633 L
F
0 g
.83815 .6633 m
.84134 .67605 L
.8355 .67713 L
.8323 .66424 L
.83815 .6633 L
s
.101 .212 0 .302 k
.84402 .66257 m
.84721 .67513 L
.84134 .67605 L
.83815 .6633 L
.84402 .66257 L
F
0 g
.84402 .66257 m
.84721 .67513 L
.84134 .67605 L
.83815 .6633 L
.84402 .66257 L
s
.107 .215 0 .3 k
.84992 .66205 m
.8531 .6744 L
.84721 .67513 L
.84402 .66257 L
.84992 .66205 L
F
0 g
.84992 .66205 m
.8531 .6744 L
.84721 .67513 L
.84402 .66257 L
.84992 .66205 L
s
.115 .219 0 .297 k
.85588 .66176 m
.85903 .67384 L
.8531 .6744 L
.84992 .66205 L
.85588 .66176 L
F
0 g
.85588 .66176 m
.85903 .67384 L
.8531 .6744 L
.84992 .66205 L
.85588 .66176 L
s
.125 .224 0 .293 k
.86187 .6617 m
.865 .67348 L
.85903 .67384 L
.85588 .66176 L
.86187 .6617 L
F
0 g
.86187 .6617 m
.865 .67348 L
.85903 .67384 L
.85588 .66176 L
.86187 .6617 L
s
.134 .228 0 .289 k
.8679 .66187 m
.87101 .67331 L
.865 .67348 L
.86187 .6617 L
.8679 .66187 L
F
0 g
.8679 .66187 m
.87101 .67331 L
.865 .67348 L
.86187 .6617 L
.8679 .66187 L
s
.146 .234 0 .284 k
.87398 .66227 m
.87705 .67333 L
.87101 .67331 L
.8679 .66187 L
.87398 .66227 L
F
0 g
.87398 .66227 m
.87705 .67333 L
.87101 .67331 L
.8679 .66187 L
.87398 .66227 L
s
.159 .239 0 .278 k
.8801 .66291 m
.88314 .67354 L
.87705 .67333 L
.87398 .66227 L
.8801 .66291 L
F
0 g
.8801 .66291 m
.88314 .67354 L
.87705 .67333 L
.87398 .66227 L
.8801 .66291 L
s
.173 .246 0 .271 k
.88627 .66379 m
.88926 .67394 L
.88314 .67354 L
.8801 .66291 L
.88627 .66379 L
F
0 g
.88627 .66379 m
.88926 .67394 L
.88314 .67354 L
.8801 .66291 L
.88627 .66379 L
s
.189 .252 0 .264 k
.89249 .66489 m
.89543 .67454 L
.88926 .67394 L
.88627 .66379 L
.89249 .66489 L
F
0 g
.89249 .66489 m
.89543 .67454 L
.88926 .67394 L
.88627 .66379 L
.89249 .66489 L
s
.208 .26 0 .254 k
.89875 .66621 m
.90163 .67531 L
.89543 .67454 L
.89249 .66489 L
.89875 .66621 L
F
0 g
.89875 .66621 m
.90163 .67531 L
.89543 .67454 L
.89249 .66489 L
.89875 .66621 L
s
.229 .268 0 .244 k
.90506 .66776 m
.90788 .67626 L
.90163 .67531 L
.89875 .66621 L
.90506 .66776 L
F
0 g
.90506 .66776 m
.90788 .67626 L
.90163 .67531 L
.89875 .66621 L
.90506 .66776 L
s
.255 .278 0 .231 k
.91143 .6695 m
.91417 .67738 L
.90788 .67626 L
.90506 .66776 L
.91143 .6695 L
F
0 g
.91143 .6695 m
.91417 .67738 L
.90788 .67626 L
.90506 .66776 L
.91143 .6695 L
s
.285 .289 0 .216 k
.91783 .67143 m
.92051 .67865 L
.91417 .67738 L
.91143 .6695 L
.91783 .67143 L
F
0 g
.91783 .67143 m
.92051 .67865 L
.91417 .67738 L
.91143 .6695 L
.91783 .67143 L
s
.321 .301 0 .199 k
.9243 .67355 m
.92689 .68007 L
.92051 .67865 L
.91783 .67143 L
.9243 .67355 L
F
0 g
.9243 .67355 m
.92689 .68007 L
.92051 .67865 L
.91783 .67143 L
.9243 .67355 L
s
.364 .314 0 .179 k
.9308 .67581 m
.9333 .6816 L
.92689 .68007 L
.9243 .67355 L
.9308 .67581 L
F
0 g
.9308 .67581 m
.9333 .6816 L
.92689 .68007 L
.9243 .67355 L
.9308 .67581 L
s
.417 .331 0 .155 k
.93736 .67821 m
.93976 .68324 L
.9333 .6816 L
.9308 .67581 L
.93736 .67821 L
F
0 g
.93736 .67821 m
.93976 .68324 L
.9333 .6816 L
.9308 .67581 L
.93736 .67821 L
s
.482 .348 0 .129 k
.94394 .6807 m
.94625 .68498 L
.93976 .68324 L
.93736 .67821 L
.94394 .6807 L
F
0 g
.94394 .6807 m
.94625 .68498 L
.93976 .68324 L
.93736 .67821 L
.94394 .6807 L
s
.561 .366 0 .103 k
.95058 .68327 m
.95278 .68675 L
.94625 .68498 L
.94394 .6807 L
.95058 .68327 L
F
0 g
.95058 .68327 m
.95278 .68675 L
.94625 .68498 L
.94394 .6807 L
.95058 .68327 L
s
.735 .469 0 .265 k
.40825 .85254 m
.41126 .85469 L
.40646 .852 L
.40346 .84916 L
.40825 .85254 L
F
0 g
.40825 .85254 m
.41126 .85469 L
.40646 .852 L
.40346 .84916 L
.40825 .85254 L
s
.61 .425 0 .39 k
.41307 .85588 m
.4161 .85735 L
.41126 .85469 L
.40825 .85254 L
.41307 .85588 L
F
0 g
.41307 .85588 m
.4161 .85735 L
.41126 .85469 L
.40825 .85254 L
.41307 .85588 L
s
0 .482 .482 .518 k
.4179 .85912 m
.42096 .85992 L
.4161 .85735 L
.41307 .85588 L
.4179 .85912 L
F
0 g
.4179 .85912 m
.42096 .85992 L
.4161 .85735 L
.41307 .85588 L
.4179 .85912 L
s
0 .553 .553 .447 k
.42277 .86226 m
.42585 .8624 L
.42096 .85992 L
.4179 .85912 L
.42277 .86226 L
F
0 g
.42277 .86226 m
.42585 .8624 L
.42096 .85992 L
.4179 .85912 L
.42277 .86226 L
s
0 .564 .59 .41 k
.42766 .86524 m
.43075 .86474 L
.42585 .8624 L
.42277 .86226 L
.42766 .86524 L
F
0 g
.42766 .86524 m
.43075 .86474 L
.42585 .8624 L
.42277 .86226 L
.42766 .86524 L
s
0 .54 .605 .395 k
.43259 .86805 m
.43568 .86693 L
.43075 .86474 L
.42766 .86524 L
.43259 .86805 L
F
0 g
.43259 .86805 m
.43568 .86693 L
.43075 .86474 L
.42766 .86524 L
.43259 .86805 L
s
0 .514 .606 .393 k
.43753 .87065 m
.44064 .86895 L
.43568 .86693 L
.43259 .86805 L
.43753 .87065 L
F
0 g
.43753 .87065 m
.44064 .86895 L
.43568 .86693 L
.43259 .86805 L
.43753 .87065 L
s
0 .491 .541 .398 k
.44251 .87305 m
.44562 .87078 L
.44064 .86895 L
.43753 .87065 L
.44251 .87305 L
F
0 g
.44251 .87305 m
.44562 .87078 L
.44064 .86895 L
.43753 .87065 L
.44251 .87305 L
s
0 .47 .486 .407 k
.44752 .87521 m
.45063 .87242 L
.44562 .87078 L
.44251 .87305 L
.44752 .87521 L
F
0 g
.44752 .87521 m
.45063 .87242 L
.44562 .87078 L
.44251 .87305 L
.44752 .87521 L
s
0 .453 .441 .417 k
.45255 .87713 m
.45566 .87384 L
.45063 .87242 L
.44752 .87521 L
.45255 .87713 L
F
0 g
.45255 .87713 m
.45566 .87384 L
.45063 .87242 L
.44752 .87521 L
.45255 .87713 L
s
0 .438 .403 .428 k
.4576 .8788 m
.46071 .87504 L
.45566 .87384 L
.45255 .87713 L
.4576 .8788 L
F
0 g
.4576 .8788 m
.46071 .87504 L
.45566 .87384 L
.45255 .87713 L
.4576 .8788 L
s
0 .425 .369 .44 k
.46269 .88019 m
.46579 .87601 L
.46071 .87504 L
.4576 .8788 L
.46269 .88019 L
F
0 g
.46269 .88019 m
.46579 .87601 L
.46071 .87504 L
.4576 .8788 L
.46269 .88019 L
s
0 .415 .342 .451 k
.46779 .88132 m
.47089 .87675 L
.46579 .87601 L
.46269 .88019 L
.46779 .88132 L
F
0 g
.46779 .88132 m
.47089 .87675 L
.46579 .87601 L
.46269 .88019 L
.46779 .88132 L
s
0 .406 .317 .463 k
.47292 .88216 m
.47601 .87726 L
.47089 .87675 L
.46779 .88132 L
.47292 .88216 L
F
0 g
.47292 .88216 m
.47601 .87726 L
.47089 .87675 L
.46779 .88132 L
.47292 .88216 L
s
0 .397 .295 .475 k
.47807 .88275 m
.48115 .87753 L
.47601 .87726 L
.47292 .88216 L
.47807 .88275 L
F
0 g
.47807 .88275 m
.48115 .87753 L
.47601 .87726 L
.47292 .88216 L
.47807 .88275 L
s
0 .39 .276 .487 k
.48325 .88305 m
.48631 .87757 L
.48115 .87753 L
.47807 .88275 L
.48325 .88305 L
F
0 g
.48325 .88305 m
.48631 .87757 L
.48115 .87753 L
.47807 .88275 L
.48325 .88305 L
s
0 .385 .26 .498 k
.48844 .88309 m
.49148 .87738 L
.48631 .87757 L
.48325 .88305 L
.48844 .88309 L
F
0 g
.48844 .88309 m
.49148 .87738 L
.48631 .87757 L
.48325 .88305 L
.48844 .88309 L
s
0 .38 .245 .51 k
.49365 .88286 m
.49668 .87696 L
.49148 .87738 L
.48844 .88309 L
.49365 .88286 L
F
0 g
.49365 .88286 m
.49668 .87696 L
.49148 .87738 L
.48844 .88309 L
.49365 .88286 L
s
0 .377 .232 .521 k
.49888 .88238 m
.50189 .87633 L
.49668 .87696 L
.49365 .88286 L
.49888 .88238 L
F
0 g
.49888 .88238 m
.50189 .87633 L
.49668 .87696 L
.49365 .88286 L
.49888 .88238 L
s
0 .373 .221 .532 k
.50413 .88168 m
.50711 .87549 L
.50189 .87633 L
.49888 .88238 L
.50413 .88168 L
F
0 g
.50413 .88168 m
.50711 .87549 L
.50189 .87633 L
.49888 .88238 L
.50413 .88168 L
s
0 .372 .212 .542 k
.50938 .88074 m
.51235 .87446 L
.50711 .87549 L
.50413 .88168 L
.50938 .88074 L
F
0 g
.50938 .88074 m
.51235 .87446 L
.50711 .87549 L
.50413 .88168 L
.50938 .88074 L
s
0 .369 .203 .553 k
.51465 .8796 m
.51761 .87326 L
.51235 .87446 L
.50938 .88074 L
.51465 .8796 L
F
0 g
.51465 .8796 m
.51761 .87326 L
.51235 .87446 L
.50938 .88074 L
.51465 .8796 L
s
0 .368 .197 .562 k
.51994 .87828 m
.52287 .87192 L
.51761 .87326 L
.51465 .8796 L
.51994 .87828 L
F
0 g
.51994 .87828 m
.52287 .87192 L
.51761 .87326 L
.51465 .8796 L
.51994 .87828 L
s
0 .367 .191 .57 k
.52524 .87682 m
.52815 .87043 L
.52287 .87192 L
.51994 .87828 L
.52524 .87682 L
F
0 g
.52524 .87682 m
.52815 .87043 L
.52287 .87192 L
.51994 .87828 L
.52524 .87682 L
s
0 .366 .188 .576 k
.53055 .87526 m
.53344 .86886 L
.52815 .87043 L
.52524 .87682 L
.53055 .87526 L
F
0 g
.53055 .87526 m
.53344 .86886 L
.52815 .87043 L
.52524 .87682 L
.53055 .87526 L
s
0 .367 .186 .58 k
.53587 .87362 m
.53874 .86723 L
.53344 .86886 L
.53055 .87526 L
.53587 .87362 L
F
0 g
.53587 .87362 m
.53874 .86723 L
.53344 .86886 L
.53055 .87526 L
.53587 .87362 L
s
0 .366 .181 .589 k
.5412 .87184 m
.54405 .86548 L
.53874 .86723 L
.53587 .87362 L
.5412 .87184 L
F
0 g
.5412 .87184 m
.54405 .86548 L
.53874 .86723 L
.53587 .87362 L
.5412 .87184 L
s
0 .366 .177 .6 k
.54654 .86991 m
.54937 .8636 L
.54405 .86548 L
.5412 .87184 L
.54654 .86991 L
F
0 g
.54654 .86991 m
.54937 .8636 L
.54405 .86548 L
.5412 .87184 L
.54654 .86991 L
s
0 .366 .171 .615 k
.55189 .86777 m
.5547 .86154 L
.54937 .8636 L
.54654 .86991 L
.55189 .86777 L
F
0 g
.55189 .86777 m
.5547 .86154 L
.54937 .8636 L
.54654 .86991 L
.55189 .86777 L
s
0 .368 .166 .632 k
.55725 .86543 m
.56003 .8593 L
.5547 .86154 L
.55189 .86777 L
.55725 .86543 L
F
0 g
.55725 .86543 m
.56003 .8593 L
.5547 .86154 L
.55189 .86777 L
.55725 .86543 L
s
0 .346 .16 .654 k
.56262 .86285 m
.56538 .85687 L
.56003 .8593 L
.55725 .86543 L
.56262 .86285 L
F
0 g
.56262 .86285 m
.56538 .85687 L
.56003 .8593 L
.55725 .86543 L
.56262 .86285 L
s
0 .321 .154 .679 k
.56799 .86002 m
.57074 .85422 L
.56538 .85687 L
.56262 .86285 L
.56799 .86002 L
F
0 g
.56799 .86002 m
.57074 .85422 L
.56538 .85687 L
.56262 .86285 L
.56799 .86002 L
s
0 .29 .147 .71 k
.57337 .85693 m
.57609 .85134 L
.57074 .85422 L
.56799 .86002 L
.57337 .85693 L
F
0 g
.57337 .85693 m
.57609 .85134 L
.57074 .85422 L
.56799 .86002 L
.57337 .85693 L
s
0 .252 .139 .748 k
.57875 .85356 m
.58146 .84823 L
.57609 .85134 L
.57337 .85693 L
.57875 .85356 L
F
0 g
.57875 .85356 m
.58146 .84823 L
.57609 .85134 L
.57337 .85693 L
.57875 .85356 L
s
0 .207 .132 .793 k
.58413 .84992 m
.58682 .84489 L
.58146 .84823 L
.57875 .85356 L
.58413 .84992 L
F
0 g
.58413 .84992 m
.58682 .84489 L
.58146 .84823 L
.57875 .85356 L
.58413 .84992 L
s
0 .151 .123 .849 k
.58952 .84599 m
.59219 .8413 L
.58682 .84489 L
.58413 .84992 L
.58952 .84599 L
F
0 g
.58952 .84599 m
.59219 .8413 L
.58682 .84489 L
.58413 .84992 L
.58952 .84599 L
s
0 .081 .081 .919 k
.5949 .84179 m
.59756 .83747 L
.59219 .8413 L
.58952 .84599 L
.5949 .84179 L
F
0 g
.5949 .84179 m
.59756 .83747 L
.59219 .8413 L
.58952 .84599 L
.5949 .84179 L
s
.60028 .83729 m
.60292 .83338 L
.59756 .83747 L
.5949 .84179 L
.60028 .83729 L
F
.60028 .83729 m
.60292 .83338 L
.59756 .83747 L
.5949 .84179 L
.60028 .83729 L
s
.60566 .83253 m
.60829 .82907 L
.60292 .83338 L
.60028 .83729 L
.60566 .83253 L
F
.60566 .83253 m
.60829 .82907 L
.60292 .83338 L
.60028 .83729 L
.60566 .83253 L
s
.61104 .82749 m
.61366 .82452 L
.60829 .82907 L
.60566 .83253 L
.61104 .82749 L
F
.61104 .82749 m
.61366 .82452 L
.60829 .82907 L
.60566 .83253 L
.61104 .82749 L
s
.6164 .82218 m
.61902 .81974 L
.61366 .82452 L
.61104 .82749 L
.6164 .82218 L
F
.6164 .82218 m
.61902 .81974 L
.61366 .82452 L
.61104 .82749 L
.6164 .82218 L
s
.315 0 .292 .138 k
.62176 .81663 m
.62438 .81474 L
.61902 .81974 L
.6164 .82218 L
.62176 .81663 L
F
0 g
.62176 .81663 m
.62438 .81474 L
.61902 .81974 L
.6164 .82218 L
.62176 .81663 L
s
.264 0 .265 .049 k
.62713 .81083 m
.62973 .80954 L
.62438 .81474 L
.62176 .81663 L
.62713 .81083 L
F
0 g
.62713 .81083 m
.62973 .80954 L
.62438 .81474 L
.62176 .81663 L
.62713 .81083 L
s
.201 0 .224 .006 k
.63248 .80482 m
.63508 .80415 L
.62973 .80954 L
.62713 .81083 L
.63248 .80482 L
F
0 g
.63248 .80482 m
.63508 .80415 L
.62973 .80954 L
.62713 .81083 L
.63248 .80482 L
s
.139 0 .178 .004 k
.63781 .7986 m
.64043 .79859 L
.63508 .80415 L
.63248 .80482 L
.63781 .7986 L
F
0 g
.63781 .7986 m
.64043 .79859 L
.63508 .80415 L
.63248 .80482 L
.63781 .7986 L
s
.083 0 .133 .031 k
.64314 .7922 m
.64576 .79286 L
.64043 .79859 L
.63781 .7986 L
.64314 .7922 L
F
0 g
.64314 .7922 m
.64576 .79286 L
.64043 .79859 L
.63781 .7986 L
.64314 .7922 L
s
.037 0 .093 .071 k
.64847 .78566 m
.65109 .78702 L
.64576 .79286 L
.64314 .7922 L
.64847 .78566 L
F
0 g
.64847 .78566 m
.65109 .78702 L
.64576 .79286 L
.64314 .7922 L
.64847 .78566 L
s
.001 0 .059 .114 k
.65379 .779 m
.65642 .78106 L
.65109 .78702 L
.64847 .78566 L
.65379 .779 L
F
0 g
.65379 .779 m
.65642 .78106 L
.65109 .78702 L
.64847 .78566 L
.65379 .779 L
s
0 .028 .057 .129 k
.65909 .77225 m
.66174 .77504 L
.65642 .78106 L
.65379 .779 L
.65909 .77225 L
F
0 g
.65909 .77225 m
.66174 .77504 L
.65642 .78106 L
.65379 .779 L
.65909 .77225 L
s
0 .05 .055 .145 k
.6644 .76548 m
.66706 .76899 L
.66174 .77504 L
.65909 .77225 L
.6644 .76548 L
F
0 g
.6644 .76548 m
.66706 .76899 L
.66174 .77504 L
.65909 .77225 L
.6644 .76548 L
s
0 .067 .049 .163 k
.66971 .75875 m
.67238 .76297 L
.66706 .76899 L
.6644 .76548 L
.66971 .75875 L
F
0 g
.66971 .75875 m
.67238 .76297 L
.66706 .76899 L
.6644 .76548 L
.66971 .75875 L
s
0 .08 .043 .181 k
.675 .75212 m
.6777 .75703 L
.67238 .76297 L
.66971 .75875 L
.675 .75212 L
F
0 g
.675 .75212 m
.6777 .75703 L
.67238 .76297 L
.66971 .75875 L
.675 .75212 L
s
0 .091 .037 .198 k
.68031 .7456 m
.68303 .75119 L
.6777 .75703 L
.675 .75212 L
.68031 .7456 L
F
0 g
.68031 .7456 m
.68303 .75119 L
.6777 .75703 L
.675 .75212 L
.68031 .7456 L
s
0 .098 .029 .215 k
.68561 .73924 m
.68835 .74548 L
.68303 .75119 L
.68031 .7456 L
.68561 .73924 L
F
0 g
.68561 .73924 m
.68835 .74548 L
.68303 .75119 L
.68031 .7456 L
.68561 .73924 L
s
0 .105 .023 .23 k
.69092 .73306 m
.69368 .73992 L
.68835 .74548 L
.68561 .73924 L
.69092 .73306 L
F
0 g
.69092 .73306 m
.69368 .73992 L
.68835 .74548 L
.68561 .73924 L
.69092 .73306 L
s
0 .11 .016 .244 k
.69623 .72708 m
.69901 .73454 L
.69368 .73992 L
.69092 .73306 L
.69623 .72708 L
F
0 g
.69623 .72708 m
.69901 .73454 L
.69368 .73992 L
.69092 .73306 L
.69623 .72708 L
s
0 .114 .01 .257 k
.70155 .72133 m
.70437 .72935 L
.69901 .73454 L
.69623 .72708 L
.70155 .72133 L
F
0 g
.70155 .72133 m
.70437 .72935 L
.69901 .73454 L
.69623 .72708 L
.70155 .72133 L
s
0 .117 .004 .269 k
.70689 .7158 m
.70973 .72435 L
.70437 .72935 L
.70155 .72133 L
.70689 .7158 L
F
0 g
.70689 .7158 m
.70973 .72435 L
.70437 .72935 L
.70155 .72133 L
.70689 .7158 L
s
.002 .122 0 .278 k
.71224 .71052 m
.7151 .71956 L
.70973 .72435 L
.70689 .7158 L
.71224 .71052 L
F
0 g
.71224 .71052 m
.7151 .71956 L
.70973 .72435 L
.70689 .7158 L
.71224 .71052 L
s
.009 .13 0 .282 k
.7176 .70549 m
.72048 .71499 L
.7151 .71956 L
.71224 .71052 L
.7176 .70549 L
F
0 g
.7176 .70549 m
.72048 .71499 L
.7151 .71956 L
.71224 .71052 L
.7176 .70549 L
s
.014 .137 0 .286 k
.72297 .70071 m
.72588 .71065 L
.72048 .71499 L
.7176 .70549 L
.72297 .70071 L
F
0 g
.72297 .70071 m
.72588 .71065 L
.72048 .71499 L
.7176 .70549 L
.72297 .70071 L
s
.02 .144 0 .289 k
.72837 .69621 m
.73129 .70653 L
.72588 .71065 L
.72297 .70071 L
.72837 .69621 L
F
0 g
.72837 .69621 m
.73129 .70653 L
.72588 .71065 L
.72297 .70071 L
.72837 .69621 L
s
.026 .15 0 .292 k
.73378 .69196 m
.73672 .70262 L
.73129 .70653 L
.72837 .69621 L
.73378 .69196 L
F
0 g
.73378 .69196 m
.73672 .70262 L
.73129 .70653 L
.72837 .69621 L
.73378 .69196 L
s
.031 .155 0 .295 k
.73921 .68798 m
.74218 .69896 L
.73672 .70262 L
.73378 .69196 L
.73921 .68798 L
F
0 g
.73921 .68798 m
.74218 .69896 L
.73672 .70262 L
.73378 .69196 L
.73921 .68798 L
s
.036 .161 0 .297 k
.74466 .68427 m
.74765 .69552 L
.74218 .69896 L
.73921 .68798 L
.74466 .68427 L
F
0 g
.74466 .68427 m
.74765 .69552 L
.74218 .69896 L
.73921 .68798 L
.74466 .68427 L
s
.042 .166 0 .298 k
.75014 .68082 m
.75314 .6923 L
.74765 .69552 L
.74466 .68427 L
.75014 .68082 L
F
0 g
.75014 .68082 m
.75314 .6923 L
.74765 .69552 L
.74466 .68427 L
.75014 .68082 L
s
.046 .17 0 .3 k
.75563 .67761 m
.75865 .68929 L
.75314 .6923 L
.75014 .68082 L
.75563 .67761 L
F
0 g
.75563 .67761 m
.75865 .68929 L
.75314 .6923 L
.75014 .68082 L
.75563 .67761 L
s
.051 .175 0 .301 k
.76115 .67464 m
.76419 .6865 L
.75865 .68929 L
.75563 .67761 L
.76115 .67464 L
F
0 g
.76115 .67464 m
.76419 .6865 L
.75865 .68929 L
.75563 .67761 L
.76115 .67464 L
s
.057 .179 0 .301 k
.76669 .6719 m
.76974 .6839 L
.76419 .6865 L
.76115 .67464 L
.76669 .6719 L
F
0 g
.76669 .6719 m
.76974 .6839 L
.76419 .6865 L
.76115 .67464 L
.76669 .6719 L
s
.061 .183 0 .302 k
.77226 .66938 m
.77533 .68148 L
.76974 .6839 L
.76669 .6719 L
.77226 .66938 L
F
0 g
.77226 .66938 m
.77533 .68148 L
.76974 .6839 L
.76669 .6719 L
.77226 .66938 L
s
.065 .186 0 .302 k
.77785 .66705 m
.78093 .67923 L
.77533 .68148 L
.77226 .66938 L
.77785 .66705 L
F
0 g
.77785 .66705 m
.78093 .67923 L
.77533 .68148 L
.77226 .66938 L
.77785 .66705 L
s
.069 .189 0 .302 k
.78346 .6649 m
.78655 .67715 L
.78093 .67923 L
.77785 .66705 L
.78346 .6649 L
F
0 g
.78346 .6649 m
.78655 .67715 L
.78093 .67923 L
.77785 .66705 L
.78346 .6649 L
s
.073 .192 0 .302 k
.7891 .66291 m
.7922 .67518 L
.78655 .67715 L
.78346 .6649 L
.7891 .66291 L
F
0 g
.7891 .66291 m
.7922 .67518 L
.78655 .67715 L
.78346 .6649 L
.7891 .66291 L
s
.075 .193 0 .302 k
.79476 .66102 m
.79787 .67332 L
.7922 .67518 L
.7891 .66291 L
.79476 .66102 L
F
0 g
.79476 .66102 m
.79787 .67332 L
.7922 .67518 L
.7891 .66291 L
.79476 .66102 L
s
.077 .194 0 .302 k
.80043 .6592 m
.80355 .6715 L
.79787 .67332 L
.79476 .66102 L
.80043 .6592 L
F
0 g
.80043 .6592 m
.80355 .6715 L
.79787 .67332 L
.79476 .66102 L
.80043 .6592 L
s
.079 .196 0 .302 k
.80613 .65748 m
.80925 .66977 L
.80355 .6715 L
.80043 .6592 L
.80613 .65748 L
F
0 g
.80613 .65748 m
.80925 .66977 L
.80355 .6715 L
.80043 .6592 L
.80613 .65748 L
s
.083 .198 0 .301 k
.81184 .65587 m
.81497 .66816 L
.80925 .66977 L
.80613 .65748 L
.81184 .65587 L
F
0 g
.81184 .65587 m
.81497 .66816 L
.80925 .66977 L
.80613 .65748 L
.81184 .65587 L
s
.087 .201 0 .3 k
.81759 .65444 m
.82072 .66669 L
.81497 .66816 L
.81184 .65587 L
.81759 .65444 L
F
0 g
.81759 .65444 m
.82072 .66669 L
.81497 .66816 L
.81184 .65587 L
.81759 .65444 L
s
.092 .204 0 .299 k
.82337 .6532 m
.8265 .66537 L
.82072 .66669 L
.81759 .65444 L
.82337 .6532 L
F
0 g
.82337 .6532 m
.8265 .66537 L
.82072 .66669 L
.81759 .65444 L
.82337 .6532 L
s
.098 .207 0 .298 k
.82918 .65217 m
.8323 .66424 L
.8265 .66537 L
.82337 .6532 L
.82918 .65217 L
F
0 g
.82918 .65217 m
.8323 .66424 L
.8265 .66537 L
.82337 .6532 L
.82918 .65217 L
s
.105 .211 0 .296 k
.83502 .65137 m
.83815 .6633 L
.8323 .66424 L
.82918 .65217 L
.83502 .65137 L
F
0 g
.83502 .65137 m
.83815 .6633 L
.8323 .66424 L
.82918 .65217 L
.83502 .65137 L
s
.113 .216 0 .293 k
.8409 .65081 m
.84402 .66257 L
.83815 .6633 L
.83502 .65137 L
.8409 .65081 L
F
0 g
.8409 .65081 m
.84402 .66257 L
.83815 .6633 L
.83502 .65137 L
.8409 .65081 L
s
.121 .22 0 .291 k
.84683 .65048 m
.84992 .66205 L
.84402 .66257 L
.8409 .65081 L
.84683 .65048 L
F
0 g
.84683 .65048 m
.84992 .66205 L
.84402 .66257 L
.8409 .65081 L
.84683 .65048 L
s
.131 .226 0 .287 k
.85279 .65043 m
.85588 .66176 L
.84992 .66205 L
.84683 .65048 L
.85279 .65043 L
F
0 g
.85279 .65043 m
.85588 .66176 L
.84992 .66205 L
.84683 .65048 L
.85279 .65043 L
s
.141 .23 0 .284 k
.8588 .65063 m
.86187 .6617 L
.85588 .66176 L
.85279 .65043 L
.8588 .65063 L
F
0 g
.8588 .65063 m
.86187 .6617 L
.85588 .66176 L
.85279 .65043 L
.8588 .65063 L
s
.154 .237 0 .279 k
.86486 .65112 m
.8679 .66187 L
.86187 .6617 L
.8588 .65063 L
.86486 .65112 L
F
0 g
.86486 .65112 m
.8679 .66187 L
.86187 .6617 L
.8588 .65063 L
.86486 .65112 L
s
.167 .243 0 .274 k
.87097 .65187 m
.87398 .66227 L
.8679 .66187 L
.86486 .65112 L
.87097 .65187 L
F
0 g
.87097 .65187 m
.87398 .66227 L
.8679 .66187 L
.86486 .65112 L
.87097 .65187 L
s
.182 .25 0 .268 k
.87713 .6529 m
.8801 .66291 L
.87398 .66227 L
.87097 .65187 L
.87713 .6529 L
F
0 g
.87713 .6529 m
.8801 .66291 L
.87398 .66227 L
.87097 .65187 L
.87713 .6529 L
s
.199 .258 0 .261 k
.88334 .6542 m
.88627 .66379 L
.8801 .66291 L
.87713 .6529 L
.88334 .6542 L
F
0 g
.88334 .6542 m
.88627 .66379 L
.8801 .66291 L
.87713 .6529 L
.88334 .6542 L
s
.218 .266 0 .253 k
.8896 .65576 m
.89249 .66489 L
.88627 .66379 L
.88334 .6542 L
.8896 .65576 L
F
0 g
.8896 .65576 m
.89249 .66489 L
.88627 .66379 L
.88334 .6542 L
.8896 .65576 L
s
.24 .275 0 .244 k
.89592 .6576 m
.89875 .66621 L
.89249 .66489 L
.8896 .65576 L
.89592 .6576 L
F
0 g
.89592 .6576 m
.89875 .66621 L
.89249 .66489 L
.8896 .65576 L
.89592 .6576 L
s
.266 .286 0 .233 k
.90229 .65967 m
.90506 .66776 L
.89875 .66621 L
.89592 .6576 L
.90229 .65967 L
F
0 g
.90229 .65967 m
.90506 .66776 L
.89875 .66621 L
.89592 .6576 L
.90229 .65967 L
s
.295 .297 0 .221 k
.90872 .66199 m
.91143 .6695 L
.90506 .66776 L
.90229 .65967 L
.90872 .66199 L
F
0 g
.90872 .66199 m
.91143 .6695 L
.90506 .66776 L
.90229 .65967 L
.90872 .66199 L
s
.329 .31 0 .207 k
.9152 .66453 m
.91783 .67143 L
.91143 .6695 L
.90872 .66199 L
.9152 .66453 L
F
0 g
.9152 .66453 m
.91783 .67143 L
.91143 .6695 L
.90872 .66199 L
.9152 .66453 L
s
.37 .325 0 .19 k
.92173 .66727 m
.9243 .67355 L
.91783 .67143 L
.9152 .66453 L
.92173 .66727 L
F
0 g
.92173 .66727 m
.9243 .67355 L
.91783 .67143 L
.9152 .66453 L
.92173 .66727 L
s
.418 .341 0 .172 k
.92831 .6702 m
.9308 .67581 L
.9243 .67355 L
.92173 .66727 L
.92831 .6702 L
F
0 g
.92831 .6702 m
.9308 .67581 L
.9243 .67355 L
.92173 .66727 L
.92831 .6702 L
s
.476 .359 0 .152 k
.93495 .67328 m
.93736 .67821 L
.9308 .67581 L
.92831 .6702 L
.93495 .67328 L
F
0 g
.93495 .67328 m
.93736 .67821 L
.9308 .67581 L
.92831 .6702 L
.93495 .67328 L
s
.544 .378 0 .132 k
.94164 .67648 m
.94394 .6807 L
.93736 .67821 L
.93495 .67328 L
.94164 .67648 L
F
0 g
.94164 .67648 m
.94394 .6807 L
.93736 .67821 L
.93495 .67328 L
.94164 .67648 L
s
.625 .399 0 .113 k
.94837 .67978 m
.95058 .68327 L
.94394 .6807 L
.94164 .67648 L
.94837 .67978 L
F
0 g
.94837 .67978 m
.95058 .68327 L
.94394 .6807 L
.94164 .67648 L
.94837 .67978 L
s
.625 .478 0 .375 k
.40522 .85031 m
.40825 .85254 L
.40346 .84916 L
.40045 .84631 L
.40522 .85031 L
F
0 g
.40522 .85031 m
.40825 .85254 L
.40346 .84916 L
.40045 .84631 L
.40522 .85031 L
s
0 .479 .479 .521 k
.41001 .85427 m
.41307 .85588 L
.40825 .85254 L
.40522 .85031 L
.41001 .85427 L
F
0 g
.41001 .85427 m
.41307 .85588 L
.40825 .85254 L
.40522 .85031 L
.41001 .85427 L
s
0 .561 .561 .439 k
.41484 .85813 m
.4179 .85912 L
.41307 .85588 L
.41001 .85427 L
.41484 .85813 L
F
0 g
.41484 .85813 m
.4179 .85912 L
.41307 .85588 L
.41001 .85427 L
.41484 .85813 L
s
0 .569 .609 .391 k
.41969 .86185 m
.42277 .86226 L
.4179 .85912 L
.41484 .85813 L
.41969 .86185 L
F
0 g
.41969 .86185 m
.42277 .86226 L
.4179 .85912 L
.41484 .85813 L
.41969 .86185 L
s
0 .556 .633 .367 k
.42457 .8654 m
.42766 .86524 L
.42277 .86226 L
.41969 .86185 L
.42457 .8654 L
F
0 g
.42457 .8654 m
.42766 .86524 L
.42277 .86226 L
.41969 .86185 L
.42457 .8654 L
s
0 .539 .641 .359 k
.42948 .86877 m
.43259 .86805 L
.42766 .86524 L
.42457 .8654 L
.42948 .86877 L
F
0 g
.42948 .86877 m
.43259 .86805 L
.42766 .86524 L
.42457 .8654 L
.42948 .86877 L
s
0 .519 .638 .362 k
.43443 .87192 m
.43753 .87065 L
.43259 .86805 L
.42948 .86877 L
.43443 .87192 L
F
0 g
.43443 .87192 m
.43753 .87065 L
.43259 .86805 L
.42948 .86877 L
.43443 .87192 L
s
0 .501 .589 .37 k
.43939 .87482 m
.44251 .87305 L
.43753 .87065 L
.43443 .87192 L
.43939 .87482 L
F
0 g
.43939 .87482 m
.44251 .87305 L
.43753 .87065 L
.43443 .87192 L
.43939 .87482 L
s
0 .484 .537 .382 k
.4444 .87746 m
.44752 .87521 L
.44251 .87305 L
.43939 .87482 L
.4444 .87746 L
F
0 g
.4444 .87746 m
.44752 .87521 L
.44251 .87305 L
.43939 .87482 L
.4444 .87746 L
s
0 .469 .492 .395 k
.44943 .87983 m
.45255 .87713 L
.44752 .87521 L
.4444 .87746 L
.44943 .87983 L
F
0 g
.44943 .87983 m
.45255 .87713 L
.44752 .87521 L
.4444 .87746 L
.44943 .87983 L
s
0 .457 .454 .409 k
.4545 .8819 m
.4576 .8788 L
.45255 .87713 L
.44943 .87983 L
.4545 .8819 L
F
0 g
.4545 .8819 m
.4576 .8788 L
.45255 .87713 L
.44943 .87983 L
.4545 .8819 L
s
0 .445 .419 .424 k
.45958 .88369 m
.46269 .88019 L
.4576 .8788 L
.4545 .8819 L
.45958 .88369 L
F
0 g
.45958 .88369 m
.46269 .88019 L
.4576 .8788 L
.4545 .8819 L
.45958 .88369 L
s
0 .436 .39 .439 k
.46469 .88516 m
.46779 .88132 L
.46269 .88019 L
.45958 .88369 L
.46469 .88516 L
F
0 g
.46469 .88516 m
.46779 .88132 L
.46269 .88019 L
.45958 .88369 L
.46469 .88516 L
s
0 .426 .363 .455 k
.46983 .88633 m
.47292 .88216 L
.46779 .88132 L
.46469 .88516 L
.46983 .88633 L
F
0 g
.46983 .88633 m
.47292 .88216 L
.46779 .88132 L
.46469 .88516 L
.46983 .88633 L
s
0 .419 .34 .47 k
.47499 .88718 m
.47807 .88275 L
.47292 .88216 L
.46983 .88633 L
.47499 .88718 L
F
0 g
.47499 .88718 m
.47807 .88275 L
.47292 .88216 L
.46983 .88633 L
.47499 .88718 L
s
0 .413 .319 .485 k
.48018 .88773 m
.48325 .88305 L
.47807 .88275 L
.47499 .88718 L
.48018 .88773 L
F
0 g
.48018 .88773 m
.48325 .88305 L
.47807 .88275 L
.47499 .88718 L
.48018 .88773 L
s
0 .407 .3 .501 k
.48538 .88797 m
.48844 .88309 L
.48325 .88305 L
.48018 .88773 L
.48538 .88797 L
F
0 g
.48538 .88797 m
.48844 .88309 L
.48325 .88305 L
.48018 .88773 L
.48538 .88797 L
s
0 .403 .284 .516 k
.49061 .88793 m
.49365 .88286 L
.48844 .88309 L
.48538 .88797 L
.49061 .88793 L
F
0 g
.49061 .88793 m
.49365 .88286 L
.48844 .88309 L
.48538 .88797 L
.49061 .88793 L
s
0 .399 .269 .531 k
.49585 .88759 m
.49888 .88238 L
.49365 .88286 L
.49061 .88793 L
.49585 .88759 L
F
0 g
.49585 .88759 m
.49888 .88238 L
.49365 .88286 L
.49061 .88793 L
.49585 .88759 L
s
0 .396 .256 .546 k
.50111 .88699 m
.50413 .88168 L
.49888 .88238 L
.49585 .88759 L
.50111 .88699 L
F
0 g
.50111 .88699 m
.50413 .88168 L
.49888 .88238 L
.49585 .88759 L
.50111 .88699 L
s
0 .393 .245 .56 k
.50639 .88614 m
.50938 .88074 L
.50413 .88168 L
.50111 .88699 L
.50639 .88614 L
F
0 g
.50639 .88614 m
.50938 .88074 L
.50413 .88168 L
.50111 .88699 L
.50639 .88614 L
s
0 .391 .234 .574 k
.51168 .88507 m
.51465 .8796 L
.50938 .88074 L
.50639 .88614 L
.51168 .88507 L
F
0 g
.51168 .88507 m
.51465 .8796 L
.50938 .88074 L
.50639 .88614 L
.51168 .88507 L
s
0 .39 .226 .587 k
.51699 .88378 m
.51994 .87828 L
.51465 .8796 L
.51168 .88507 L
.51699 .88378 L
F
0 g
.51699 .88378 m
.51994 .87828 L
.51465 .8796 L
.51168 .88507 L
.51699 .88378 L
s
0 .389 .219 .598 k
.5223 .88232 m
.52524 .87682 L
.51994 .87828 L
.51699 .88378 L
.5223 .88232 L
F
0 g
.5223 .88232 m
.52524 .87682 L
.51994 .87828 L
.51699 .88378 L
.5223 .88232 L
s
0 .388 .215 .606 k
.52764 .88076 m
.53055 .87526 L
.52524 .87682 L
.5223 .88232 L
.52764 .88076 L
F
0 g
.52764 .88076 m
.53055 .87526 L
.52524 .87682 L
.5223 .88232 L
.52764 .88076 L
s
0 .388 .212 .612 k
.53297 .87911 m
.53587 .87362 L
.53055 .87526 L
.52764 .88076 L
.53297 .87911 L
F
0 g
.53297 .87911 m
.53587 .87362 L
.53055 .87526 L
.52764 .88076 L
.53297 .87911 L
s
0 .377 .208 .623 k
.53832 .87731 m
.5412 .87184 L
.53587 .87362 L
.53297 .87911 L
.53832 .87731 L
F
0 g
.53832 .87731 m
.5412 .87184 L
.53587 .87362 L
.53297 .87911 L
.53832 .87731 L
s
0 .361 .201 .639 k
.54368 .87533 m
.54654 .86991 L
.5412 .87184 L
.53832 .87731 L
.54368 .87533 L
F
0 g
.54368 .87533 m
.54654 .86991 L
.5412 .87184 L
.53832 .87731 L
.54368 .87533 L
s
0 .341 .194 .659 k
.54906 .87312 m
.55189 .86777 L
.54654 .86991 L
.54368 .87533 L
.54906 .87312 L
F
0 g
.54906 .87312 m
.55189 .86777 L
.54654 .86991 L
.54368 .87533 L
.54906 .87312 L
s
0 .317 .187 .683 k
.55444 .87068 m
.55725 .86543 L
.55189 .86777 L
.54906 .87312 L
.55444 .87068 L
F
0 g
.55444 .87068 m
.55725 .86543 L
.55189 .86777 L
.54906 .87312 L
.55444 .87068 L
s
0 .287 .179 .713 k
.55982 .86797 m
.56262 .86285 L
.55725 .86543 L
.55444 .87068 L
.55982 .86797 L
F
0 g
.55982 .86797 m
.56262 .86285 L
.55725 .86543 L
.55444 .87068 L
.55982 .86797 L
s
0 .251 .169 .749 k
.56522 .86498 m
.56799 .86002 L
.56262 .86285 L
.55982 .86797 L
.56522 .86498 L
F
0 g
.56522 .86498 m
.56799 .86002 L
.56262 .86285 L
.55982 .86797 L
.56522 .86498 L
s
0 .208 .159 .792 k
.57061 .86169 m
.57337 .85693 L
.56799 .86002 L
.56522 .86498 L
.57061 .86169 L
F
0 g
.57061 .86169 m
.57337 .85693 L
.56799 .86002 L
.56522 .86498 L
.57061 .86169 L
s
0 .156 .148 .844 k
.57601 .85809 m
.57875 .85356 L
.57337 .85693 L
.57061 .86169 L
.57601 .85809 L
F
0 g
.57601 .85809 m
.57875 .85356 L
.57337 .85693 L
.57061 .86169 L
.57601 .85809 L
s
0 .092 .092 .908 k
.58141 .85419 m
.58413 .84992 L
.57875 .85356 L
.57601 .85809 L
.58141 .85419 L
F
0 g
.58141 .85419 m
.58413 .84992 L
.57875 .85356 L
.57601 .85809 L
.58141 .85419 L
s
0 .015 .015 .985 k
.58681 .84995 m
.58952 .84599 L
.58413 .84992 L
.58141 .85419 L
.58681 .84995 L
F
0 g
.58681 .84995 m
.58952 .84599 L
.58413 .84992 L
.58141 .85419 L
.58681 .84995 L
s
.59221 .84541 m
.5949 .84179 L
.58952 .84599 L
.58681 .84995 L
.59221 .84541 L
F
.59221 .84541 m
.5949 .84179 L
.58952 .84599 L
.58681 .84995 L
.59221 .84541 L
s
.59761 .84054 m
.60028 .83729 L
.5949 .84179 L
.59221 .84541 L
.59761 .84054 L
F
.59761 .84054 m
.60028 .83729 L
.5949 .84179 L
.59221 .84541 L
.59761 .84054 L
s
.60299 .83536 m
.60566 .83253 L
.60028 .83729 L
.59761 .84054 L
.60299 .83536 L
F
.60299 .83536 m
.60566 .83253 L
.60028 .83729 L
.59761 .84054 L
.60299 .83536 L
s
.60838 .82987 m
.61104 .82749 L
.60566 .83253 L
.60299 .83536 L
.60838 .82987 L
F
.60838 .82987 m
.61104 .82749 L
.60566 .83253 L
.60299 .83536 L
.60838 .82987 L
s
.296 0 .293 .107 k
.61376 .82408 m
.6164 .82218 L
.61104 .82749 L
.60838 .82987 L
.61376 .82408 L
F
0 g
.61376 .82408 m
.6164 .82218 L
.61104 .82749 L
.60838 .82987 L
.61376 .82408 L
s
.244 0 .268 .039 k
.61913 .81802 m
.62176 .81663 L
.6164 .82218 L
.61376 .82408 L
.61913 .81802 L
F
0 g
.61913 .81802 m
.62176 .81663 L
.6164 .82218 L
.61376 .82408 L
.61913 .81802 L
s
.187 0 .234 .006 k
.62449 .81168 m
.62713 .81083 L
.62176 .81663 L
.61913 .81802 L
.62449 .81168 L
F
0 g
.62449 .81168 m
.62713 .81083 L
.62176 .81663 L
.61913 .81802 L
.62449 .81168 L
s
.131 0 .196 .004 k
.62984 .8051 m
.63248 .80482 L
.62713 .81083 L
.62449 .81168 L
.62984 .8051 L
F
0 g
.62984 .8051 m
.63248 .80482 L
.62713 .81083 L
.62449 .81168 L
.62984 .8051 L
s
.081 0 .157 .025 k
.63519 .79829 m
.63781 .7986 L
.63248 .80482 L
.62984 .8051 L
.63519 .79829 L
F
0 g
.63519 .79829 m
.63781 .7986 L
.63248 .80482 L
.62984 .8051 L
.63519 .79829 L
s
.038 0 .122 .057 k
.64051 .79128 m
.64314 .7922 L
.63781 .7986 L
.63519 .79829 L
.64051 .79128 L
F
0 g
.64051 .79128 m
.64314 .7922 L
.63781 .7986 L
.63519 .79829 L
.64051 .79128 L
s
.004 0 .09 .094 k
.64583 .78411 m
.64847 .78566 L
.64314 .7922 L
.64051 .79128 L
.64583 .78411 L
F
0 g
.64583 .78411 m
.64847 .78566 L
.64314 .7922 L
.64051 .79128 L
.64583 .78411 L
s
0 .024 .086 .107 k
.65114 .77681 m
.65379 .779 L
.64847 .78566 L
.64583 .78411 L
.65114 .77681 L
F
0 g
.65114 .77681 m
.65379 .779 L
.64847 .78566 L
.64583 .78411 L
.65114 .77681 L
s
0 .046 .084 .12 k
.65644 .76942 m
.65909 .77225 L
.65379 .779 L
.65114 .77681 L
.65644 .76942 L
F
0 g
.65644 .76942 m
.65909 .77225 L
.65379 .779 L
.65114 .77681 L
.65644 .76942 L
s
0 .064 .079 .135 k
.66173 .76201 m
.6644 .76548 L
.65909 .77225 L
.65644 .76942 L
.66173 .76201 L
F
0 g
.66173 .76201 m
.6644 .76548 L
.65909 .77225 L
.65644 .76942 L
.66173 .76201 L
s
0 .078 .073 .151 k
.66703 .75463 m
.66971 .75875 L
.6644 .76548 L
.66173 .76201 L
.66703 .75463 L
F
0 g
.66703 .75463 m
.66971 .75875 L
.6644 .76548 L
.66173 .76201 L
.66703 .75463 L
s
0 .087 .065 .168 k
.67231 .74736 m
.675 .75212 L
.66971 .75875 L
.66703 .75463 L
.67231 .74736 L
F
0 g
.67231 .74736 m
.675 .75212 L
.66971 .75875 L
.66703 .75463 L
.67231 .74736 L
s
0 .096 .057 .184 k
.67759 .74024 m
.68031 .7456 L
.675 .75212 L
.67231 .74736 L
.67759 .74024 L
F
0 g
.67759 .74024 m
.68031 .7456 L
.675 .75212 L
.67231 .74736 L
.67759 .74024 L
s
0 .103 .049 .199 k
.68288 .73329 m
.68561 .73924 L
.68031 .7456 L
.67759 .74024 L
.68288 .73329 L
F
0 g
.68288 .73329 m
.68561 .73924 L
.68031 .7456 L
.67759 .74024 L
.68288 .73329 L
s
0 .107 .041 .214 k
.68817 .72655 m
.69092 .73306 L
.68561 .73924 L
.68288 .73329 L
.68817 .72655 L
F
0 g
.68817 .72655 m
.69092 .73306 L
.68561 .73924 L
.68288 .73329 L
.68817 .72655 L
s
0 .111 .032 .228 k
.69347 .72004 m
.69623 .72708 L
.69092 .73306 L
.68817 .72655 L
.69347 .72004 L
F
0 g
.69347 .72004 m
.69623 .72708 L
.69092 .73306 L
.68817 .72655 L
.69347 .72004 L
s
0 .115 .025 .241 k
.69877 .71377 m
.70155 .72133 L
.69623 .72708 L
.69347 .72004 L
.69877 .71377 L
F
0 g
.69877 .71377 m
.70155 .72133 L
.69623 .72708 L
.69347 .72004 L
.69877 .71377 L
s
0 .117 .017 .253 k
.70409 .70777 m
.70689 .7158 L
.70155 .72133 L
.69877 .71377 L
.70409 .70777 L
F
0 g
.70409 .70777 m
.70689 .7158 L
.70155 .72133 L
.69877 .71377 L
.70409 .70777 L
s
0 .119 .009 .265 k
.70941 .70204 m
.71224 .71052 L
.70689 .7158 L
.70409 .70777 L
.70941 .70204 L
F
0 g
.70941 .70204 m
.71224 .71052 L
.70689 .7158 L
.70409 .70777 L
.70941 .70204 L
s
0 .12 .002 .276 k
.71475 .6966 m
.7176 .70549 L
.71224 .71052 L
.70941 .70204 L
.71475 .6966 L
F
0 g
.71475 .6966 m
.7176 .70549 L
.71224 .71052 L
.70941 .70204 L
.71475 .6966 L
s
.005 .126 0 .281 k
.72011 .69145 m
.72297 .70071 L
.7176 .70549 L
.71475 .6966 L
.72011 .69145 L
F
0 g
.72011 .69145 m
.72297 .70071 L
.7176 .70549 L
.71475 .6966 L
.72011 .69145 L
s
.012 .134 0 .284 k
.72549 .6866 m
.72837 .69621 L
.72297 .70071 L
.72011 .69145 L
.72549 .6866 L
F
0 g
.72549 .6866 m
.72837 .69621 L
.72297 .70071 L
.72011 .69145 L
.72549 .6866 L
s
.02 .141 0 .286 k
.73088 .68204 m
.73378 .69196 L
.72837 .69621 L
.72549 .6866 L
.73088 .68204 L
F
0 g
.73088 .68204 m
.73378 .69196 L
.72837 .69621 L
.72549 .6866 L
.73088 .68204 L
s
.026 .148 0 .288 k
.73629 .67779 m
.73921 .68798 L
.73378 .69196 L
.73088 .68204 L
.73629 .67779 L
F
0 g
.73629 .67779 m
.73921 .68798 L
.73378 .69196 L
.73088 .68204 L
.73629 .67779 L
s
.034 .154 0 .289 k
.74172 .67383 m
.74466 .68427 L
.73921 .68798 L
.73629 .67779 L
.74172 .67383 L
F
0 g
.74172 .67383 m
.74466 .68427 L
.73921 .68798 L
.73629 .67779 L
.74172 .67383 L
s
.039 .16 0 .291 k
.74718 .67016 m
.75014 .68082 L
.74466 .68427 L
.74172 .67383 L
.74718 .67016 L
F
0 g
.74718 .67016 m
.75014 .68082 L
.74466 .68427 L
.74172 .67383 L
.74718 .67016 L
s
.046 .165 0 .292 k
.75266 .66677 m
.75563 .67761 L
.75014 .68082 L
.74718 .67016 L
.75266 .66677 L
F
0 g
.75266 .66677 m
.75563 .67761 L
.75014 .68082 L
.74718 .67016 L
.75266 .66677 L
s
.053 .171 0 .292 k
.75817 .66365 m
.76115 .67464 L
.75563 .67761 L
.75266 .66677 L
.75817 .66365 L
F
0 g
.75817 .66365 m
.76115 .67464 L
.75563 .67761 L
.75266 .66677 L
.75817 .66365 L
s
.058 .175 0 .293 k
.7637 .66079 m
.76669 .6719 L
.76115 .67464 L
.75817 .66365 L
.7637 .66079 L
F
0 g
.7637 .66079 m
.76669 .6719 L
.76115 .67464 L
.75817 .66365 L
.7637 .66079 L
s
.064 .18 0 .293 k
.76925 .65817 m
.77226 .66938 L
.76669 .6719 L
.7637 .66079 L
.76925 .65817 L
F
0 g
.76925 .65817 m
.77226 .66938 L
.76669 .6719 L
.7637 .66079 L
.76925 .65817 L
s
.069 .184 0 .293 k
.77484 .65577 m
.77785 .66705 L
.77226 .66938 L
.76925 .65817 L
.77484 .65577 L
F
0 g
.77484 .65577 m
.77785 .66705 L
.77226 .66938 L
.76925 .65817 L
.77484 .65577 L
s
.074 .187 0 .293 k
.78045 .65357 m
.78346 .6649 L
.77785 .66705 L
.77484 .65577 L
.78045 .65357 L
F
0 g
.78045 .65357 m
.78346 .6649 L
.77785 .66705 L
.77484 .65577 L
.78045 .65357 L
s
.078 .19 0 .293 k
.78608 .65154 m
.7891 .66291 L
.78346 .6649 L
.78045 .65357 L
.78608 .65154 L
F
0 g
.78608 .65154 m
.7891 .66291 L
.78346 .6649 L
.78045 .65357 L
.78608 .65154 L
s
.081 .192 0 .293 k
.79173 .64963 m
.79476 .66102 L
.7891 .66291 L
.78608 .65154 L
.79173 .64963 L
F
0 g
.79173 .64963 m
.79476 .66102 L
.7891 .66291 L
.78608 .65154 L
.79173 .64963 L
s
.084 .194 0 .292 k
.79739 .64781 m
.80043 .6592 L
.79476 .66102 L
.79173 .64963 L
.79739 .64781 L
F
0 g
.79739 .64781 m
.80043 .6592 L
.79476 .66102 L
.79173 .64963 L
.79739 .64781 L
s
.086 .196 0 .292 k
.80309 .64608 m
.80613 .65748 L
.80043 .6592 L
.79739 .64781 L
.80309 .64608 L
F
0 g
.80309 .64608 m
.80613 .65748 L
.80043 .6592 L
.79739 .64781 L
.80309 .64608 L
s
.091 .199 0 .291 k
.8088 .64451 m
.81184 .65587 L
.80613 .65748 L
.80309 .64608 L
.8088 .64451 L
F
0 g
.8088 .64451 m
.81184 .65587 L
.80613 .65748 L
.80309 .64608 L
.8088 .64451 L
s
.096 .202 0 .29 k
.81454 .64312 m
.81759 .65444 L
.81184 .65587 L
.8088 .64451 L
.81454 .64312 L
F
0 g
.81454 .64312 m
.81759 .65444 L
.81184 .65587 L
.8088 .64451 L
.81454 .64312 L
s
.102 .206 0 .289 k
.82032 .64193 m
.82337 .6532 L
.81759 .65444 L
.81454 .64312 L
.82032 .64193 L
F
0 g
.82032 .64193 m
.82337 .6532 L
.81759 .65444 L
.81454 .64312 L
.82032 .64193 L
s
.11 .21 0 .287 k
.82613 .64099 m
.82918 .65217 L
.82337 .6532 L
.82032 .64193 L
.82613 .64099 L
F
0 g
.82613 .64099 m
.82918 .65217 L
.82337 .6532 L
.82032 .64193 L
.82613 .64099 L
s
.118 .215 0 .285 k
.83198 .6403 m
.83502 .65137 L
.82918 .65217 L
.82613 .64099 L
.83198 .6403 L
F
0 g
.83198 .6403 m
.83502 .65137 L
.82918 .65217 L
.82613 .64099 L
.83198 .6403 L
s
.126 .219 0 .283 k
.83787 .63988 m
.8409 .65081 L
.83502 .65137 L
.83198 .6403 L
.83787 .63988 L
F
0 g
.83787 .63988 m
.8409 .65081 L
.83502 .65137 L
.83198 .6403 L
.83787 .63988 L
s
.137 .225 0 .28 k
.8438 .63974 m
.84683 .65048 L
.8409 .65081 L
.83787 .63988 L
.8438 .63974 L
F
0 g
.8438 .63974 m
.84683 .65048 L
.8409 .65081 L
.83787 .63988 L
.8438 .63974 L
s
.149 .232 0 .276 k
.84978 .63989 m
.85279 .65043 L
.84683 .65048 L
.8438 .63974 L
.84978 .63989 L
F
0 g
.84978 .63989 m
.85279 .65043 L
.84683 .65048 L
.8438 .63974 L
.84978 .63989 L
s
.161 .238 0 .272 k
.85581 .64034 m
.8588 .65063 L
.85279 .65043 L
.84978 .63989 L
.85581 .64034 L
F
0 g
.85581 .64034 m
.8588 .65063 L
.85279 .65043 L
.84978 .63989 L
.85581 .64034 L
s
.176 .246 0 .267 k
.8619 .6411 m
.86486 .65112 L
.8588 .65063 L
.85581 .64034 L
.8619 .6411 L
F
0 g
.8619 .6411 m
.86486 .65112 L
.8588 .65063 L
.85581 .64034 L
.8619 .6411 L
s
.191 .253 0 .262 k
.86804 .64217 m
.87097 .65187 L
.86486 .65112 L
.8619 .6411 L
.86804 .64217 L
F
0 g
.86804 .64217 m
.87097 .65187 L
.86486 .65112 L
.8619 .6411 L
.86804 .64217 L
s
.209 .261 0 .256 k
.87423 .64354 m
.87713 .6529 L
.87097 .65187 L
.86804 .64217 L
.87423 .64354 L
F
0 g
.87423 .64354 m
.87713 .6529 L
.87097 .65187 L
.86804 .64217 L
.87423 .64354 L
s
.229 .271 0 .249 k
.88048 .64522 m
.88334 .6542 L
.87713 .6529 L
.87423 .64354 L
.88048 .64522 L
F
0 g
.88048 .64522 m
.88334 .6542 L
.87713 .6529 L
.87423 .64354 L
.88048 .64522 L
s
.251 .281 0 .241 k
.88677 .6472 m
.8896 .65576 L
.88334 .6542 L
.88048 .64522 L
.88677 .6472 L
F
0 g
.88677 .6472 m
.8896 .65576 L
.88334 .6542 L
.88048 .64522 L
.88677 .6472 L
s
.277 .292 0 .232 k
.89314 .64948 m
.89592 .6576 L
.8896 .65576 L
.88677 .6472 L
.89314 .64948 L
F
0 g
.89314 .64948 m
.89592 .6576 L
.8896 .65576 L
.88677 .6472 L
.89314 .64948 L
s
.306 .305 0 .221 k
.89956 .65203 m
.90229 .65967 L
.89592 .6576 L
.89314 .64948 L
.89956 .65203 L
F
0 g
.89956 .65203 m
.90229 .65967 L
.89592 .6576 L
.89314 .64948 L
.89956 .65203 L
s
.339 .318 0 .21 k
.90605 .65487 m
.90872 .66199 L
.90229 .65967 L
.89956 .65203 L
.90605 .65487 L
F
0 g
.90605 .65487 m
.90872 .66199 L
.90229 .65967 L
.89956 .65203 L
.90605 .65487 L
s
.378 .333 0 .197 k
.91259 .65795 m
.9152 .66453 L
.90872 .66199 L
.90605 .65487 L
.91259 .65795 L
F
0 g
.91259 .65795 m
.9152 .66453 L
.90872 .66199 L
.90605 .65487 L
.91259 .65795 L
s
.422 .349 0 .183 k
.91919 .66127 m
.92173 .66727 L
.9152 .66453 L
.91259 .65795 L
.91919 .66127 L
F
0 g
.91919 .66127 m
.92173 .66727 L
.9152 .66453 L
.91259 .65795 L
.91919 .66127 L
s
.474 .368 0 .167 k
.92585 .66478 m
.92831 .6702 L
.92173 .66727 L
.91919 .66127 L
.92585 .66478 L
F
0 g
.92585 .66478 m
.92831 .6702 L
.92173 .66727 L
.91919 .66127 L
.92585 .66478 L
s
.534 .387 0 .152 k
.93256 .66848 m
.93495 .67328 L
.92831 .6702 L
.92585 .66478 L
.93256 .66848 L
F
0 g
.93256 .66848 m
.93495 .67328 L
.92831 .6702 L
.92585 .66478 L
.93256 .66848 L
s
.603 .407 0 .138 k
.93933 .67233 m
.94164 .67648 L
.93495 .67328 L
.93256 .66848 L
.93933 .67233 L
F
0 g
.93933 .67233 m
.94164 .67648 L
.93495 .67328 L
.93256 .66848 L
.93933 .67233 L
s
.681 .426 0 .128 k
.94614 .67626 m
.94837 .67978 L
.94164 .67648 L
.93933 .67233 L
.94614 .67626 L
F
0 g
.94614 .67626 m
.94837 .67978 L
.94164 .67648 L
.93933 .67233 L
.94614 .67626 L
s
0 .474 .474 .526 k
.40218 .848 m
.40522 .85031 L
.40045 .84631 L
.39744 .84344 L
.40218 .848 L
F
0 g
.40218 .848 m
.40522 .85031 L
.40045 .84631 L
.39744 .84344 L
.40218 .848 L
s
0 .548 .559 .441 k
.40696 .85249 m
.41001 .85427 L
.40522 .85031 L
.40218 .848 L
.40696 .85249 L
F
0 g
.40696 .85249 m
.41001 .85427 L
.40522 .85031 L
.40218 .848 L
.40696 .85249 L
s
0 .559 .616 .384 k
.41177 .8569 m
.41484 .85813 L
.41001 .85427 L
.40696 .85249 L
.41177 .8569 L
F
0 g
.41177 .8569 m
.41484 .85813 L
.41001 .85427 L
.40696 .85249 L
.41177 .8569 L
s
0 .559 .649 .351 k
.41661 .86114 m
.41969 .86185 L
.41484 .85813 L
.41177 .8569 L
.41661 .86114 L
F
0 g
.41661 .86114 m
.41969 .86185 L
.41484 .85813 L
.41177 .8569 L
.41661 .86114 L
s
0 .55 .664 .336 k
.42148 .86521 m
.42457 .8654 L
.41969 .86185 L
.41661 .86114 L
.42148 .86521 L
F
0 g
.42148 .86521 m
.42457 .8654 L
.41969 .86185 L
.41661 .86114 L
.42148 .86521 L
s
0 .538 .667 .333 k
.42638 .86907 m
.42948 .86877 L
.42457 .8654 L
.42148 .86521 L
.42638 .86907 L
F
0 g
.42638 .86907 m
.42948 .86877 L
.42457 .8654 L
.42148 .86521 L
.42638 .86907 L
s
0 .525 .662 .338 k
.43131 .87269 m
.43443 .87192 L
.42948 .86877 L
.42638 .86907 L
.43131 .87269 L
F
0 g
.43131 .87269 m
.43443 .87192 L
.42948 .86877 L
.42638 .86907 L
.43131 .87269 L
s
0 .512 .639 .348 k
.43628 .87605 m
.43939 .87482 L
.43443 .87192 L
.43131 .87269 L
.43628 .87605 L
F
0 g
.43628 .87605 m
.43939 .87482 L
.43443 .87192 L
.43131 .87269 L
.43628 .87605 L
s
0 .5 .593 .361 k
.44128 .87911 m
.4444 .87746 L
.43939 .87482 L
.43628 .87605 L
.44128 .87911 L
F
0 g
.44128 .87911 m
.4444 .87746 L
.43939 .87482 L
.43628 .87605 L
.44128 .87911 L
s
0 .488 .55 .377 k
.44631 .88188 m
.44943 .87983 L
.4444 .87746 L
.44128 .87911 L
.44631 .88188 L
F
0 g
.44631 .88188 m
.44943 .87983 L
.4444 .87746 L
.44128 .87911 L
.44631 .88188 L
s
0 .477 .512 .394 k
.45137 .88433 m
.4545 .8819 L
.44943 .87983 L
.44631 .88188 L
.45137 .88433 L
F
0 g
.45137 .88433 m
.4545 .8819 L
.44943 .87983 L
.44631 .88188 L
.45137 .88433 L
s
0 .468 .478 .412 k
.45646 .88645 m
.45958 .88369 L
.4545 .8819 L
.45137 .88433 L
.45646 .88645 L
F
0 g
.45646 .88645 m
.45958 .88369 L
.4545 .8819 L
.45137 .88433 L
.45646 .88645 L
s
0 .46 .448 .43 k
.46158 .88823 m
.46469 .88516 L
.45958 .88369 L
.45646 .88645 L
.46158 .88823 L
F
0 g
.46158 .88823 m
.46469 .88516 L
.45958 .88369 L
.45646 .88645 L
.46158 .88823 L
s
0 .453 .421 .449 k
.46673 .88968 m
.46983 .88633 L
.46469 .88516 L
.46158 .88823 L
.46673 .88968 L
F
0 g
.46673 .88968 m
.46983 .88633 L
.46469 .88516 L
.46158 .88823 L
.46673 .88968 L
s
0 .446 .395 .469 k
.47189 .89078 m
.47499 .88718 L
.46983 .88633 L
.46673 .88968 L
.47189 .89078 L
F
0 g
.47189 .89078 m
.47499 .88718 L
.46983 .88633 L
.46673 .88968 L
.47189 .89078 L
s
0 .441 .373 .488 k
.4771 .89154 m
.48018 .88773 L
.47499 .88718 L
.47189 .89078 L
.4771 .89154 L
F
0 g
.4771 .89154 m
.48018 .88773 L
.47499 .88718 L
.47189 .89078 L
.4771 .89154 L
s
0 .436 .353 .508 k
.48231 .89198 m
.48538 .88797 L
.48018 .88773 L
.4771 .89154 L
.48231 .89198 L
F
0 g
.48231 .89198 m
.48538 .88797 L
.48018 .88773 L
.4771 .89154 L
.48231 .89198 L
s
0 .432 .334 .528 k
.48755 .89209 m
.49061 .88793 L
.48538 .88797 L
.48231 .89198 L
.48755 .89209 L
F
0 g
.48755 .89209 m
.49061 .88793 L
.48538 .88797 L
.48231 .89198 L
.48755 .89209 L
s
0 .427 .317 .549 k
.49281 .89189 m
.49585 .88759 L
.49061 .88793 L
.48755 .89209 L
.49281 .89189 L
F
0 g
.49281 .89189 m
.49585 .88759 L
.49061 .88793 L
.48755 .89209 L
.49281 .89189 L
s
0 .425 .302 .568 k
.49809 .89139 m
.50111 .88699 L
.49585 .88759 L
.49281 .89189 L
.49809 .89139 L
F
0 g
.49809 .89139 m
.50111 .88699 L
.49585 .88759 L
.49281 .89189 L
.49809 .89139 L
s
0 .412 .289 .588 k
.50338 .89061 m
.50639 .88614 L
.50111 .88699 L
.49809 .89139 L
.50338 .89061 L
F
0 g
.50338 .89061 m
.50639 .88614 L
.50111 .88699 L
.49809 .89139 L
.50338 .89061 L
s
0 .393 .277 .607 k
.50869 .88957 m
.51168 .88507 L
.50639 .88614 L
.50338 .89061 L
.50869 .88957 L
F
0 g
.50869 .88957 m
.51168 .88507 L
.50639 .88614 L
.50338 .89061 L
.50869 .88957 L
s
0 .375 .266 .625 k
.51401 .88832 m
.51699 .88378 L
.51168 .88507 L
.50869 .88957 L
.51401 .88832 L
F
0 g
.51401 .88832 m
.51699 .88378 L
.51168 .88507 L
.50869 .88957 L
.51401 .88832 L
s
0 .36 .259 .64 k
.51935 .88688 m
.5223 .88232 L
.51699 .88378 L
.51401 .88832 L
.51935 .88688 L
F
0 g
.51935 .88688 m
.5223 .88232 L
.51699 .88378 L
.51401 .88832 L
.51935 .88688 L
s
0 .349 .253 .651 k
.52469 .88531 m
.52764 .88076 L
.5223 .88232 L
.51935 .88688 L
.52469 .88531 L
F
0 g
.52469 .88531 m
.52764 .88076 L
.5223 .88232 L
.51935 .88688 L
.52469 .88531 L
s
0 .341 .25 .659 k
.53006 .88366 m
.53297 .87911 L
.52764 .88076 L
.52469 .88531 L
.53006 .88366 L
F
0 g
.53006 .88366 m
.53297 .87911 L
.52764 .88076 L
.52469 .88531 L
.53006 .88366 L
s
0 .325 .244 .675 k
.53543 .88183 m
.53832 .87731 L
.53297 .87911 L
.53006 .88366 L
.53543 .88183 L
F
0 g
.53543 .88183 m
.53832 .87731 L
.53297 .87911 L
.53006 .88366 L
.53543 .88183 L
s
0 .303 .236 .697 k
.54081 .8798 m
.54368 .87533 L
.53832 .87731 L
.53543 .88183 L
.54081 .8798 L
F
0 g
.54081 .8798 m
.54368 .87533 L
.53832 .87731 L
.53543 .88183 L
.54081 .8798 L
s
0 .275 .227 .725 k
.5462 .87754 m
.54906 .87312 L
.54368 .87533 L
.54081 .8798 L
.5462 .87754 L
F
0 g
.5462 .87754 m
.54906 .87312 L
.54368 .87533 L
.54081 .8798 L
.5462 .87754 L
s
0 .241 .217 .759 k
.55159 .87501 m
.55444 .87068 L
.54906 .87312 L
.5462 .87754 L
.55159 .87501 L
F
0 g
.55159 .87501 m
.55444 .87068 L
.54906 .87312 L
.5462 .87754 L
.55159 .87501 L
s
0 .199 .199 .801 k
.557 .87218 m
.55982 .86797 L
.55444 .87068 L
.55159 .87501 L
.557 .87218 L
F
0 g
.557 .87218 m
.55982 .86797 L
.55444 .87068 L
.55159 .87501 L
.557 .87218 L
s
0 .148 .148 .852 k
.56241 .86903 m
.56522 .86498 L
.55982 .86797 L
.557 .87218 L
.56241 .86903 L
F
0 g
.56241 .86903 m
.56522 .86498 L
.55982 .86797 L
.557 .87218 L
.56241 .86903 L
s
0 .087 .087 .913 k
.56782 .86557 m
.57061 .86169 L
.56522 .86498 L
.56241 .86903 L
.56782 .86557 L
F
0 g
.56782 .86557 m
.57061 .86169 L
.56522 .86498 L
.56241 .86903 L
.56782 .86557 L
s
0 .014 .014 .986 k
.57324 .86177 m
.57601 .85809 L
.57061 .86169 L
.56782 .86557 L
.57324 .86177 L
F
0 g
.57324 .86177 m
.57601 .85809 L
.57061 .86169 L
.56782 .86557 L
.57324 .86177 L
s
.57866 .85762 m
.58141 .85419 L
.57601 .85809 L
.57324 .86177 L
.57866 .85762 L
F
.57866 .85762 m
.58141 .85419 L
.57601 .85809 L
.57324 .86177 L
.57866 .85762 L
s
.58407 .85312 m
.58681 .84995 L
.58141 .85419 L
.57866 .85762 L
.58407 .85312 L
F
.58407 .85312 m
.58681 .84995 L
.58141 .85419 L
.57866 .85762 L
.58407 .85312 L
s
.58949 .84827 m
.59221 .84541 L
.58681 .84995 L
.58407 .85312 L
.58949 .84827 L
F
.58949 .84827 m
.59221 .84541 L
.58681 .84995 L
.58407 .85312 L
.58949 .84827 L
s
.5949 .84306 m
.59761 .84054 L
.59221 .84541 L
.58949 .84827 L
.5949 .84306 L
F
.5949 .84306 m
.59761 .84054 L
.59221 .84541 L
.58949 .84827 L
.5949 .84306 L
s
.318 0 .291 .14 k
.60029 .83752 m
.60299 .83536 L
.59761 .84054 L
.5949 .84306 L
.60029 .83752 L
F
0 g
.60029 .83752 m
.60299 .83536 L
.59761 .84054 L
.5949 .84306 L
.60029 .83752 L
s
.273 0 .278 .068 k
.60569 .83162 m
.60838 .82987 L
.60299 .83536 L
.60029 .83752 L
.60569 .83162 L
F
0 g
.60569 .83162 m
.60838 .82987 L
.60299 .83536 L
.60029 .83752 L
.60569 .83162 L
s
.222 0 .256 .022 k
.61108 .82541 m
.61376 .82408 L
.60838 .82987 L
.60569 .83162 L
.61108 .82541 L
F
0 g
.61108 .82541 m
.61376 .82408 L
.60838 .82987 L
.60569 .83162 L
.61108 .82541 L
s
.169 0 .229 .003 k
.61646 .81889 m
.61913 .81802 L
.61376 .82408 L
.61108 .82541 L
.61646 .81889 L
F
0 g
.61646 .81889 m
.61913 .81802 L
.61376 .82408 L
.61108 .82541 L
.61646 .81889 L
s
.118 0 .197 .007 k
.62183 .81207 m
.62449 .81168 L
.61913 .81802 L
.61646 .81889 L
.62183 .81207 L
F
0 g
.62183 .81207 m
.62449 .81168 L
.61913 .81802 L
.61646 .81889 L
.62183 .81207 L
s
.074 0 .167 .025 k
.62718 .80499 m
.62984 .8051 L
.62449 .81168 L
.62183 .81207 L
.62718 .80499 L
F
0 g
.62718 .80499 m
.62984 .8051 L
.62449 .81168 L
.62183 .81207 L
.62718 .80499 L
s
.036 0 .137 .052 k
.63253 .79765 m
.63519 .79829 L
.62984 .8051 L
.62718 .80499 L
.63253 .79765 L
F
0 g
.63253 .79765 m
.63519 .79829 L
.62984 .8051 L
.62718 .80499 L
.63253 .79765 L
s
.004 0 .11 .083 k
.63786 .7901 m
.64051 .79128 L
.63519 .79829 L
.63253 .79765 L
.63786 .7901 L
F
0 g
.63786 .7901 m
.64051 .79128 L
.63519 .79829 L
.63253 .79765 L
.63786 .7901 L
s
0 .022 .108 .093 k
.64317 .78238 m
.64583 .78411 L
.64051 .79128 L
.63786 .7901 L
.64317 .78238 L
F
0 g
.64317 .78238 m
.64583 .78411 L
.64051 .79128 L
.63786 .7901 L
.64317 .78238 L
s
0 .044 .107 .102 k
.64848 .77451 m
.65114 .77681 L
.64583 .78411 L
.64317 .78238 L
.64848 .77451 L
F
0 g
.64848 .77451 m
.65114 .77681 L
.64583 .78411 L
.64317 .78238 L
.64848 .77451 L
s
0 .061 .104 .114 k
.65377 .76654 m
.65644 .76942 L
.65114 .77681 L
.64848 .77451 L
.65377 .76654 L
F
0 g
.65377 .76654 m
.65644 .76942 L
.65114 .77681 L
.64848 .77451 L
.65377 .76654 L
s
0 .075 .1 .127 k
.65906 .75855 m
.66173 .76201 L
.65644 .76942 L
.65377 .76654 L
.65906 .75855 L
F
0 g
.65906 .75855 m
.66173 .76201 L
.65644 .76942 L
.65377 .76654 L
.65906 .75855 L
s
0 .085 .092 .142 k
.66434 .75061 m
.66703 .75463 L
.66173 .76201 L
.65906 .75855 L
.66434 .75061 L
F
0 g
.66434 .75061 m
.66703 .75463 L
.66173 .76201 L
.65906 .75855 L
.66434 .75061 L
s
0 .094 .084 .156 k
.66961 .74279 m
.67231 .74736 L
.66703 .75463 L
.66434 .75061 L
.66961 .74279 L
F
0 g
.66961 .74279 m
.67231 .74736 L
.66703 .75463 L
.66434 .75061 L
.66961 .74279 L
s
0 .1 .075 .171 k
.67488 .73512 m
.67759 .74024 L
.67231 .74736 L
.66961 .74279 L
.67488 .73512 L
F
0 g
.67488 .73512 m
.67759 .74024 L
.67231 .74736 L
.66961 .74279 L
.67488 .73512 L
s
0 .106 .066 .185 k
.68016 .72766 m
.68288 .73329 L
.67759 .74024 L
.67488 .73512 L
.68016 .72766 L
F
0 g
.68016 .72766 m
.68288 .73329 L
.67759 .74024 L
.67488 .73512 L
.68016 .72766 L
s
0 .109 .057 .199 k
.68544 .72042 m
.68817 .72655 L
.68288 .73329 L
.68016 .72766 L
.68544 .72042 L
F
0 g
.68544 .72042 m
.68817 .72655 L
.68288 .73329 L
.68016 .72766 L
.68544 .72042 L
s
0 .112 .047 .213 k
.69071 .71343 m
.69347 .72004 L
.68817 .72655 L
.68544 .72042 L
.69071 .71343 L
F
0 g
.69071 .71343 m
.69347 .72004 L
.68817 .72655 L
.68544 .72042 L
.69071 .71343 L
s
0 .115 .039 .225 k
.69601 .70672 m
.69877 .71377 L
.69347 .72004 L
.69071 .71343 L
.69601 .70672 L
F
0 g
.69601 .70672 m
.69877 .71377 L
.69347 .72004 L
.69071 .71343 L
.69601 .70672 L
s
0 .116 .029 .238 k
.7013 .7003 m
.70409 .70777 L
.69877 .71377 L
.69601 .70672 L
.7013 .7003 L
F
0 g
.7013 .7003 m
.70409 .70777 L
.69877 .71377 L
.69601 .70672 L
.7013 .7003 L
s
0 .117 .02 .25 k
.70662 .69417 m
.70941 .70204 L
.70409 .70777 L
.7013 .7003 L
.70662 .69417 L
F
0 g
.70662 .69417 m
.70941 .70204 L
.70409 .70777 L
.7013 .7003 L
.70662 .69417 L
s
0 .118 .012 .261 k
.71194 .68836 m
.71475 .6966 L
.70941 .70204 L
.70662 .69417 L
.71194 .68836 L
F
0 g
.71194 .68836 m
.71475 .6966 L
.70941 .70204 L
.70662 .69417 L
.71194 .68836 L
s
0 .118 .003 .272 k
.71729 .68288 m
.72011 .69145 L
.71475 .6966 L
.71194 .68836 L
.71729 .68288 L
F
0 g
.71729 .68288 m
.72011 .69145 L
.71475 .6966 L
.71194 .68836 L
.71729 .68288 L
s
.006 .124 0 .277 k
.72264 .67773 m
.72549 .6866 L
.72011 .69145 L
.71729 .68288 L
.72264 .67773 L
F
0 g
.72264 .67773 m
.72549 .6866 L
.72011 .69145 L
.71729 .68288 L
.72264 .67773 L
s
.015 .132 0 .278 k
.72802 .67291 m
.73088 .68204 L
.72549 .6866 L
.72264 .67773 L
.72802 .67291 L
F
0 g
.72802 .67291 m
.73088 .68204 L
.72549 .6866 L
.72264 .67773 L
.72802 .67291 L
s
.022 .139 0 .28 k
.73342 .6684 m
.73629 .67779 L
.73088 .68204 L
.72802 .67291 L
.73342 .6684 L
F
0 g
.73342 .6684 m
.73629 .67779 L
.73088 .68204 L
.72802 .67291 L
.73342 .6684 L
s
.03 .146 0 .281 k
.73884 .66423 m
.74172 .67383 L
.73629 .67779 L
.73342 .6684 L
.73884 .66423 L
F
0 g
.73884 .66423 m
.74172 .67383 L
.73629 .67779 L
.73342 .6684 L
.73884 .66423 L
s
.039 .154 0 .281 k
.74428 .66037 m
.74718 .67016 L
.74172 .67383 L
.73884 .66423 L
.74428 .66037 L
F
0 g
.74428 .66037 m
.74718 .67016 L
.74172 .67383 L
.73884 .66423 L
.74428 .66037 L
s
.046 .16 0 .282 k
.74976 .65681 m
.75266 .66677 L
.74718 .67016 L
.74428 .66037 L
.74976 .65681 L
F
0 g
.74976 .65681 m
.75266 .66677 L
.74718 .67016 L
.74428 .66037 L
.74976 .65681 L
s
.054 .166 0 .282 k
.75525 .65357 m
.75817 .66365 L
.75266 .66677 L
.74976 .65681 L
.75525 .65357 L
F
0 g
.75525 .65357 m
.75817 .66365 L
.75266 .66677 L
.74976 .65681 L
.75525 .65357 L
s
.06 .171 0 .283 k
.76077 .65059 m
.7637 .66079 L
.75817 .66365 L
.75525 .65357 L
.76077 .65059 L
F
0 g
.76077 .65059 m
.7637 .66079 L
.75817 .66365 L
.75525 .65357 L
.76077 .65059 L
s
.067 .176 0 .283 k
.76632 .64788 m
.76925 .65817 L
.7637 .66079 L
.76077 .65059 L
.76632 .64788 L
F
0 g
.76632 .64788 m
.76925 .65817 L
.7637 .66079 L
.76077 .65059 L
.76632 .64788 L
s
.074 .182 0 .282 k
.77189 .64542 m
.77484 .65577 L
.76925 .65817 L
.76632 .64788 L
.77189 .64542 L
F
0 g
.77189 .64542 m
.77484 .65577 L
.76925 .65817 L
.76632 .64788 L
.77189 .64542 L
s
.08 .186 0 .282 k
.77749 .64317 m
.78045 .65357 L
.77484 .65577 L
.77189 .64542 L
.77749 .64317 L
F
0 g
.77749 .64317 m
.78045 .65357 L
.77484 .65577 L
.77189 .64542 L
.77749 .64317 L
s
.085 .189 0 .282 k
.78312 .64111 m
.78608 .65154 L
.78045 .65357 L
.77749 .64317 L
.78312 .64111 L
F
0 g
.78312 .64111 m
.78608 .65154 L
.78045 .65357 L
.77749 .64317 L
.78312 .64111 L
s
.089 .192 0 .281 k
.78877 .63919 m
.79173 .64963 L
.78608 .65154 L
.78312 .64111 L
.78877 .63919 L
F
0 g
.78877 .63919 m
.79173 .64963 L
.78608 .65154 L
.78312 .64111 L
.78877 .63919 L
s
.091 .193 0 .281 k
.79443 .63736 m
.79739 .64781 L
.79173 .64963 L
.78877 .63919 L
.79443 .63736 L
F
0 g
.79443 .63736 m
.79739 .64781 L
.79173 .64963 L
.78877 .63919 L
.79443 .63736 L
s
.095 .196 0 .28 k
.80012 .63563 m
.80309 .64608 L
.79739 .64781 L
.79443 .63736 L
.80012 .63563 L
F
0 g
.80012 .63563 m
.80309 .64608 L
.79739 .64781 L
.79443 .63736 L
.80012 .63563 L
s
.099 .198 0 .28 k
.80583 .63406 m
.8088 .64451 L
.80309 .64608 L
.80012 .63563 L
.80583 .63406 L
F
0 g
.80583 .63406 m
.8088 .64451 L
.80309 .64608 L
.80012 .63563 L
.80583 .63406 L
s
.106 .203 0 .278 k
.81157 .63272 m
.81454 .64312 L
.8088 .64451 L
.80583 .63406 L
.81157 .63272 L
F
0 g
.81157 .63272 m
.81454 .64312 L
.8088 .64451 L
.80583 .63406 L
.81157 .63272 L
s
.113 .207 0 .277 k
.81735 .63159 m
.82032 .64193 L
.81454 .64312 L
.81157 .63272 L
.81735 .63159 L
F
0 g
.81735 .63159 m
.82032 .64193 L
.81454 .64312 L
.81157 .63272 L
.81735 .63159 L
s
.122 .212 0 .275 k
.82317 .63073 m
.82613 .64099 L
.82032 .64193 L
.81735 .63159 L
.82317 .63073 L
F
0 g
.82317 .63073 m
.82613 .64099 L
.82032 .64193 L
.81735 .63159 L
.82317 .63073 L
s
.132 .218 0 .273 k
.82902 .63014 m
.83198 .6403 L
.82613 .64099 L
.82317 .63073 L
.82902 .63014 L
F
0 g
.82902 .63014 m
.83198 .6403 L
.82613 .64099 L
.82317 .63073 L
.82902 .63014 L
s
.143 .224 0 .27 k
.83492 .62984 m
.83787 .63988 L
.83198 .6403 L
.82902 .63014 L
.83492 .62984 L
F
0 g
.83492 .62984 m
.83787 .63988 L
.83198 .6403 L
.82902 .63014 L
.83492 .62984 L
s
.155 .23 0 .267 k
.84086 .62985 m
.8438 .63974 L
.83787 .63988 L
.83492 .62984 L
.84086 .62985 L
F
0 g
.84086 .62985 m
.8438 .63974 L
.83787 .63988 L
.83492 .62984 L
.84086 .62985 L
s
.169 .238 0 .263 k
.84686 .63019 m
.84978 .63989 L
.8438 .63974 L
.84086 .62985 L
.84686 .63019 L
F
0 g
.84686 .63019 m
.84978 .63989 L
.8438 .63974 L
.84086 .62985 L
.84686 .63019 L
s
.183 .246 0 .259 k
.85291 .63085 m
.85581 .64034 L
.84978 .63989 L
.84686 .63019 L
.85291 .63085 L
F
0 g
.85291 .63085 m
.85581 .64034 L
.84978 .63989 L
.84686 .63019 L
.85291 .63085 L
s
.2 .254 0 .254 k
.85902 .63185 m
.8619 .6411 L
.85581 .64034 L
.85291 .63085 L
.85902 .63185 L
F
0 g
.85902 .63185 m
.8619 .6411 L
.85581 .64034 L
.85291 .63085 L
.85902 .63185 L
s
.219 .264 0 .248 k
.86517 .63319 m
.86804 .64217 L
.8619 .6411 L
.85902 .63185 L
.86517 .63319 L
F
0 g
.86517 .63319 m
.86804 .64217 L
.8619 .6411 L
.85902 .63185 L
.86517 .63319 L
s
.24 .274 0 .242 k
.87139 .63486 m
.87423 .64354 L
.86804 .64217 L
.86517 .63319 L
.87139 .63486 L
F
0 g
.87139 .63486 m
.87423 .64354 L
.86804 .64217 L
.86517 .63319 L
.87139 .63486 L
s
.263 .285 0 .235 k
.87766 .63688 m
.88048 .64522 L
.87423 .64354 L
.87139 .63486 L
.87766 .63688 L
F
0 g
.87766 .63688 m
.88048 .64522 L
.87423 .64354 L
.87139 .63486 L
.87766 .63688 L
s
.289 .297 0 .227 k
.88401 .63922 m
.88677 .6472 L
.88048 .64522 L
.87766 .63688 L
.88401 .63922 L
F
0 g
.88401 .63922 m
.88677 .6472 L
.88048 .64522 L
.87766 .63688 L
.88401 .63922 L
s
.318 .31 0 .218 k
.89042 .64189 m
.89314 .64948 L
.88677 .6472 L
.88401 .63922 L
.89042 .64189 L
F
0 g
.89042 .64189 m
.89314 .64948 L
.88677 .6472 L
.88401 .63922 L
.89042 .64189 L
s
.35 .324 0 .209 k
.89688 .64488 m
.89956 .65203 L
.89314 .64948 L
.89042 .64189 L
.89688 .64488 L
F
0 g
.89688 .64488 m
.89956 .65203 L
.89314 .64948 L
.89042 .64189 L
.89688 .64488 L
s
.387 .339 0 .199 k
.90342 .64815 m
.90605 .65487 L
.89956 .65203 L
.89688 .64488 L
.90342 .64815 L
F
0 g
.90342 .64815 m
.90605 .65487 L
.89956 .65203 L
.89688 .64488 L
.90342 .64815 L
s
.43 .356 0 .187 k
.91002 .65172 m
.91259 .65795 L
.90605 .65487 L
.90342 .64815 L
.91002 .65172 L
F
0 g
.91002 .65172 m
.91259 .65795 L
.90605 .65487 L
.90342 .64815 L
.91002 .65172 L
s
.477 .374 0 .176 k
.91669 .65553 m
.91919 .66127 L
.91259 .65795 L
.91002 .65172 L
.91669 .65553 L
F
0 g
.91669 .65553 m
.91919 .66127 L
.91259 .65795 L
.91002 .65172 L
.91669 .65553 L
s
.531 .393 0 .165 k
.9234 .65958 m
.92585 .66478 L
.91919 .66127 L
.91669 .65553 L
.9234 .65958 L
F
0 g
.9234 .65958 m
.92585 .66478 L
.91919 .66127 L
.91669 .65553 L
.9234 .65958 L
s
.593 .413 0 .154 k
.93019 .66383 m
.93256 .66848 L
.92585 .66478 L
.9234 .65958 L
.93019 .66383 L
F
0 g
.93019 .66383 m
.93256 .66848 L
.92585 .66478 L
.9234 .65958 L
.93019 .66383 L
s
.66 .433 0 .147 k
.93703 .66823 m
.93933 .67233 L
.93256 .66848 L
.93019 .66383 L
.93703 .66823 L
F
0 g
.93703 .66823 m
.93933 .67233 L
.93256 .66848 L
.93019 .66383 L
.93703 .66823 L
s
.731 .45 0 .146 k
.94392 .67273 m
.94614 .67626 L
.93933 .67233 L
.93703 .66823 L
.94392 .67273 L
F
0 g
.94392 .67273 m
.94614 .67626 L
.93933 .67233 L
.93703 .66823 L
.94392 .67273 L
s
0 .523 .555 .445 k
.39913 .8456 m
.40218 .848 L
.39744 .84344 L
.3944 .84057 L
.39913 .8456 L
F
0 g
.39913 .8456 m
.40218 .848 L
.39744 .84344 L
.3944 .84057 L
.39913 .8456 L
s
0 .54 .615 .385 k
.40389 .85057 m
.40696 .85249 L
.40218 .848 L
.39913 .8456 L
.40389 .85057 L
F
0 g
.40389 .85057 m
.40696 .85249 L
.40218 .848 L
.39913 .8456 L
.40389 .85057 L
s
0 .548 .654 .346 k
.40869 .85543 m
.41177 .8569 L
.40696 .85249 L
.40389 .85057 L
.40869 .85543 L
F
0 g
.40869 .85543 m
.41177 .8569 L
.40696 .85249 L
.40389 .85057 L
.40869 .85543 L
s
0 .549 .676 .324 k
.41351 .86014 m
.41661 .86114 L
.41177 .8569 L
.40869 .85543 L
.41351 .86014 L
F
0 g
.41351 .86014 m
.41661 .86114 L
.41177 .8569 L
.40869 .85543 L
.41351 .86014 L
s
0 .545 .686 .314 k
.41837 .86466 m
.42148 .86521 L
.41661 .86114 L
.41351 .86014 L
.41837 .86466 L
F
0 g
.41837 .86466 m
.42148 .86521 L
.41661 .86114 L
.41351 .86014 L
.41837 .86466 L
s
0 .539 .686 .314 k
.42327 .86895 m
.42638 .86907 L
.42148 .86521 L
.41837 .86466 L
.42327 .86895 L
F
0 g
.42327 .86895 m
.42638 .86907 L
.42148 .86521 L
.41837 .86466 L
.42327 .86895 L
s
0 .532 .68 .32 k
.42819 .87297 m
.43131 .87269 L
.42638 .86907 L
.42327 .86895 L
.42819 .87297 L
F
0 g
.42819 .87297 m
.43131 .87269 L
.42638 .86907 L
.42327 .86895 L
.42819 .87297 L
s
0 .524 .669 .331 k
.43316 .87672 m
.43628 .87605 L
.43131 .87269 L
.42819 .87297 L
.43316 .87672 L
F
0 g
.43316 .87672 m
.43628 .87605 L
.43131 .87269 L
.42819 .87297 L
.43316 .87672 L
s
0 .516 .653 .346 k
.43815 .88016 m
.44128 .87911 L
.43628 .87605 L
.43316 .87672 L
.43815 .88016 L
F
0 g
.43815 .88016 m
.44128 .87911 L
.43628 .87605 L
.43316 .87672 L
.43815 .88016 L
s
0 .509 .616 .363 k
.44319 .88327 m
.44631 .88188 L
.44128 .87911 L
.43815 .88016 L
.44319 .88327 L
F
0 g
.44319 .88327 m
.44631 .88188 L
.44128 .87911 L
.43815 .88016 L
.44319 .88327 L
s
0 .501 .58 .383 k
.44825 .88604 m
.45137 .88433 L
.44631 .88188 L
.44319 .88327 L
.44825 .88604 L
F
0 g
.44825 .88604 m
.45137 .88433 L
.44631 .88188 L
.44319 .88327 L
.44825 .88604 L
s
0 .495 .548 .404 k
.45334 .88846 m
.45646 .88645 L
.45137 .88433 L
.44825 .88604 L
.45334 .88846 L
F
0 g
.45334 .88846 m
.45646 .88645 L
.45137 .88433 L
.44825 .88604 L
.45334 .88846 L
s
0 .489 .519 .426 k
.45846 .89051 m
.46158 .88823 L
.45646 .88645 L
.45334 .88846 L
.45846 .89051 L
F
0 g
.45846 .89051 m
.46158 .88823 L
.45646 .88645 L
.45334 .88846 L
.45846 .89051 L
s
0 .484 .492 .449 k
.46362 .8922 m
.46673 .88968 L
.46158 .88823 L
.45846 .89051 L
.46362 .8922 L
F
0 g
.46362 .8922 m
.46673 .88968 L
.46158 .88823 L
.45846 .89051 L
.46362 .8922 L
s
0 .48 .467 .473 k
.4688 .89352 m
.47189 .89078 L
.46673 .88968 L
.46362 .8922 L
.4688 .89352 L
F
0 g
.4688 .89352 m
.47189 .89078 L
.46673 .88968 L
.46362 .8922 L
.4688 .89352 L
s
0 .475 .442 .499 k
.474 .89448 m
.4771 .89154 L
.47189 .89078 L
.4688 .89352 L
.474 .89448 L
F
0 g
.474 .89448 m
.4771 .89154 L
.47189 .89078 L
.4688 .89352 L
.474 .89448 L
s
0 .471 .421 .525 k
.47923 .89507 m
.48231 .89198 L
.4771 .89154 L
.474 .89448 L
.47923 .89507 L
F
0 g
.47923 .89507 m
.48231 .89198 L
.4771 .89154 L
.474 .89448 L
.47923 .89507 L
s
0 .449 .401 .551 k
.48448 .89531 m
.48755 .89209 L
.48231 .89198 L
.47923 .89507 L
.48448 .89531 L
F
0 g
.48448 .89531 m
.48755 .89209 L
.48231 .89198 L
.47923 .89507 L
.48448 .89531 L
s
0 .421 .382 .579 k
.48976 .89522 m
.49281 .89189 L
.48755 .89209 L
.48448 .89531 L
.48976 .89522 L
F
0 g
.48976 .89522 m
.49281 .89189 L
.48755 .89209 L
.48448 .89531 L
.48976 .89522 L
s
0 .394 .365 .606 k
.49504 .8948 m
.49809 .89139 L
.49281 .89189 L
.48976 .89522 L
.49504 .8948 L
F
0 g
.49504 .8948 m
.49809 .89139 L
.49281 .89189 L
.48976 .89522 L
.49504 .8948 L
s
0 .367 .349 .633 k
.50036 .89408 m
.50338 .89061 L
.49809 .89139 L
.49504 .8948 L
.50036 .89408 L
F
0 g
.50036 .89408 m
.50338 .89061 L
.49809 .89139 L
.49504 .8948 L
.50036 .89408 L
s
0 .34 .335 .66 k
.50568 .8931 m
.50869 .88957 L
.50338 .89061 L
.50036 .89408 L
.50568 .8931 L
F
0 g
.50568 .8931 m
.50869 .88957 L
.50338 .89061 L
.50036 .89408 L
.50568 .8931 L
s
0 .315 .315 .685 k
.51102 .89187 m
.51401 .88832 L
.50869 .88957 L
.50568 .8931 L
.51102 .89187 L
F
0 g
.51102 .89187 m
.51401 .88832 L
.50869 .88957 L
.50568 .8931 L
.51102 .89187 L
s
0 .294 .294 .706 k
.51637 .89044 m
.51935 .88688 L
.51401 .88832 L
.51102 .89187 L
.51637 .89044 L
F
0 g
.51637 .89044 m
.51935 .88688 L
.51401 .88832 L
.51102 .89187 L
.51637 .89044 L
s
0 .278 .278 .722 k
.52174 .88887 m
.52469 .88531 L
.51935 .88688 L
.51637 .89044 L
.52174 .88887 L
F
0 g
.52174 .88887 m
.52469 .88531 L
.51935 .88688 L
.51637 .89044 L
.52174 .88887 L
s
0 .266 .266 .734 k
.52712 .8872 m
.53006 .88366 L
.52469 .88531 L
.52174 .88887 L
.52712 .8872 L
F
0 g
.52712 .8872 m
.53006 .88366 L
.52469 .88531 L
.52174 .88887 L
.52712 .8872 L
s
0 .243 .243 .757 k
.5325 .88537 m
.53543 .88183 L
.53006 .88366 L
.52712 .8872 L
.5325 .88537 L
F
0 g
.5325 .88537 m
.53543 .88183 L
.53006 .88366 L
.52712 .8872 L
.5325 .88537 L
s
0 .212 .212 .788 k
.53789 .8833 m
.54081 .8798 L
.53543 .88183 L
.5325 .88537 L
.53789 .8833 L
F
0 g
.53789 .8833 m
.54081 .8798 L
.53543 .88183 L
.5325 .88537 L
.53789 .8833 L
s
0 .172 .172 .828 k
.54331 .88097 m
.5462 .87754 L
.54081 .8798 L
.53789 .8833 L
.54331 .88097 L
F
0 g
.54331 .88097 m
.5462 .87754 L
.54081 .8798 L
.53789 .8833 L
.54331 .88097 L
s
0 .123 .123 .877 k
.54872 .87836 m
.55159 .87501 L
.5462 .87754 L
.54331 .88097 L
.54872 .87836 L
F
0 g
.54872 .87836 m
.55159 .87501 L
.5462 .87754 L
.54331 .88097 L
.54872 .87836 L
s
0 .063 .063 .937 k
.55414 .87543 m
.557 .87218 L
.55159 .87501 L
.54872 .87836 L
.55414 .87543 L
F
0 g
.55414 .87543 m
.557 .87218 L
.55159 .87501 L
.54872 .87836 L
.55414 .87543 L
s
.55957 .87215 m
.56241 .86903 L
.557 .87218 L
.55414 .87543 L
.55957 .87215 L
F
.55957 .87215 m
.56241 .86903 L
.557 .87218 L
.55414 .87543 L
.55957 .87215 L
s
.565 .86854 m
.56782 .86557 L
.56241 .86903 L
.55957 .87215 L
.565 .86854 L
F
.565 .86854 m
.56782 .86557 L
.56241 .86903 L
.55957 .87215 L
.565 .86854 L
s
.57044 .86456 m
.57324 .86177 L
.56782 .86557 L
.565 .86854 L
.57044 .86456 L
F
.57044 .86456 m
.57324 .86177 L
.56782 .86557 L
.565 .86854 L
.57044 .86456 L
s
.57587 .86019 m
.57866 .85762 L
.57324 .86177 L
.57044 .86456 L
.57587 .86019 L
F
.57587 .86019 m
.57866 .85762 L
.57324 .86177 L
.57044 .86456 L
.57587 .86019 L
s
.5813 .85546 m
.58407 .85312 L
.57866 .85762 L
.57587 .86019 L
.5813 .85546 L
F
.5813 .85546 m
.58407 .85312 L
.57866 .85762 L
.57587 .86019 L
.5813 .85546 L
s
.338 0 .267 .138 k
.58673 .85034 m
.58949 .84827 L
.58407 .85312 L
.5813 .85546 L
.58673 .85034 L
F
0 g
.58673 .85034 m
.58949 .84827 L
.58407 .85312 L
.5813 .85546 L
.58673 .85034 L
s
.295 0 .261 .074 k
.59215 .84484 m
.5949 .84306 L
.58949 .84827 L
.58673 .85034 L
.59215 .84484 L
F
0 g
.59215 .84484 m
.5949 .84306 L
.58949 .84827 L
.58673 .85034 L
.59215 .84484 L
s
.246 0 .249 .03 k
.59757 .83897 m
.60029 .83752 L
.5949 .84306 L
.59215 .84484 L
.59757 .83897 L
F
0 g
.59757 .83897 m
.60029 .83752 L
.5949 .84306 L
.59215 .84484 L
.59757 .83897 L
s
.197 0 .231 .006 k
.60298 .83273 m
.60569 .83162 L
.60029 .83752 L
.59757 .83897 L
.60298 .83273 L
F
0 g
.60298 .83273 m
.60569 .83162 L
.60029 .83752 L
.59757 .83897 L
.60298 .83273 L
s
.148 0 .209 .002 k
.60837 .82615 m
.61108 .82541 L
.60569 .83162 L
.60298 .83273 L
.60837 .82615 L
F
0 g
.60837 .82615 m
.61108 .82541 L
.60569 .83162 L
.60298 .83273 L
.60837 .82615 L
s
.103 0 .186 .012 k
.61376 .81923 m
.61646 .81889 L
.61108 .82541 L
.60837 .82615 L
.61376 .81923 L
F
0 g
.61376 .81923 m
.61646 .81889 L
.61108 .82541 L
.60837 .82615 L
.61376 .81923 L
s
.064 0 .163 .03 k
.61914 .81199 m
.62183 .81207 L
.61646 .81889 L
.61376 .81923 L
.61914 .81199 L
F
0 g
.61914 .81199 m
.62183 .81207 L
.61646 .81889 L
.61376 .81923 L
.61914 .81199 L
s
.03 0 .14 .055 k
.6245 .80446 m
.62718 .80499 L
.62183 .81207 L
.61914 .81199 L
.6245 .80446 L
F
0 g
.6245 .80446 m
.62718 .80499 L
.62183 .81207 L
.61914 .81199 L
.6245 .80446 L
s
.001 0 .119 .081 k
.62984 .79667 m
.63253 .79765 L
.62718 .80499 L
.6245 .80446 L
.62984 .79667 L
F
0 g
.62984 .79667 m
.63253 .79765 L
.62718 .80499 L
.6245 .80446 L
.62984 .79667 L
s
0 .023 .122 .085 k
.63518 .78865 m
.63786 .7901 L
.63253 .79765 L
.62984 .79667 L
.63518 .78865 L
F
0 g
.63518 .78865 m
.63786 .7901 L
.63253 .79765 L
.62984 .79667 L
.63518 .78865 L
s
0 .042 .123 .092 k
.6405 .78044 m
.64317 .78238 L
.63786 .7901 L
.63518 .78865 L
.6405 .78044 L
F
0 g
.6405 .78044 m
.64317 .78238 L
.63786 .7901 L
.63518 .78865 L
.6405 .78044 L
s
0 .06 .123 .1 k
.64581 .77207 m
.64848 .77451 L
.64317 .78238 L
.6405 .78044 L
.64581 .77207 L
F
0 g
.64581 .77207 m
.64848 .77451 L
.64317 .78238 L
.6405 .78044 L
.64581 .77207 L
s
0 .073 .12 .11 k
.65109 .76362 m
.65377 .76654 L
.64848 .77451 L
.64581 .77207 L
.65109 .76362 L
F
0 g
.65109 .76362 m
.65377 .76654 L
.64848 .77451 L
.64581 .77207 L
.65109 .76362 L
s
0 .084 .116 .121 k
.65637 .75512 m
.65906 .75855 L
.65377 .76654 L
.65109 .76362 L
.65637 .75512 L
F
0 g
.65637 .75512 m
.65906 .75855 L
.65377 .76654 L
.65109 .76362 L
.65637 .75512 L
s
0 .092 .108 .134 k
.66165 .74668 m
.66434 .75061 L
.65906 .75855 L
.65637 .75512 L
.66165 .74668 L
F
0 g
.66165 .74668 m
.66434 .75061 L
.65906 .75855 L
.65637 .75512 L
.66165 .74668 L
s
0 .098 .099 .147 k
.66692 .73838 m
.66961 .74279 L
.66434 .75061 L
.66165 .74668 L
.66692 .73838 L
F
0 g
.66692 .73838 m
.66961 .74279 L
.66434 .75061 L
.66165 .74668 L
.66692 .73838 L
s
0 .103 .09 .16 k
.67218 .73025 m
.67488 .73512 L
.66961 .74279 L
.66692 .73838 L
.67218 .73025 L
F
0 g
.67218 .73025 m
.67488 .73512 L
.66961 .74279 L
.66692 .73838 L
.67218 .73025 L
s
0 .107 .081 .173 k
.67744 .72234 m
.68016 .72766 L
.67488 .73512 L
.67218 .73025 L
.67744 .72234 L
F
0 g
.67744 .72234 m
.68016 .72766 L
.67488 .73512 L
.67218 .73025 L
.67744 .72234 L
s
0 .11 .071 .186 k
.68271 .71467 m
.68544 .72042 L
.68016 .72766 L
.67744 .72234 L
.68271 .71467 L
F
0 g
.68271 .71467 m
.68544 .72042 L
.68016 .72766 L
.67744 .72234 L
.68271 .71467 L
s
0 .113 .061 .198 k
.68799 .70727 m
.69071 .71343 L
.68544 .72042 L
.68271 .71467 L
.68799 .70727 L
F
0 g
.68799 .70727 m
.69071 .71343 L
.68544 .72042 L
.68271 .71467 L
.68799 .70727 L
s
0 .113 .05 .211 k
.69326 .70017 m
.69601 .70672 L
.69071 .71343 L
.68799 .70727 L
.69326 .70017 L
F
0 g
.69326 .70017 m
.69601 .70672 L
.69071 .71343 L
.68799 .70727 L
.69326 .70017 L
s
0 .115 .04 .223 k
.69855 .69338 m
.7013 .7003 L
.69601 .70672 L
.69326 .70017 L
.69855 .69338 L
F
0 g
.69855 .69338 m
.7013 .7003 L
.69601 .70672 L
.69326 .70017 L
.69855 .69338 L
s
0 .115 .03 .235 k
.70385 .68692 m
.70662 .69417 L
.7013 .7003 L
.69855 .69338 L
.70385 .68692 L
F
0 g
.70385 .68692 m
.70662 .69417 L
.7013 .7003 L
.69855 .69338 L
.70385 .68692 L
s
0 .115 .021 .246 k
.70916 .68079 m
.71194 .68836 L
.70662 .69417 L
.70385 .68692 L
.70916 .68079 L
F
0 g
.70916 .68079 m
.71194 .68836 L
.70662 .69417 L
.70385 .68692 L
.70916 .68079 L
s
0 .114 .01 .258 k
.71449 .67503 m
.71729 .68288 L
.71194 .68836 L
.70916 .68079 L
.71449 .67503 L
F
0 g
.71449 .67503 m
.71729 .68288 L
.71194 .68836 L
.70916 .68079 L
.71449 .67503 L
s
0 .114 .001 .268 k
.71984 .66961 m
.72264 .67773 L
.71729 .68288 L
.71449 .67503 L
.71984 .66961 L
F
0 g
.71984 .66961 m
.72264 .67773 L
.71729 .68288 L
.71449 .67503 L
.71984 .66961 L
s
.009 .122 0 .27 k
.72521 .66454 m
.72802 .67291 L
.72264 .67773 L
.71984 .66961 L
.72521 .66454 L
F
0 g
.72521 .66454 m
.72802 .67291 L
.72264 .67773 L
.71984 .66961 L
.72521 .66454 L
s
.019 .131 0 .27 k
.7306 .65984 m
.73342 .6684 L
.72802 .67291 L
.72521 .66454 L
.7306 .65984 L
F
0 g
.7306 .65984 m
.73342 .6684 L
.72802 .67291 L
.72521 .66454 L
.7306 .65984 L
s
.028 .138 0 .271 k
.736 .65547 m
.73884 .66423 L
.73342 .6684 L
.7306 .65984 L
.736 .65547 L
F
0 g
.736 .65547 m
.73884 .66423 L
.73342 .6684 L
.7306 .65984 L
.736 .65547 L
s
.038 .146 0 .271 k
.74144 .65145 m
.74428 .66037 L
.73884 .66423 L
.736 .65547 L
.74144 .65145 L
F
0 g
.74144 .65145 m
.74428 .66037 L
.73884 .66423 L
.736 .65547 L
.74144 .65145 L
s
.047 .153 0 .271 k
.7469 .64776 m
.74976 .65681 L
.74428 .66037 L
.74144 .65145 L
.7469 .64776 L
F
0 g
.7469 .64776 m
.74976 .65681 L
.74428 .66037 L
.74144 .65145 L
.7469 .64776 L
s
.056 .16 0 .271 k
.75239 .64438 m
.75525 .65357 L
.74976 .65681 L
.7469 .64776 L
.75239 .64438 L
F
0 g
.75239 .64438 m
.75525 .65357 L
.74976 .65681 L
.7469 .64776 L
.75239 .64438 L
s
.065 .167 0 .27 k
.7579 .64132 m
.76077 .65059 L
.75525 .65357 L
.75239 .64438 L
.7579 .64132 L
F
0 g
.7579 .64132 m
.76077 .65059 L
.75525 .65357 L
.75239 .64438 L
.7579 .64132 L
s
.073 .173 0 .27 k
.76345 .63854 m
.76632 .64788 L
.76077 .65059 L
.7579 .64132 L
.76345 .63854 L
F
0 g
.76345 .63854 m
.76632 .64788 L
.76077 .65059 L
.7579 .64132 L
.76345 .63854 L
s
.081 .179 0 .269 k
.76901 .63602 m
.77189 .64542 L
.76632 .64788 L
.76345 .63854 L
.76901 .63602 L
F
0 g
.76901 .63602 m
.77189 .64542 L
.76632 .64788 L
.76345 .63854 L
.76901 .63602 L
s
.087 .183 0 .269 k
.77461 .63373 m
.77749 .64317 L
.77189 .64542 L
.76901 .63602 L
.77461 .63373 L
F
0 g
.77461 .63373 m
.77749 .64317 L
.77189 .64542 L
.76901 .63602 L
.77461 .63373 L
s
.094 .188 0 .268 k
.78024 .63165 m
.78312 .64111 L
.77749 .64317 L
.77461 .63373 L
.78024 .63165 L
F
0 g
.78024 .63165 m
.78312 .64111 L
.77749 .64317 L
.77461 .63373 L
.78024 .63165 L
s
.098 .19 0 .268 k
.78587 .62971 m
.78877 .63919 L
.78312 .64111 L
.78024 .63165 L
.78587 .62971 L
F
0 g
.78587 .62971 m
.78877 .63919 L
.78312 .64111 L
.78024 .63165 L
.78587 .62971 L
s
.101 .193 0 .267 k
.79154 .62787 m
.79443 .63736 L
.78877 .63919 L
.78587 .62971 L
.79154 .62787 L
F
0 g
.79154 .62787 m
.79443 .63736 L
.78877 .63919 L
.78587 .62971 L
.79154 .62787 L
s
.105 .195 0 .267 k
.79723 .62614 m
.80012 .63563 L
.79443 .63736 L
.79154 .62787 L
.79723 .62614 L
F
0 g
.79723 .62614 m
.80012 .63563 L
.79443 .63736 L
.79154 .62787 L
.79723 .62614 L
s
.111 .198 0 .266 k
.80294 .62459 m
.80583 .63406 L
.80012 .63563 L
.79723 .62614 L
.80294 .62459 L
F
0 g
.80294 .62459 m
.80583 .63406 L
.80012 .63563 L
.79723 .62614 L
.80294 .62459 L
s
.119 .204 0 .264 k
.80868 .62326 m
.81157 .63272 L
.80583 .63406 L
.80294 .62459 L
.80868 .62326 L
F
0 g
.80868 .62326 m
.81157 .63272 L
.80583 .63406 L
.80294 .62459 L
.80868 .62326 L
s
.128 .209 0 .262 k
.81446 .62218 m
.81735 .63159 L
.81157 .63272 L
.80868 .62326 L
.81446 .62218 L
F
0 g
.81446 .62218 m
.81735 .63159 L
.81157 .63272 L
.80868 .62326 L
.81446 .62218 L
s
.138 .215 0 .26 k
.82028 .62139 m
.82317 .63073 L
.81735 .63159 L
.81446 .62218 L
.82028 .62139 L
F
0 g
.82028 .62139 m
.82317 .63073 L
.81735 .63159 L
.81446 .62218 L
.82028 .62139 L
s
.15 .222 0 .257 k
.82613 .62088 m
.82902 .63014 L
.82317 .63073 L
.82028 .62139 L
.82613 .62088 L
F
0 g
.82613 .62088 m
.82902 .63014 L
.82317 .63073 L
.82028 .62139 L
.82613 .62088 L
s
.163 .229 0 .254 k
.83204 .62069 m
.83492 .62984 L
.82902 .63014 L
.82613 .62088 L
.83204 .62069 L
F
0 g
.83204 .62069 m
.83492 .62984 L
.82902 .63014 L
.82613 .62088 L
.83204 .62069 L
s
.177 .237 0 .251 k
.83801 .62084 m
.84086 .62985 L
.83492 .62984 L
.83204 .62069 L
.83801 .62084 L
F
0 g
.83801 .62084 m
.84086 .62985 L
.83492 .62984 L
.83204 .62069 L
.83801 .62084 L
s
.192 .245 0 .247 k
.84401 .62134 m
.84686 .63019 L
.84086 .62985 L
.83801 .62084 L
.84401 .62134 L
F
0 g
.84401 .62134 m
.84686 .63019 L
.84086 .62985 L
.83801 .62084 L
.84401 .62134 L
s
.211 .255 0 .242 k
.85007 .62217 m
.85291 .63085 L
.84686 .63019 L
.84401 .62134 L
.85007 .62217 L
F
0 g
.85007 .62217 m
.85291 .63085 L
.84686 .63019 L
.84401 .62134 L
.85007 .62217 L
s
.23 .265 0 .237 k
.85619 .62338 m
.85902 .63185 L
.85291 .63085 L
.85007 .62217 L
.85619 .62338 L
F
0 g
.85619 .62338 m
.85902 .63185 L
.85291 .63085 L
.85007 .62217 L
.85619 .62338 L
s
.251 .276 0 .232 k
.86238 .62495 m
.86517 .63319 L
.85902 .63185 L
.85619 .62338 L
.86238 .62495 L
F
0 g
.86238 .62495 m
.86517 .63319 L
.85902 .63185 L
.85619 .62338 L
.86238 .62495 L
s
.275 .287 0 .226 k
.86862 .62689 m
.87139 .63486 L
.86517 .63319 L
.86238 .62495 L
.86862 .62689 L
F
0 g
.86862 .62689 m
.87139 .63486 L
.86517 .63319 L
.86238 .62495 L
.86862 .62689 L
s
.302 .3 0 .219 k
.87493 .62919 m
.87766 .63688 L
.87139 .63486 L
.86862 .62689 L
.87493 .62919 L
F
0 g
.87493 .62919 m
.87766 .63688 L
.87139 .63486 L
.86862 .62689 L
.87493 .62919 L
s
.331 .314 0 .212 k
.8813 .63185 m
.88401 .63922 L
.87766 .63688 L
.87493 .62919 L
.8813 .63185 L
F
0 g
.8813 .63185 m
.88401 .63922 L
.87766 .63688 L
.87493 .62919 L
.8813 .63185 L
s
.363 .329 0 .204 k
.88775 .63485 m
.89042 .64189 L
.88401 .63922 L
.8813 .63185 L
.88775 .63485 L
F
0 g
.88775 .63485 m
.89042 .64189 L
.88401 .63922 L
.8813 .63185 L
.88775 .63485 L
s
.399 .344 0 .196 k
.89426 .63821 m
.89688 .64488 L
.89042 .64189 L
.88775 .63485 L
.89426 .63821 L
F
0 g
.89426 .63821 m
.89688 .64488 L
.89042 .64189 L
.88775 .63485 L
.89426 .63821 L
s
.44 .362 0 .187 k
.90084 .64188 m
.90342 .64815 L
.89688 .64488 L
.89426 .63821 L
.90084 .64188 L
F
0 g
.90084 .64188 m
.90342 .64815 L
.89688 .64488 L
.89426 .63821 L
.90084 .64188 L
s
.484 .379 0 .179 k
.90748 .64584 m
.91002 .65172 L
.90342 .64815 L
.90084 .64188 L
.90748 .64584 L
F
0 g
.90748 .64584 m
.91002 .65172 L
.90342 .64815 L
.90084 .64188 L
.90748 .64584 L
s
.534 .398 0 .171 k
.9142 .65009 m
.91669 .65553 L
.91002 .65172 L
.90748 .64584 L
.9142 .65009 L
F
0 g
.9142 .65009 m
.91669 .65553 L
.91002 .65172 L
.90748 .64584 L
.9142 .65009 L
s
.589 .418 0 .164 k
.92098 .65459 m
.9234 .65958 L
.91669 .65553 L
.9142 .65009 L
.92098 .65459 L
F
0 g
.92098 .65459 m
.9234 .65958 L
.91669 .65553 L
.9142 .65009 L
.92098 .65459 L
s
.647 .437 0 .16 k
.92781 .6593 m
.93019 .66383 L
.9234 .65958 L
.92098 .65459 L
.92781 .6593 L
F
0 g
.92781 .6593 m
.93019 .66383 L
.9234 .65958 L
.92098 .65459 L
.92781 .6593 L
s
.71 .454 0 .16 k
.93472 .66419 m
.93703 .66823 L
.93019 .66383 L
.92781 .6593 L
.93472 .66419 L
F
0 g
.93472 .66419 m
.93703 .66823 L
.93019 .66383 L
.92781 .6593 L
.93472 .66419 L
s
.773 .469 0 .165 k
.94168 .6692 m
.94392 .67273 L
.93703 .66823 L
.93472 .66419 L
.94168 .6692 L
F
0 g
.94168 .6692 m
.94392 .67273 L
.93703 .66823 L
.93472 .66419 L
.94168 .6692 L
s
0 .521 .613 .387 k
.39608 .84311 m
.39913 .8456 L
.3944 .84057 L
.39137 .83769 L
.39608 .84311 L
F
0 g
.39608 .84311 m
.39913 .8456 L
.3944 .84057 L
.39137 .83769 L
.39608 .84311 L
s
0 .532 .654 .346 k
.40082 .84848 m
.40389 .85057 L
.39913 .8456 L
.39608 .84311 L
.40082 .84848 L
F
0 g
.40082 .84848 m
.40389 .85057 L
.39913 .8456 L
.39608 .84311 L
.40082 .84848 L
s
0 .538 .68 .32 k
.40561 .85374 m
.40869 .85543 L
.40389 .85057 L
.40082 .84848 L
.40561 .85374 L
F
0 g
.40561 .85374 m
.40869 .85543 L
.40389 .85057 L
.40082 .84848 L
.40561 .85374 L
s
0 .541 .694 .306 k
.41042 .85884 m
.41351 .86014 L
.40869 .85543 L
.40561 .85374 L
.41042 .85884 L
F
0 g
.41042 .85884 m
.41351 .86014 L
.40869 .85543 L
.40561 .85374 L
.41042 .85884 L
s
0 .541 .699 .301 k
.41527 .86373 m
.41837 .86466 L
.41351 .86014 L
.41042 .85884 L
.41527 .86373 L
F
0 g
.41527 .86373 m
.41837 .86466 L
.41351 .86014 L
.41042 .85884 L
.41527 .86373 L
s
0 .539 .697 .303 k
.42015 .86837 m
.42327 .86895 L
.41837 .86466 L
.41527 .86373 L
.42015 .86837 L
F
0 g
.42015 .86837 m
.42327 .86895 L
.41837 .86466 L
.41527 .86373 L
.42015 .86837 L
s
0 .538 .69 .31 k
.42507 .87276 m
.42819 .87297 L
.42327 .86895 L
.42015 .86837 L
.42507 .87276 L
F
0 g
.42507 .87276 m
.42819 .87297 L
.42327 .86895 L
.42015 .86837 L
.42507 .87276 L
s
0 .536 .678 .322 k
.43004 .87683 m
.43316 .87672 L
.42819 .87297 L
.42507 .87276 L
.43004 .87683 L
F
0 g
.43004 .87683 m
.43316 .87672 L
.42819 .87297 L
.42507 .87276 L
.43004 .87683 L
s
0 .533 .662 .338 k
.43503 .88058 m
.43815 .88016 L
.43316 .87672 L
.43004 .87683 L
.43503 .88058 L
F
0 g
.43503 .88058 m
.43815 .88016 L
.43316 .87672 L
.43004 .87683 L
.43503 .88058 L
s
0 .53 .643 .357 k
.44006 .88399 m
.44319 .88327 L
.43815 .88016 L
.43503 .88058 L
.44006 .88399 L
F
0 g
.44006 .88399 m
.44319 .88327 L
.43815 .88016 L
.43503 .88058 L
.44006 .88399 L
s
0 .527 .621 .379 k
.44513 .88703 m
.44825 .88604 L
.44319 .88327 L
.44006 .88399 L
.44513 .88703 L
F
0 g
.44513 .88703 m
.44825 .88604 L
.44319 .88327 L
.44006 .88399 L
.44513 .88703 L
s
0 .525 .597 .403 k
.45022 .8897 m
.45334 .88846 L
.44825 .88604 L
.44513 .88703 L
.45022 .8897 L
F
0 g
.45022 .8897 m
.45334 .88846 L
.44825 .88604 L
.44513 .88703 L
.45022 .8897 L
s
0 .524 .571 .429 k
.45535 .89198 m
.45846 .89051 L
.45334 .88846 L
.45022 .8897 L
.45535 .89198 L
F
0 g
.45535 .89198 m
.45846 .89051 L
.45334 .88846 L
.45022 .8897 L
.45535 .89198 L
s
0 .521 .542 .458 k
.4605 .89387 m
.46362 .8922 L
.45846 .89051 L
.45535 .89198 L
.4605 .89387 L
F
0 g
.4605 .89387 m
.46362 .8922 L
.45846 .89051 L
.45535 .89198 L
.4605 .89387 L
s
0 .511 .511 .489 k
.46569 .89538 m
.4688 .89352 L
.46362 .8922 L
.4605 .89387 L
.46569 .89538 L
F
0 g
.46569 .89538 m
.4688 .89352 L
.46362 .8922 L
.4605 .89387 L
.46569 .89538 L
s
0 .478 .478 .522 k
.47091 .89649 m
.474 .89448 L
.4688 .89352 L
.46569 .89538 L
.47091 .89649 L
F
0 g
.47091 .89649 m
.474 .89448 L
.4688 .89352 L
.46569 .89538 L
.47091 .89649 L
s
0 .443 .443 .557 k
.47614 .89722 m
.47923 .89507 L
.474 .89448 L
.47091 .89649 L
.47614 .89722 L
F
0 g
.47614 .89722 m
.47923 .89507 L
.474 .89448 L
.47091 .89649 L
.47614 .89722 L
s
0 .407 .407 .593 k
.48141 .89758 m
.48448 .89531 L
.47923 .89507 L
.47614 .89722 L
.48141 .89758 L
F
0 g
.48141 .89758 m
.48448 .89531 L
.47923 .89507 L
.47614 .89722 L
.48141 .89758 L
s
0 .369 .369 .631 k
.4867 .89758 m
.48976 .89522 L
.48448 .89531 L
.48141 .89758 L
.4867 .89758 L
F
0 g
.4867 .89758 m
.48976 .89522 L
.48448 .89531 L
.48141 .89758 L
.4867 .89758 L
s
0 .33 .33 .67 k
.49199 .89724 m
.49504 .8948 L
.48976 .89522 L
.4867 .89758 L
.49199 .89724 L
F
0 g
.49199 .89724 m
.49504 .8948 L
.48976 .89522 L
.4867 .89758 L
.49199 .89724 L
s
0 .291 .291 .709 k
.49732 .89657 m
.50036 .89408 L
.49504 .8948 L
.49199 .89724 L
.49732 .89657 L
F
0 g
.49732 .89657 m
.50036 .89408 L
.49504 .8948 L
.49199 .89724 L
.49732 .89657 L
s
0 .253 .253 .747 k
.50266 .89562 m
.50568 .8931 L
.50036 .89408 L
.49732 .89657 L
.50266 .89562 L
F
0 g
.50266 .89562 m
.50568 .8931 L
.50036 .89408 L
.49732 .89657 L
.50266 .89562 L
s
0 .216 .216 .784 k
.50801 .89441 m
.51102 .89187 L
.50568 .8931 L
.50266 .89562 L
.50801 .89441 L
F
0 g
.50801 .89441 m
.51102 .89187 L
.50568 .8931 L
.50266 .89562 L
.50801 .89441 L
s
0 .185 .185 .815 k
.51338 .89299 m
.51637 .89044 L
.51102 .89187 L
.50801 .89441 L
.51338 .89299 L
F
0 g
.51338 .89299 m
.51637 .89044 L
.51102 .89187 L
.50801 .89441 L
.51338 .89299 L
s
0 .162 .162 .838 k
.51876 .89141 m
.52174 .88887 L
.51637 .89044 L
.51338 .89299 L
.51876 .89141 L
F
0 g
.51876 .89141 m
.52174 .88887 L
.51637 .89044 L
.51338 .89299 L
.51876 .89141 L
s
0 .144 .144 .856 k
.52415 .88974 m
.52712 .8872 L
.52174 .88887 L
.51876 .89141 L
.52415 .88974 L
F
0 g
.52415 .88974 m
.52712 .8872 L
.52174 .88887 L
.51876 .89141 L
.52415 .88974 L
s
0 .112 .112 .888 k
.52956 .88789 m
.5325 .88537 L
.52712 .8872 L
.52415 .88974 L
.52956 .88789 L
F
0 g
.52956 .88789 m
.5325 .88537 L
.52712 .8872 L
.52415 .88974 L
.52956 .88789 L
s
0 .066 .066 .934 k
.53497 .88579 m
.53789 .8833 L
.5325 .88537 L
.52956 .88789 L
.53497 .88579 L
F
0 g
.53497 .88579 m
.53789 .8833 L
.5325 .88537 L
.52956 .88789 L
.53497 .88579 L
s
0 .009 .009 .991 k
.5404 .88341 m
.54331 .88097 L
.53789 .8833 L
.53497 .88579 L
.5404 .88341 L
F
0 g
.5404 .88341 m
.54331 .88097 L
.53789 .8833 L
.53497 .88579 L
.5404 .88341 L
s
.54582 .88073 m
.54872 .87836 L
.54331 .88097 L
.5404 .88341 L
.54582 .88073 L
F
.54582 .88073 m
.54872 .87836 L
.54331 .88097 L
.5404 .88341 L
.54582 .88073 L
s
.55127 .87771 m
.55414 .87543 L
.54872 .87836 L
.54582 .88073 L
.55127 .87771 L
F
.55127 .87771 m
.55414 .87543 L
.54872 .87836 L
.54582 .88073 L
.55127 .87771 L
s
.55671 .87433 m
.55957 .87215 L
.55414 .87543 L
.55127 .87771 L
.55671 .87433 L
F
.55671 .87433 m
.55957 .87215 L
.55414 .87543 L
.55127 .87771 L
.55671 .87433 L
s
.56216 .87057 m
.565 .86854 L
.55957 .87215 L
.55671 .87433 L
.56216 .87057 L
F
.56216 .87057 m
.565 .86854 L
.55957 .87215 L
.55671 .87433 L
.56216 .87057 L
s
.393 0 .218 .172 k
.56761 .86643 m
.57044 .86456 L
.565 .86854 L
.56216 .87057 L
.56761 .86643 L
F
0 g
.56761 .86643 m
.57044 .86456 L
.565 .86854 L
.56216 .87057 L
.56761 .86643 L
s
.355 0 .222 .108 k
.57305 .8619 m
.57587 .86019 L
.57044 .86456 L
.56761 .86643 L
.57305 .8619 L
F
0 g
.57305 .8619 m
.57587 .86019 L
.57044 .86456 L
.56761 .86643 L
.57305 .8619 L
s
.311 0 .222 .057 k
.5785 .85696 m
.5813 .85546 L
.57587 .86019 L
.57305 .8619 L
.5785 .85696 L
F
0 g
.5785 .85696 m
.5813 .85546 L
.57587 .86019 L
.57305 .8619 L
.5785 .85696 L
s
.263 0 .216 .023 k
.58394 .85161 m
.58673 .85034 L
.5813 .85546 L
.5785 .85696 L
.58394 .85161 L
F
0 g
.58394 .85161 m
.58673 .85034 L
.5813 .85546 L
.5785 .85696 L
.58394 .85161 L
s
.214 0 .206 .005 k
.58939 .84586 m
.59215 .84484 L
.58673 .85034 L
.58394 .85161 L
.58939 .84586 L
F
0 g
.58939 .84586 m
.59215 .84484 L
.58673 .85034 L
.58394 .85161 L
.58939 .84586 L
s
.168 0 .194 0 k
.59481 .83972 m
.59757 .83897 L
.59215 .84484 L
.58939 .84586 L
.59481 .83972 L
F
0 g
.59481 .83972 m
.59757 .83897 L
.59215 .84484 L
.58939 .84586 L
.59481 .83972 L
s
.124 0 .179 .007 k
.60023 .83319 m
.60298 .83273 L
.59757 .83897 L
.59481 .83972 L
.60023 .83319 L
F
0 g
.60023 .83319 m
.60298 .83273 L
.59757 .83897 L
.59481 .83972 L
.60023 .83319 L
s
.085 0 .163 .022 k
.60564 .82628 m
.60837 .82615 L
.60298 .83273 L
.60023 .83319 L
.60564 .82628 L
F
0 g
.60564 .82628 m
.60837 .82615 L
.60298 .83273 L
.60023 .83319 L
.60564 .82628 L
s
.051 0 .147 .041 k
.61104 .81901 m
.61376 .81923 L
.60837 .82615 L
.60564 .82628 L
.61104 .81901 L
F
0 g
.61104 .81901 m
.61376 .81923 L
.60837 .82615 L
.60564 .82628 L
.61104 .81901 L
s
.021 0 .131 .063 k
.61642 .81143 m
.61914 .81199 L
.61376 .81923 L
.61104 .81901 L
.61642 .81143 L
F
0 g
.61642 .81143 m
.61914 .81199 L
.61376 .81923 L
.61104 .81901 L
.61642 .81143 L
s
0 .003 .12 .082 k
.62179 .80353 m
.6245 .80446 L
.61914 .81199 L
.61642 .81143 L
.62179 .80353 L
F
0 g
.62179 .80353 m
.6245 .80446 L
.61914 .81199 L
.61642 .81143 L
.62179 .80353 L
s
0 .025 .127 .083 k
.62715 .79534 m
.62984 .79667 L
.6245 .80446 L
.62179 .80353 L
.62715 .79534 L
F
0 g
.62715 .79534 m
.62984 .79667 L
.6245 .80446 L
.62179 .80353 L
.62715 .79534 L
s
0 .043 .131 .087 k
.63248 .78693 m
.63518 .78865 L
.62984 .79667 L
.62715 .79534 L
.63248 .78693 L
F
0 g
.63248 .78693 m
.63518 .78865 L
.62984 .79667 L
.62715 .79534 L
.63248 .78693 L
s
0 .058 .133 .093 k
.6378 .7783 m
.6405 .78044 L
.63518 .78865 L
.63248 .78693 L
.6378 .7783 L
F
0 g
.6378 .7783 m
.6405 .78044 L
.63518 .78865 L
.63248 .78693 L
.6378 .7783 L
s
0 .072 .133 .1 k
.64311 .76952 m
.64581 .77207 L
.6405 .78044 L
.6378 .7783 L
.64311 .76952 L
F
0 g
.64311 .76952 m
.64581 .77207 L
.6405 .78044 L
.6378 .7783 L
.64311 .76952 L
s
0 .082 .132 .108 k
.6484 .76063 m
.65109 .76362 L
.64581 .77207 L
.64311 .76952 L
.6484 .76063 L
F
0 g
.6484 .76063 m
.65109 .76362 L
.64581 .77207 L
.64311 .76952 L
.6484 .76063 L
s
0 .091 .128 .117 k
.65368 .75171 m
.65637 .75512 L
.65109 .76362 L
.6484 .76063 L
.65368 .75171 L
F
0 g
.65368 .75171 m
.65637 .75512 L
.65109 .76362 L
.6484 .76063 L
.65368 .75171 L
s
0 .097 .12 .128 k
.65895 .74286 m
.66165 .74668 L
.65637 .75512 L
.65368 .75171 L
.65895 .74286 L
F
0 g
.65895 .74286 m
.66165 .74668 L
.65637 .75512 L
.65368 .75171 L
.65895 .74286 L
s
0 .102 .112 .139 k
.66422 .73415 m
.66692 .73838 L
.66165 .74668 L
.65895 .74286 L
.66422 .73415 L
F
0 g
.66422 .73415 m
.66692 .73838 L
.66165 .74668 L
.65895 .74286 L
.66422 .73415 L
s
0 .106 .103 .15 k
.66948 .72562 m
.67218 .73025 L
.66692 .73838 L
.66422 .73415 L
.66948 .72562 L
F
0 g
.66948 .72562 m
.67218 .73025 L
.66692 .73838 L
.66422 .73415 L
.66948 .72562 L
s
0 .108 .093 .162 k
.67473 .71733 m
.67744 .72234 L
.67218 .73025 L
.66948 .72562 L
.67473 .71733 L
F
0 g
.67473 .71733 m
.67744 .72234 L
.67218 .73025 L
.66948 .72562 L
.67473 .71733 L
s
0 .11 .084 .173 k
.67999 .7093 m
.68271 .71467 L
.67744 .72234 L
.67473 .71733 L
.67999 .7093 L
F
0 g
.67999 .7093 m
.68271 .71467 L
.67744 .72234 L
.67473 .71733 L
.67999 .7093 L
s
0 .111 .073 .185 k
.68526 .70155 m
.68799 .70727 L
.68271 .71467 L
.67999 .7093 L
.68526 .70155 L
F
0 g
.68526 .70155 m
.68799 .70727 L
.68271 .71467 L
.67999 .7093 L
.68526 .70155 L
s
0 .112 .062 .197 k
.69054 .69413 m
.69326 .70017 L
.68799 .70727 L
.68526 .70155 L
.69054 .69413 L
F
0 g
.69054 .69413 m
.69326 .70017 L
.68799 .70727 L
.68526 .70155 L
.69054 .69413 L
s
0 .112 .051 .208 k
.69582 .68703 m
.69855 .69338 L
.69326 .70017 L
.69054 .69413 L
.69582 .68703 L
F
0 g
.69582 .68703 m
.69855 .69338 L
.69326 .70017 L
.69054 .69413 L
.69582 .68703 L
s
0 .112 .04 .22 k
.70111 .68028 m
.70385 .68692 L
.69855 .69338 L
.69582 .68703 L
.70111 .68028 L
F
0 g
.70111 .68028 m
.70385 .68692 L
.69855 .69338 L
.69582 .68703 L
.70111 .68028 L
s
0 .111 .029 .231 k
.70642 .6739 m
.70916 .68079 L
.70385 .68692 L
.70111 .68028 L
.70642 .6739 L
F
0 g
.70642 .6739 m
.70916 .68079 L
.70385 .68692 L
.70111 .68028 L
.70642 .6739 L
s
0 .11 .017 .243 k
.71173 .66789 m
.71449 .67503 L
.70916 .68079 L
.70642 .6739 L
.71173 .66789 L
F
0 g
.71173 .66789 m
.71449 .67503 L
.70916 .68079 L
.70642 .6739 L
.71173 .66789 L
s
0 .108 .006 .254 k
.71707 .66224 m
.71984 .66961 L
.71449 .67503 L
.71173 .66789 L
.71707 .66224 L
F
0 g
.71707 .66224 m
.71984 .66961 L
.71449 .67503 L
.71173 .66789 L
.71707 .66224 L
s
.005 .112 0 .26 k
.72243 .65698 m
.72521 .66454 L
.71984 .66961 L
.71707 .66224 L
.72243 .65698 L
F
0 g
.72243 .65698 m
.72521 .66454 L
.71984 .66961 L
.71707 .66224 L
.72243 .65698 L
s
.016 .121 0 .26 k
.72781 .65208 m
.7306 .65984 L
.72521 .66454 L
.72243 .65698 L
.72781 .65208 L
F
0 g
.72781 .65208 m
.7306 .65984 L
.72521 .66454 L
.72243 .65698 L
.72781 .65208 L
s
.027 .13 0 .259 k
.73322 .64757 m
.736 .65547 L
.7306 .65984 L
.72781 .65208 L
.73322 .64757 L
F
0 g
.73322 .64757 m
.736 .65547 L
.7306 .65984 L
.72781 .65208 L
.73322 .64757 L
s
.038 .138 0 .259 k
.73865 .64341 m
.74144 .65145 L
.736 .65547 L
.73322 .64757 L
.73865 .64341 L
F
0 g
.73865 .64341 m
.74144 .65145 L
.736 .65547 L
.73322 .64757 L
.73865 .64341 L
s
.049 .147 0 .258 k
.74411 .6396 m
.7469 .64776 L
.74144 .65145 L
.73865 .64341 L
.74411 .6396 L
F
0 g
.74411 .6396 m
.7469 .64776 L
.74144 .65145 L
.73865 .64341 L
.74411 .6396 L
s
.059 .155 0 .257 k
.74959 .63613 m
.75239 .64438 L
.7469 .64776 L
.74411 .6396 L
.74959 .63613 L
F
0 g
.74959 .63613 m
.75239 .64438 L
.7469 .64776 L
.74411 .6396 L
.74959 .63613 L
s
.07 .162 0 .256 k
.7551 .63298 m
.7579 .64132 L
.75239 .64438 L
.74959 .63613 L
.7551 .63298 L
F
0 g
.7551 .63298 m
.7579 .64132 L
.75239 .64438 L
.74959 .63613 L
.7551 .63298 L
s
.079 .169 0 .255 k
.76064 .63014 m
.76345 .63854 L
.7579 .64132 L
.7551 .63298 L
.76064 .63014 L
F
0 g
.76064 .63014 m
.76345 .63854 L
.7579 .64132 L
.7551 .63298 L
.76064 .63014 L
s
.088 .175 0 .254 k
.7662 .62756 m
.76901 .63602 L
.76345 .63854 L
.76064 .63014 L
.7662 .62756 L
F
0 g
.7662 .62756 m
.76901 .63602 L
.76345 .63854 L
.76064 .63014 L
.7662 .62756 L
s
.097 .181 0 .253 k
.77179 .62525 m
.77461 .63373 L
.76901 .63602 L
.7662 .62756 L
.77179 .62525 L
F
0 g
.77179 .62525 m
.77461 .63373 L
.76901 .63602 L
.7662 .62756 L
.77179 .62525 L
s
.104 .186 0 .252 k
.77741 .62313 m
.78024 .63165 L
.77461 .63373 L
.77179 .62525 L
.77741 .62313 L
F
0 g
.77741 .62313 m
.78024 .63165 L
.77461 .63373 L
.77179 .62525 L
.77741 .62313 L
s
.109 .189 0 .252 k
.78306 .62119 m
.78587 .62971 L
.78024 .63165 L
.77741 .62313 L
.78306 .62119 L
F
0 g
.78306 .62119 m
.78587 .62971 L
.78024 .63165 L
.77741 .62313 L
.78306 .62119 L
s
.113 .191 0 .251 k
.78872 .61933 m
.79154 .62787 L
.78587 .62971 L
.78306 .62119 L
.78872 .61933 L
F
0 g
.78872 .61933 m
.79154 .62787 L
.78587 .62971 L
.78306 .62119 L
.78872 .61933 L
s
.118 .195 0 .25 k
.79441 .61761 m
.79723 .62614 L
.79154 .62787 L
.78872 .61933 L
.79441 .61761 L
F
0 g
.79441 .61761 m
.79723 .62614 L
.79154 .62787 L
.78872 .61933 L
.79441 .61761 L
s
.124 .199 0 .249 k
.80012 .61606 m
.80294 .62459 L
.79723 .62614 L
.79441 .61761 L
.80012 .61606 L
F
0 g
.80012 .61606 m
.80294 .62459 L
.79723 .62614 L
.79441 .61761 L
.80012 .61606 L
s
.134 .204 0 .247 k
.80587 .61476 m
.80868 .62326 L
.80294 .62459 L
.80012 .61606 L
.80587 .61476 L
F
0 g
.80587 .61476 m
.80868 .62326 L
.80294 .62459 L
.80012 .61606 L
.80587 .61476 L
s
.144 .211 0 .245 k
.81165 .61372 m
.81446 .62218 L
.80868 .62326 L
.80587 .61476 L
.81165 .61372 L
F
0 g
.81165 .61372 m
.81446 .62218 L
.80868 .62326 L
.80587 .61476 L
.81165 .61372 L
s
.156 .218 0 .242 k
.81747 .61297 m
.82028 .62139 L
.81446 .62218 L
.81165 .61372 L
.81747 .61297 L
F
0 g
.81747 .61297 m
.82028 .62139 L
.81446 .62218 L
.81165 .61372 L
.81747 .61297 L
s
.17 .226 0 .239 k
.82334 .61254 m
.82613 .62088 L
.82028 .62139 L
.81747 .61297 L
.82334 .61254 L
F
0 g
.82334 .61254 m
.82613 .62088 L
.82028 .62139 L
.81747 .61297 L
.82334 .61254 L
s
.185 .234 0 .236 k
.82925 .61244 m
.83204 .62069 L
.82613 .62088 L
.82334 .61254 L
.82925 .61244 L
F
0 g
.82925 .61244 m
.83204 .62069 L
.82613 .62088 L
.82334 .61254 L
.82925 .61244 L
s
.202 .244 0 .232 k
.83521 .6127 m
.83801 .62084 L
.83204 .62069 L
.82925 .61244 L
.83521 .6127 L
F
0 g
.83521 .6127 m
.83801 .62084 L
.83204 .62069 L
.82925 .61244 L
.83521 .6127 L
s
.221 .254 0 .228 k
.84124 .61331 m
.84401 .62134 L
.83801 .62084 L
.83521 .6127 L
.84124 .61331 L
F
0 g
.84124 .61331 m
.84401 .62134 L
.83801 .62084 L
.83521 .6127 L
.84124 .61331 L
s
.241 .264 0 .224 k
.84732 .61431 m
.85007 .62217 L
.84401 .62134 L
.84124 .61331 L
.84732 .61431 L
F
0 g
.84732 .61431 m
.85007 .62217 L
.84401 .62134 L
.84124 .61331 L
.84732 .61431 L
s
.263 .276 0 .219 k
.85346 .61569 m
.85619 .62338 L
.85007 .62217 L
.84732 .61431 L
.85346 .61569 L
F
0 g
.85346 .61569 m
.85619 .62338 L
.85007 .62217 L
.84732 .61431 L
.85346 .61569 L
s
.289 .289 0 .213 k
.85965 .61746 m
.86238 .62495 L
.85619 .62338 L
.85346 .61569 L
.85965 .61746 L
F
0 g
.85965 .61746 m
.86238 .62495 L
.85619 .62338 L
.85346 .61569 L
.85965 .61746 L
s
.316 .303 0 .207 k
.86593 .61961 m
.86862 .62689 L
.86238 .62495 L
.85965 .61746 L
.86593 .61961 L
F
0 g
.86593 .61961 m
.86862 .62689 L
.86238 .62495 L
.85965 .61746 L
.86593 .61961 L
s
.346 .317 0 .201 k
.87226 .62215 m
.87493 .62919 L
.86862 .62689 L
.86593 .61961 L
.87226 .62215 L
F
0 g
.87226 .62215 m
.87493 .62919 L
.86862 .62689 L
.86593 .61961 L
.87226 .62215 L
s
.378 .332 0 .195 k
.87866 .62507 m
.8813 .63185 L
.87493 .62919 L
.87226 .62215 L
.87866 .62507 L
F
0 g
.87866 .62507 m
.8813 .63185 L
.87493 .62919 L
.87226 .62215 L
.87866 .62507 L
s
.414 .348 0 .189 k
.88513 .62836 m
.88775 .63485 L
.8813 .63185 L
.87866 .62507 L
.88513 .62836 L
F
0 g
.88513 .62836 m
.88775 .63485 L
.8813 .63185 L
.87866 .62507 L
.88513 .62836 L
s
.453 .365 0 .183 k
.89168 .63201 m
.89426 .63821 L
.88775 .63485 L
.88513 .62836 L
.89168 .63201 L
F
0 g
.89168 .63201 m
.89426 .63821 L
.88775 .63485 L
.88513 .62836 L
.89168 .63201 L
s
.496 .383 0 .177 k
.89829 .63601 m
.90084 .64188 L
.89426 .63821 L
.89168 .63201 L
.89829 .63601 L
F
0 g
.89829 .63601 m
.90084 .64188 L
.89426 .63821 L
.89168 .63201 L
.89829 .63601 L
s
.542 .402 0 .172 k
.90498 .64032 m
.90748 .64584 L
.90084 .64188 L
.89829 .63601 L
.90498 .64032 L
F
0 g
.90498 .64032 m
.90748 .64584 L
.90084 .64188 L
.89829 .63601 L
.90498 .64032 L
s
.591 .42 0 .169 k
.91174 .64494 m
.9142 .65009 L
.90748 .64584 L
.90498 .64032 L
.91174 .64494 L
F
0 g
.91174 .64494 m
.9142 .65009 L
.90748 .64584 L
.90498 .64032 L
.91174 .64494 L
s
.644 .439 0 .167 k
.91857 .64982 m
.92098 .65459 L
.9142 .65009 L
.91174 .64494 L
.91857 .64982 L
F
0 g
.91857 .64982 m
.92098 .65459 L
.9142 .65009 L
.91174 .64494 L
.91857 .64982 L
s
.698 .456 0 .169 k
.92546 .65493 m
.92781 .6593 L
.92098 .65459 L
.91857 .64982 L
.92546 .65493 L
F
0 g
.92546 .65493 m
.92781 .6593 L
.92098 .65459 L
.91857 .64982 L
.92546 .65493 L
s
.754 .471 0 .175 k
.93241 .66022 m
.93472 .66419 L
.92781 .6593 L
.92546 .65493 L
.93241 .66022 L
F
0 g
.93241 .66022 m
.93472 .66419 L
.92781 .6593 L
.92546 .65493 L
.93241 .66022 L
s
.808 .484 0 .185 k
.93943 .66564 m
.94168 .6692 L
.93472 .66419 L
.93241 .66022 L
.93943 .66564 L
F
0 g
.93943 .66564 m
.94168 .6692 L
.93472 .66419 L
.93241 .66022 L
.93943 .66564 L
s
0 .517 .653 .347 k
.39301 .84055 m
.39608 .84311 L
.39137 .83769 L
.38831 .8348 L
.39301 .84055 L
F
0 g
.39301 .84055 m
.39608 .84311 L
.39137 .83769 L
.38831 .8348 L
.39301 .84055 L
s
0 .524 .68 .32 k
.39774 .84625 m
.40082 .84848 L
.39608 .84311 L
.39301 .84055 L
.39774 .84625 L
F
0 g
.39774 .84625 m
.40082 .84848 L
.39608 .84311 L
.39301 .84055 L
.39774 .84625 L
s
0 .531 .697 .303 k
.40252 .85183 m
.40561 .85374 L
.40082 .84848 L
.39774 .84625 L
.40252 .85183 L
F
0 g
.40252 .85183 m
.40561 .85374 L
.40082 .84848 L
.39774 .84625 L
.40252 .85183 L
s
0 .535 .705 .295 k
.40732 .85723 m
.41042 .85884 L
.40561 .85374 L
.40252 .85183 L
.40732 .85723 L
F
0 g
.40732 .85723 m
.41042 .85884 L
.40561 .85374 L
.40252 .85183 L
.40732 .85723 L
s
0 .538 .706 .294 k
.41217 .86243 m
.41527 .86373 L
.41042 .85884 L
.40732 .85723 L
.41217 .86243 L
F
0 g
.41217 .86243 m
.41527 .86373 L
.41042 .85884 L
.40732 .85723 L
.41217 .86243 L
s
0 .54 .701 .299 k
.41704 .86738 m
.42015 .86837 L
.41527 .86373 L
.41217 .86243 L
.41704 .86738 L
F
0 g
.41704 .86738 m
.42015 .86837 L
.41527 .86373 L
.41217 .86243 L
.41704 .86738 L
s
0 .543 .692 .308 k
.42196 .87205 m
.42507 .87276 L
.42015 .86837 L
.41704 .86738 L
.42196 .87205 L
F
0 g
.42196 .87205 m
.42507 .87276 L
.42015 .86837 L
.41704 .86738 L
.42196 .87205 L
s
0 .545 .678 .322 k
.42691 .87639 m
.43004 .87683 L
.42507 .87276 L
.42196 .87205 L
.42691 .87639 L
F
0 g
.42691 .87639 m
.43004 .87683 L
.42507 .87276 L
.42196 .87205 L
.42691 .87639 L
s
0 .548 .661 .339 k
.4319 .8804 m
.43503 .88058 L
.43004 .87683 L
.42691 .87639 L
.4319 .8804 L
F
0 g
.4319 .8804 m
.43503 .88058 L
.43004 .87683 L
.42691 .87639 L
.4319 .8804 L
s
0 .55 .639 .361 k
.43694 .88404 m
.44006 .88399 L
.43503 .88058 L
.4319 .8804 L
.43694 .88404 L
F
0 g
.43694 .88404 m
.44006 .88399 L
.43503 .88058 L
.4319 .8804 L
.43694 .88404 L
s
0 .553 .614 .386 k
.442 .8873 m
.44513 .88703 L
.44006 .88399 L
.43694 .88404 L
.442 .8873 L
F
0 g
.442 .8873 m
.44513 .88703 L
.44006 .88399 L
.43694 .88404 L
.442 .8873 L
s
0 .555 .585 .415 k
.4471 .89018 m
.45022 .8897 L
.44513 .88703 L
.442 .8873 L
.4471 .89018 L
F
0 g
.4471 .89018 m
.45022 .8897 L
.44513 .88703 L
.442 .8873 L
.4471 .89018 L
s
0 .552 .552 .448 k
.45223 .89265 m
.45535 .89198 L
.45022 .8897 L
.4471 .89018 L
.45223 .89265 L
F
0 g
.45223 .89265 m
.45535 .89198 L
.45022 .8897 L
.4471 .89018 L
.45223 .89265 L
s
0 .516 .516 .484 k
.4574 .89471 m
.4605 .89387 L
.45535 .89198 L
.45223 .89265 L
.4574 .89471 L
F
0 g
.4574 .89471 m
.4605 .89387 L
.45535 .89198 L
.45223 .89265 L
.4574 .89471 L
s
0 .475 .475 .525 k
.46259 .89636 m
.46569 .89538 L
.4605 .89387 L
.4574 .89471 L
.46259 .89636 L
F
0 g
.46259 .89636 m
.46569 .89538 L
.4605 .89387 L
.4574 .89471 L
.46259 .89636 L
s
0 .431 .431 .569 k
.46781 .8976 m
.47091 .89649 L
.46569 .89538 L
.46259 .89636 L
.46781 .8976 L
F
0 g
.46781 .8976 m
.47091 .89649 L
.46569 .89538 L
.46259 .89636 L
.46781 .8976 L
s
0 .382 .382 .618 k
.47305 .89845 m
.47614 .89722 L
.47091 .89649 L
.46781 .8976 L
.47305 .89845 L
F
0 g
.47305 .89845 m
.47614 .89722 L
.47091 .89649 L
.46781 .8976 L
.47305 .89845 L
s
0 .331 .331 .669 k
.47833 .8989 m
.48141 .89758 L
.47614 .89722 L
.47305 .89845 L
.47833 .8989 L
F
0 g
.47833 .8989 m
.48141 .89758 L
.47614 .89722 L
.47305 .89845 L
.47833 .8989 L
s
0 .276 .276 .724 k
.48363 .89897 m
.4867 .89758 L
.48141 .89758 L
.47833 .8989 L
.48363 .89897 L
F
0 g
.48363 .89897 m
.4867 .89758 L
.48141 .89758 L
.47833 .8989 L
.48363 .89897 L
s
0 .22 .22 .78 k
.48894 .89869 m
.49199 .89724 L
.4867 .89758 L
.48363 .89897 L
.48894 .89869 L
F
0 g
.48894 .89869 m
.49199 .89724 L
.4867 .89758 L
.48363 .89897 L
.48894 .89869 L
s
0 .163 .163 .837 k
.49427 .89807 m
.49732 .89657 L
.49199 .89724 L
.48894 .89869 L
.49427 .89807 L
F
0 g
.49427 .89807 m
.49732 .89657 L
.49199 .89724 L
.48894 .89869 L
.49427 .89807 L
s
0 .107 .107 .893 k
.49963 .89714 m
.50266 .89562 L
.49732 .89657 L
.49427 .89807 L
.49963 .89714 L
F
0 g
.49963 .89714 m
.50266 .89562 L
.49732 .89657 L
.49427 .89807 L
.49963 .89714 L
s
0 .054 .054 .946 k
.505 .89595 m
.50801 .89441 L
.50266 .89562 L
.49963 .89714 L
.505 .89595 L
F
0 g
.505 .89595 m
.50801 .89441 L
.50266 .89562 L
.49963 .89714 L
.505 .89595 L
s
0 .009 .009 .991 k
.51037 .89453 m
.51338 .89299 L
.50801 .89441 L
.505 .89595 L
.51037 .89453 L
F
0 g
.51037 .89453 m
.51338 .89299 L
.50801 .89441 L
.505 .89595 L
.51037 .89453 L
s
.51577 .89296 m
.51876 .89141 L
.51338 .89299 L
.51037 .89453 L
.51577 .89296 L
F
.51577 .89296 m
.51876 .89141 L
.51338 .89299 L
.51037 .89453 L
.51577 .89296 L
s
.52118 .89127 m
.52415 .88974 L
.51876 .89141 L
.51577 .89296 L
.52118 .89127 L
F
.52118 .89127 m
.52415 .88974 L
.51876 .89141 L
.51577 .89296 L
.52118 .89127 L
s
.5266 .8894 m
.52956 .88789 L
.52415 .88974 L
.52118 .89127 L
.5266 .8894 L
F
.5266 .8894 m
.52956 .88789 L
.52415 .88974 L
.52118 .89127 L
.5266 .8894 L
s
.53202 .88727 m
.53497 .88579 L
.52956 .88789 L
.5266 .8894 L
.53202 .88727 L
F
.53202 .88727 m
.53497 .88579 L
.52956 .88789 L
.5266 .8894 L
.53202 .88727 L
s
.53746 .88486 m
.5404 .88341 L
.53497 .88579 L
.53202 .88727 L
.53746 .88486 L
F
.53746 .88486 m
.5404 .88341 L
.53497 .88579 L
.53202 .88727 L
.53746 .88486 L
s
.468 0 .123 .227 k
.54291 .88211 m
.54582 .88073 L
.5404 .88341 L
.53746 .88486 L
.54291 .88211 L
F
0 g
.54291 .88211 m
.54582 .88073 L
.5404 .88341 L
.53746 .88486 L
.54291 .88211 L
s
.439 0 .135 .168 k
.54837 .87902 m
.55127 .87771 L
.54582 .88073 L
.54291 .88211 L
.54837 .87902 L
F
0 g
.54837 .87902 m
.55127 .87771 L
.54582 .88073 L
.54291 .88211 L
.54837 .87902 L
s
.403 0 .145 .114 k
.55383 .87555 m
.55671 .87433 L
.55127 .87771 L
.54837 .87902 L
.55383 .87555 L
F
0 g
.55383 .87555 m
.55671 .87433 L
.55127 .87771 L
.54837 .87902 L
.55383 .87555 L
s
.362 0 .152 .069 k
.55929 .87168 m
.56216 .87057 L
.55671 .87433 L
.55383 .87555 L
.55929 .87168 L
F
0 g
.55929 .87168 m
.56216 .87057 L
.55671 .87433 L
.55383 .87555 L
.55929 .87168 L
s
.316 0 .156 .035 k
.56475 .86742 m
.56761 .86643 L
.56216 .87057 L
.55929 .87168 L
.56475 .86742 L
F
0 g
.56475 .86742 m
.56761 .86643 L
.56216 .87057 L
.55929 .87168 L
.56475 .86742 L
s
.269 0 .158 .013 k
.57022 .86272 m
.57305 .8619 L
.56761 .86643 L
.56475 .86742 L
.57022 .86272 L
F
0 g
.57022 .86272 m
.57305 .8619 L
.56761 .86643 L
.56475 .86742 L
.57022 .86272 L
s
.223 0 .157 .002 k
.57568 .85761 m
.5785 .85696 L
.57305 .8619 L
.57022 .86272 L
.57568 .85761 L
F
0 g
.57568 .85761 m
.5785 .85696 L
.57305 .8619 L
.57022 .86272 L
.57568 .85761 L
s
.178 0 .153 .002 k
.58113 .85208 m
.58394 .85161 L
.5785 .85696 L
.57568 .85761 L
.58113 .85208 L
F
0 g
.58113 .85208 m
.58394 .85161 L
.5785 .85696 L
.57568 .85761 L
.58113 .85208 L
s
.136 0 .146 .01 k
.58659 .84613 m
.58939 .84586 L
.58394 .85161 L
.58113 .85208 L
.58659 .84613 L
F
0 g
.58659 .84613 m
.58939 .84586 L
.58394 .85161 L
.58113 .85208 L
.58659 .84613 L
s
.099 0 .139 .023 k
.59203 .83976 m
.59481 .83972 L
.58939 .84586 L
.58659 .84613 L
.59203 .83976 L
F
0 g
.59203 .83976 m
.59481 .83972 L
.58939 .84586 L
.58659 .84613 L
.59203 .83976 L
s
.066 0 .131 .039 k
.59746 .83297 m
.60023 .83319 L
.59481 .83972 L
.59203 .83976 L
.59746 .83297 L
F
0 g
.59746 .83297 m
.60023 .83319 L
.59481 .83972 L
.59203 .83976 L
.59746 .83297 L
s
.037 0 .123 .057 k
.60288 .82581 m
.60564 .82628 L
.60023 .83319 L
.59746 .83297 L
.60288 .82581 L
F
0 g
.60288 .82581 m
.60564 .82628 L
.60023 .83319 L
.59746 .83297 L
.60288 .82581 L
s
.012 0 .114 .076 k
.60829 .81827 m
.61104 .81901 L
.60564 .82628 L
.60288 .82581 L
.60829 .81827 L
F
0 g
.60829 .81827 m
.61104 .81901 L
.60564 .82628 L
.60288 .82581 L
.60829 .81827 L
s
0 .011 .116 .085 k
.61368 .81038 m
.61642 .81143 L
.61104 .81901 L
.60829 .81827 L
.61368 .81038 L
F
0 g
.61368 .81038 m
.61642 .81143 L
.61104 .81901 L
.60829 .81827 L
.61368 .81038 L
s
0 .029 .125 .085 k
.61906 .80217 m
.62179 .80353 L
.61642 .81143 L
.61368 .81038 L
.61906 .80217 L
F
0 g
.61906 .80217 m
.62179 .80353 L
.61642 .81143 L
.61368 .81038 L
.61906 .80217 L
s
0 .046 .132 .087 k
.62442 .79368 m
.62715 .79534 L
.62179 .80353 L
.61906 .80217 L
.62442 .79368 L
F
0 g
.62442 .79368 m
.62715 .79534 L
.62179 .80353 L
.61906 .80217 L
.62442 .79368 L
s
0 .059 .137 .091 k
.62976 .78492 m
.63248 .78693 L
.62715 .79534 L
.62442 .79368 L
.62976 .78492 L
F
0 g
.62976 .78492 m
.63248 .78693 L
.62715 .79534 L
.62442 .79368 L
.62976 .78492 L
s
0 .071 .14 .095 k
.63508 .77596 m
.6378 .7783 L
.63248 .78693 L
.62976 .78492 L
.63508 .77596 L
F
0 g
.63508 .77596 m
.6378 .7783 L
.63248 .78693 L
.62976 .78492 L
.63508 .77596 L
s
0 .081 .141 .101 k
.6404 .76683 m
.64311 .76952 L
.6378 .7783 L
.63508 .77596 L
.6404 .76683 L
F
0 g
.6404 .76683 m
.64311 .76952 L
.6378 .7783 L
.63508 .77596 L
.6404 .76683 L
s
0 .09 .14 .107 k
.6457 .7576 m
.6484 .76063 L
.64311 .76952 L
.6404 .76683 L
.6457 .7576 L
F
0 g
.6457 .7576 m
.6484 .76063 L
.64311 .76952 L
.6404 .76683 L
.6457 .7576 L
s
0 .097 .137 .114 k
.65098 .74833 m
.65368 .75171 L
.6484 .76063 L
.6457 .7576 L
.65098 .74833 L
F
0 g
.65098 .74833 m
.65368 .75171 L
.6484 .76063 L
.6457 .7576 L
.65098 .74833 L
s
0 .101 .131 .123 k
.65625 .73914 m
.65895 .74286 L
.65368 .75171 L
.65098 .74833 L
.65625 .73914 L
F
0 g
.65625 .73914 m
.65895 .74286 L
.65368 .75171 L
.65098 .74833 L
.65625 .73914 L
s
0 .104 .123 .132 k
.66152 .7301 m
.66422 .73415 L
.65895 .74286 L
.65625 .73914 L
.66152 .7301 L
F
0 g
.66152 .7301 m
.66422 .73415 L
.65895 .74286 L
.65625 .73914 L
.66152 .7301 L
s
0 .106 .114 .142 k
.66678 .72125 m
.66948 .72562 L
.66422 .73415 L
.66152 .7301 L
.66678 .72125 L
F
0 g
.66678 .72125 m
.66948 .72562 L
.66422 .73415 L
.66152 .7301 L
.66678 .72125 L
s
0 .108 .104 .152 k
.67203 .71263 m
.67473 .71733 L
.66948 .72562 L
.66678 .72125 L
.67203 .71263 L
F
0 g
.67203 .71263 m
.67473 .71733 L
.66948 .72562 L
.66678 .72125 L
.67203 .71263 L
s
0 .109 .094 .162 k
.67729 .70431 m
.67999 .7093 L
.67473 .71733 L
.67203 .71263 L
.67729 .70431 L
F
0 g
.67729 .70431 m
.67999 .7093 L
.67473 .71733 L
.67203 .71263 L
.67729 .70431 L
s
0 .109 .083 .173 k
.68255 .69628 m
.68526 .70155 L
.67999 .7093 L
.67729 .70431 L
.68255 .69628 L
F
0 g
.68255 .69628 m
.68526 .70155 L
.67999 .7093 L
.67729 .70431 L
.68255 .69628 L
s
0 .11 .073 .183 k
.68782 .68857 m
.69054 .69413 L
.68526 .70155 L
.68255 .69628 L
.68782 .68857 L
F
0 g
.68782 .68857 m
.69054 .69413 L
.68526 .70155 L
.68255 .69628 L
.68782 .68857 L
s
0 .109 .061 .194 k
.6931 .68123 m
.69582 .68703 L
.69054 .69413 L
.68782 .68857 L
.6931 .68123 L
F
0 g
.6931 .68123 m
.69582 .68703 L
.69054 .69413 L
.68782 .68857 L
.6931 .68123 L
s
0 .108 .049 .205 k
.69838 .67425 m
.70111 .68028 L
.69582 .68703 L
.6931 .68123 L
.69838 .67425 L
F
0 g
.69838 .67425 m
.70111 .68028 L
.69582 .68703 L
.6931 .68123 L
.69838 .67425 L
s
0 .107 .037 .216 k
.70369 .66766 m
.70642 .6739 L
.70111 .68028 L
.69838 .67425 L
.70369 .66766 L
F
0 g
.70369 .66766 m
.70642 .6739 L
.70111 .68028 L
.69838 .67425 L
.70369 .66766 L
s
0 .104 .024 .228 k
.70901 .66144 m
.71173 .66789 L
.70642 .6739 L
.70369 .66766 L
.70901 .66144 L
F
0 g
.70901 .66144 m
.71173 .66789 L
.70642 .6739 L
.70369 .66766 L
.70901 .66144 L
s
0 .102 .012 .239 k
.71435 .65561 m
.71707 .66224 L
.71173 .66789 L
.70901 .66144 L
.71435 .65561 L
F
0 g
.71435 .65561 m
.71707 .66224 L
.71173 .66789 L
.70901 .66144 L
.71435 .65561 L
s
.001 .101 0 .249 k
.7197 .65018 m
.72243 .65698 L
.71707 .66224 L
.71435 .65561 L
.7197 .65018 L
F
0 g
.7197 .65018 m
.72243 .65698 L
.71707 .66224 L
.71435 .65561 L
.7197 .65018 L
s
.014 .11 0 .248 k
.72508 .64514 m
.72781 .65208 L
.72243 .65698 L
.7197 .65018 L
.72508 .64514 L
F
0 g
.72508 .64514 m
.72781 .65208 L
.72243 .65698 L
.7197 .65018 L
.72508 .64514 L
s
.027 .121 0 .246 k
.73047 .6405 m
.73322 .64757 L
.72781 .65208 L
.72508 .64514 L
.73047 .6405 L
F
0 g
.73047 .6405 m
.73322 .64757 L
.72781 .65208 L
.72508 .64514 L
.73047 .6405 L
s
.039 .129 0 .245 k
.73591 .63622 m
.73865 .64341 L
.73322 .64757 L
.73047 .6405 L
.73591 .63622 L
F
0 g
.73591 .63622 m
.73865 .64341 L
.73322 .64757 L
.73047 .6405 L
.73591 .63622 L
s
.052 .139 0 .243 k
.74136 .63231 m
.74411 .6396 L
.73865 .64341 L
.73591 .63622 L
.74136 .63231 L
F
0 g
.74136 .63231 m
.74411 .6396 L
.73865 .64341 L
.73591 .63622 L
.74136 .63231 L
s
.063 .147 0 .242 k
.74684 .62876 m
.74959 .63613 L
.74411 .6396 L
.74136 .63231 L
.74684 .62876 L
F
0 g
.74684 .62876 m
.74959 .63613 L
.74411 .6396 L
.74136 .63231 L
.74684 .62876 L
s
.075 .156 0 .24 k
.75235 .62555 m
.7551 .63298 L
.74959 .63613 L
.74684 .62876 L
.75235 .62555 L
F
0 g
.75235 .62555 m
.7551 .63298 L
.74959 .63613 L
.74684 .62876 L
.75235 .62555 L
s
.087 .164 0 .238 k
.75789 .62265 m
.76064 .63014 L
.7551 .63298 L
.75235 .62555 L
.75789 .62265 L
F
0 g
.75789 .62265 m
.76064 .63014 L
.7551 .63298 L
.75235 .62555 L
.75789 .62265 L
s
.097 .171 0 .237 k
.76346 .62004 m
.7662 .62756 L
.76064 .63014 L
.75789 .62265 L
.76346 .62004 L
F
0 g
.76346 .62004 m
.7662 .62756 L
.76064 .63014 L
.75789 .62265 L
.76346 .62004 L
s
.108 .178 0 .235 k
.76905 .61769 m
.77179 .62525 L
.7662 .62756 L
.76346 .62004 L
.76905 .61769 L
F
0 g
.76905 .61769 m
.77179 .62525 L
.7662 .62756 L
.76346 .62004 L
.76905 .61769 L
s
.116 .183 0 .234 k
.77467 .61555 m
.77741 .62313 L
.77179 .62525 L
.76905 .61769 L
.77467 .61555 L
F
0 g
.77467 .61555 m
.77741 .62313 L
.77179 .62525 L
.76905 .61769 L
.77467 .61555 L
s
.122 .187 0 .233 k
.78031 .6136 m
.78306 .62119 L
.77741 .62313 L
.77467 .61555 L
.78031 .6136 L
F
0 g
.78031 .6136 m
.78306 .62119 L
.77741 .62313 L
.77467 .61555 L
.78031 .6136 L
s
.127 .19 0 .232 k
.78597 .61173 m
.78872 .61933 L
.78306 .62119 L
.78031 .6136 L
.78597 .61173 L
F
0 g
.78597 .61173 m
.78872 .61933 L
.78306 .62119 L
.78031 .6136 L
.78597 .61173 L
s
.132 .193 0 .231 k
.79166 .61 m
.79441 .61761 L
.78872 .61933 L
.78597 .61173 L
.79166 .61 L
F
0 g
.79166 .61 m
.79441 .61761 L
.78872 .61933 L
.78597 .61173 L
.79166 .61 L
s
.141 .199 0 .229 k
.79737 .60847 m
.80012 .61606 L
.79441 .61761 L
.79166 .61 L
.79737 .60847 L
F
0 g
.79737 .60847 m
.80012 .61606 L
.79441 .61761 L
.79166 .61 L
.79737 .60847 L
s
.151 .205 0 .227 k
.80313 .60718 m
.80587 .61476 L
.80012 .61606 L
.79737 .60847 L
.80313 .60718 L
F
0 g
.80313 .60718 m
.80587 .61476 L
.80012 .61606 L
.79737 .60847 L
.80313 .60718 L
s
.163 .212 0 .225 k
.80891 .60617 m
.81165 .61372 L
.80587 .61476 L
.80313 .60718 L
.80891 .60617 L
F
0 g
.80891 .60617 m
.81165 .61372 L
.80587 .61476 L
.80313 .60718 L
.80891 .60617 L
s
.177 .22 0 .222 k
.81473 .60546 m
.81747 .61297 L
.81165 .61372 L
.80891 .60617 L
.81473 .60546 L
F
0 g
.81473 .60546 m
.81747 .61297 L
.81165 .61372 L
.80891 .60617 L
.81473 .60546 L
s
.194 .23 0 .218 k
.82061 .60508 m
.82334 .61254 L
.81747 .61297 L
.81473 .60546 L
.82061 .60508 L
F
0 g
.82061 .60508 m
.82334 .61254 L
.81747 .61297 L
.81473 .60546 L
.82061 .60508 L
s
.211 .239 0 .215 k
.82653 .60506 m
.82925 .61244 L
.82334 .61254 L
.82061 .60508 L
.82653 .60506 L
F
0 g
.82653 .60506 m
.82925 .61244 L
.82334 .61254 L
.82061 .60508 L
.82653 .60506 L
s
.231 .25 0 .211 k
.83251 .6054 m
.83521 .6127 L
.82925 .61244 L
.82653 .60506 L
.83251 .6054 L
F
0 g
.83251 .6054 m
.83521 .6127 L
.82925 .61244 L
.82653 .60506 L
.83251 .6054 L
s
.253 .263 0 .206 k
.83855 .60613 m
.84124 .61331 L
.83521 .6127 L
.83251 .6054 L
.83855 .60613 L
F
0 g
.83855 .60613 m
.84124 .61331 L
.83521 .6127 L
.83251 .6054 L
.83855 .60613 L
s
.277 .275 0 .202 k
.84463 .60725 m
.84732 .61431 L
.84124 .61331 L
.83855 .60613 L
.84463 .60725 L
F
0 g
.84463 .60725 m
.84732 .61431 L
.84124 .61331 L
.83855 .60613 L
.84463 .60725 L
s
.303 .289 0 .197 k
.85079 .60876 m
.85346 .61569 L
.84732 .61431 L
.84463 .60725 L
.85079 .60876 L
F
0 g
.85079 .60876 m
.85346 .61569 L
.84732 .61431 L
.84463 .60725 L
.85079 .60876 L
s
.331 .303 0 .192 k
.857 .61068 m
.85965 .61746 L
.85346 .61569 L
.85079 .60876 L
.857 .61068 L
F
0 g
.857 .61068 m
.85965 .61746 L
.85346 .61569 L
.85079 .60876 L
.857 .61068 L
s
.362 .318 0 .187 k
.86329 .61301 m
.86593 .61961 L
.85965 .61746 L
.857 .61068 L
.86329 .61301 L
F
0 g
.86329 .61301 m
.86593 .61961 L
.85965 .61746 L
.857 .61068 L
.86329 .61301 L
s
.395 .334 0 .182 k
.86964 .61574 m
.87226 .62215 L
.86593 .61961 L
.86329 .61301 L
.86964 .61574 L
F
0 g
.86964 .61574 m
.87226 .62215 L
.86593 .61961 L
.86329 .61301 L
.86964 .61574 L
s
.43 .351 0 .178 k
.87607 .61888 m
.87866 .62507 L
.87226 .62215 L
.86964 .61574 L
.87607 .61888 L
F
0 g
.87607 .61888 m
.87866 .62507 L
.87226 .62215 L
.86964 .61574 L
.87607 .61888 L
s
.469 .368 0 .174 k
.88257 .62241 m
.88513 .62836 L
.87866 .62507 L
.87607 .61888 L
.88257 .62241 L
F
0 g
.88257 .62241 m
.88513 .62836 L
.87866 .62507 L
.87607 .61888 L
.88257 .62241 L
s
.511 .387 0 .17 k
.88914 .62629 m
.89168 .63201 L
.88513 .62836 L
.88257 .62241 L
.88914 .62629 L
F
0 g
.88914 .62629 m
.89168 .63201 L
.88513 .62836 L
.88257 .62241 L
.88914 .62629 L
s
.554 .405 0 .168 k
.89579 .63056 m
.89829 .63601 L
.89168 .63201 L
.88914 .62629 L
.89579 .63056 L
F
0 g
.89579 .63056 m
.89829 .63601 L
.89168 .63201 L
.88914 .62629 L
.89579 .63056 L
s
.601 .424 0 .167 k
.90251 .63515 m
.90498 .64032 L
.89829 .63601 L
.89579 .63056 L
.90251 .63515 L
F
0 g
.90251 .63515 m
.90498 .64032 L
.89829 .63601 L
.89579 .63056 L
.90251 .63515 L
s
.648 .441 0 .169 k
.9093 .64006 m
.91174 .64494 L
.90498 .64032 L
.90251 .63515 L
.9093 .64006 L
F
0 g
.9093 .64006 m
.91174 .64494 L
.90498 .64032 L
.90251 .63515 L
.9093 .64006 L
s
.696 .458 0 .173 k
.91618 .64525 m
.91857 .64982 L
.91174 .64494 L
.9093 .64006 L
.91618 .64525 L
F
0 g
.91618 .64525 m
.91857 .64982 L
.91174 .64494 L
.9093 .64006 L
.91618 .64525 L
s
.745 .473 0 .18 k
.92311 .65068 m
.92546 .65493 L
.91857 .64982 L
.91618 .64525 L
.92311 .65068 L
F
0 g
.92311 .65068 m
.92546 .65493 L
.91857 .64982 L
.91618 .64525 L
.92311 .65068 L
s
.792 .486 0 .19 k
.93011 .65631 m
.93241 .66022 L
.92546 .65493 L
.92311 .65068 L
.93011 .65631 L
F
0 g
.93011 .65631 m
.93241 .66022 L
.92546 .65493 L
.92311 .65068 L
.93011 .65631 L
s
.796 .495 0 .204 k
.93717 .66207 m
.93943 .66564 L
.93241 .66022 L
.93011 .65631 L
.93717 .66207 L
F
0 g
.93717 .66207 m
.93943 .66564 L
.93241 .66022 L
.93011 .65631 L
.93717 .66207 L
s
0 .514 .681 .319 k
.38994 .8379 m
.39301 .84055 L
.38831 .8348 L
.38525 .83188 L
.38994 .8379 L
F
0 g
.38994 .8379 m
.39301 .84055 L
.38831 .8348 L
.38525 .83188 L
.38994 .8379 L
s
0 .519 .698 .302 k
.39466 .84385 m
.39774 .84625 L
.39301 .84055 L
.38994 .8379 L
.39466 .84385 L
F
0 g
.39466 .84385 m
.39774 .84625 L
.39301 .84055 L
.38994 .8379 L
.39466 .84385 L
s
0 .525 .707 .293 k
.39942 .84968 m
.40252 .85183 L
.39774 .84625 L
.39466 .84385 L
.39942 .84968 L
F
0 g
.39942 .84968 m
.40252 .85183 L
.39774 .84625 L
.39466 .84385 L
.39942 .84968 L
s
0 .529 .709 .291 k
.40421 .85534 m
.40732 .85723 L
.40252 .85183 L
.39942 .84968 L
.40421 .85534 L
F
0 g
.40421 .85534 m
.40732 .85723 L
.40252 .85183 L
.39942 .84968 L
.40421 .85534 L
s
0 .535 .706 .294 k
.40905 .86078 m
.41217 .86243 L
.40732 .85723 L
.40421 .85534 L
.40905 .86078 L
F
0 g
.40905 .86078 m
.41217 .86243 L
.40732 .85723 L
.40421 .85534 L
.40905 .86078 L
s
0 .54 .698 .302 k
.41393 .86596 m
.41704 .86738 L
.41217 .86243 L
.40905 .86078 L
.41393 .86596 L
F
0 g
.41393 .86596 m
.41704 .86738 L
.41217 .86243 L
.40905 .86078 L
.41393 .86596 L
s
0 .546 .685 .315 k
.41883 .87085 m
.42196 .87205 L
.41704 .86738 L
.41393 .86596 L
.41883 .87085 L
F
0 g
.41883 .87085 m
.42196 .87205 L
.41704 .86738 L
.41393 .86596 L
.41883 .87085 L
s
0 .552 .668 .332 k
.42379 .8754 m
.42691 .87639 L
.42196 .87205 L
.41883 .87085 L
.42379 .8754 L
F
0 g
.42379 .8754 m
.42691 .87639 L
.42196 .87205 L
.41883 .87085 L
.42379 .8754 L
s
0 .559 .647 .353 k
.42879 .87961 m
.4319 .8804 L
.42691 .87639 L
.42379 .8754 L
.42879 .87961 L
F
0 g
.42879 .87961 m
.4319 .8804 L
.42691 .87639 L
.42379 .8754 L
.42879 .87961 L
s
0 .566 .621 .379 k
.43381 .88344 m
.43694 .88404 L
.4319 .8804 L
.42879 .87961 L
.43381 .88344 L
F
0 g
.43381 .88344 m
.43694 .88404 L
.4319 .8804 L
.42879 .87961 L
.43381 .88344 L
s
0 .573 .59 .41 k
.43887 .88688 m
.442 .8873 L
.43694 .88404 L
.43381 .88344 L
.43887 .88688 L
F
0 g
.43887 .88688 m
.442 .8873 L
.43694 .88404 L
.43381 .88344 L
.43887 .88688 L
s
0 .553 .553 .447 k
.44398 .88991 m
.4471 .89018 L
.442 .8873 L
.43887 .88688 L
.44398 .88991 L
F
0 g
.44398 .88991 m
.4471 .89018 L
.442 .8873 L
.43887 .88688 L
.44398 .88991 L
s
0 .51 .51 .49 k
.44912 .89253 m
.45223 .89265 L
.4471 .89018 L
.44398 .88991 L
.44912 .89253 L
F
0 g
.44912 .89253 m
.45223 .89265 L
.4471 .89018 L
.44398 .88991 L
.44912 .89253 L
s
0 .461 .461 .539 k
.45428 .89472 m
.4574 .89471 L
.45223 .89265 L
.44912 .89253 L
.45428 .89472 L
F
0 g
.45428 .89472 m
.4574 .89471 L
.45223 .89265 L
.44912 .89253 L
.45428 .89472 L
s
0 .406 .406 .594 k
.45948 .89649 m
.46259 .89636 L
.4574 .89471 L
.45428 .89472 L
.45948 .89649 L
F
0 g
.45948 .89649 m
.46259 .89636 L
.4574 .89471 L
.45428 .89472 L
.45948 .89649 L
s
0 .343 .343 .657 k
.46471 .89784 m
.46781 .8976 L
.46259 .89636 L
.45948 .89649 L
.46471 .89784 L
F
0 g
.46471 .89784 m
.46781 .8976 L
.46259 .89636 L
.45948 .89649 L
.46471 .89784 L
s
0 .275 .275 .725 k
.46997 .89876 m
.47305 .89845 L
.46781 .8976 L
.46471 .89784 L
.46997 .89876 L
F
0 g
.46997 .89876 m
.47305 .89845 L
.46781 .8976 L
.46471 .89784 L
.46997 .89876 L
s
0 .201 .201 .799 k
.47524 .89928 m
.47833 .8989 L
.47305 .89845 L
.46997 .89876 L
.47524 .89928 L
F
0 g
.47524 .89928 m
.47833 .8989 L
.47305 .89845 L
.46997 .89876 L
.47524 .89928 L
s
0 .124 .124 .876 k
.48055 .89942 m
.48363 .89897 L
.47833 .8989 L
.47524 .89928 L
.48055 .89942 L
F
0 g
.48055 .89942 m
.48363 .89897 L
.47833 .8989 L
.47524 .89928 L
.48055 .89942 L
s
0 .045 .045 .955 k
.48588 .89918 m
.48894 .89869 L
.48363 .89897 L
.48055 .89942 L
.48588 .89918 L
F
0 g
.48588 .89918 m
.48894 .89869 L
.48363 .89897 L
.48055 .89942 L
.48588 .89918 L
s
.49122 .89859 m
.49427 .89807 L
.48894 .89869 L
.48588 .89918 L
.49122 .89859 L
F
.49122 .89859 m
.49427 .89807 L
.48894 .89869 L
.48588 .89918 L
.49122 .89859 L
s
.49659 .89769 m
.49963 .89714 L
.49427 .89807 L
.49122 .89859 L
.49659 .89769 L
F
.49659 .89769 m
.49963 .89714 L
.49427 .89807 L
.49122 .89859 L
.49659 .89769 L
s
.557 .023 0 .271 k
.50196 .8965 m
.505 .89595 L
.49963 .89714 L
.49659 .89769 L
.50196 .8965 L
F
0 g
.50196 .8965 m
.505 .89595 L
.49963 .89714 L
.49659 .89769 L
.50196 .8965 L
s
.529 .01 0 .245 k
.50736 .89508 m
.51037 .89453 L
.505 .89595 L
.50196 .8965 L
.50736 .89508 L
F
0 g
.50736 .89508 m
.51037 .89453 L
.505 .89595 L
.50196 .8965 L
.50736 .89508 L
s
.509 .002 0 .228 k
.51277 .89351 m
.51577 .89296 L
.51037 .89453 L
.50736 .89508 L
.51277 .89351 L
F
0 g
.51277 .89351 m
.51577 .89296 L
.51037 .89453 L
.50736 .89508 L
.51277 .89351 L
s
.498 0 .004 .212 k
.51819 .89183 m
.52118 .89127 L
.51577 .89296 L
.51277 .89351 L
.51819 .89183 L
F
0 g
.51819 .89183 m
.52118 .89127 L
.51577 .89296 L
.51277 .89351 L
.51819 .89183 L
s
.48 0 .013 .182 k
.52362 .88993 m
.5266 .8894 L
.52118 .89127 L
.51819 .89183 L
.52362 .88993 L
F
0 g
.52362 .88993 m
.5266 .8894 L
.52118 .89127 L
.51819 .89183 L
.52362 .88993 L
s
.456 0 .025 .146 k
.52905 .88779 m
.53202 .88727 L
.5266 .8894 L
.52362 .88993 L
.52905 .88779 L
F
0 g
.52905 .88779 m
.53202 .88727 L
.5266 .8894 L
.52362 .88993 L
.52905 .88779 L
s
.426 0 .038 .109 k
.53451 .88534 m
.53746 .88486 L
.53202 .88727 L
.52905 .88779 L
.53451 .88534 L
F
0 g
.53451 .88534 m
.53746 .88486 L
.53202 .88727 L
.52905 .88779 L
.53451 .88534 L
s
.389 0 .05 .076 k
.53997 .88255 m
.54291 .88211 L
.53746 .88486 L
.53451 .88534 L
.53997 .88255 L
F
0 g
.53997 .88255 m
.54291 .88211 L
.53746 .88486 L
.53451 .88534 L
.53997 .88255 L
s
.35 0 .062 .048 k
.54544 .87939 m
.54837 .87902 L
.54291 .88211 L
.53997 .88255 L
.54544 .87939 L
F
0 g
.54544 .87939 m
.54837 .87902 L
.54291 .88211 L
.53997 .88255 L
.54544 .87939 L
s
.306 0 .072 .029 k
.55091 .87584 m
.55383 .87555 L
.54837 .87902 L
.54544 .87939 L
.55091 .87584 L
F
0 g
.55091 .87584 m
.55383 .87555 L
.54837 .87902 L
.54544 .87939 L
.55091 .87584 L
s
.263 0 .081 .017 k
.55639 .87189 m
.55929 .87168 L
.55383 .87555 L
.55091 .87584 L
.55639 .87189 L
F
0 g
.55639 .87189 m
.55929 .87168 L
.55383 .87555 L
.55091 .87584 L
.55639 .87189 L
s
.22 0 .088 .013 k
.56187 .86752 m
.56475 .86742 L
.55929 .87168 L
.55639 .87189 L
.56187 .86752 L
F
0 g
.56187 .86752 m
.56475 .86742 L
.55929 .87168 L
.55639 .87189 L
.56187 .86752 L
s
.179 0 .092 .016 k
.56735 .86271 m
.57022 .86272 L
.56475 .86742 L
.56187 .86752 L
.56735 .86271 L
F
0 g
.56735 .86271 m
.57022 .86272 L
.56475 .86742 L
.56187 .86752 L
.56735 .86271 L
s
.141 0 .095 .024 k
.57282 .85746 m
.57568 .85761 L
.57022 .86272 L
.56735 .86271 L
.57282 .85746 L
F
0 g
.57282 .85746 m
.57568 .85761 L
.57022 .86272 L
.56735 .86271 L
.57282 .85746 L
s
.106 0 .096 .035 k
.57829 .85178 m
.58113 .85208 L
.57568 .85761 L
.57282 .85746 L
.57829 .85178 L
F
0 g
.57829 .85178 m
.58113 .85208 L
.57568 .85761 L
.57282 .85746 L
.57829 .85178 L
s
.075 0 .096 .049 k
.58376 .84566 m
.58659 .84613 L
.58113 .85208 L
.57829 .85178 L
.58376 .84566 L
F
0 g
.58376 .84566 m
.58659 .84613 L
.58113 .85208 L
.57829 .85178 L
.58376 .84566 L
s
.047 0 .095 .064 k
.58921 .83911 m
.59203 .83976 L
.58659 .84613 L
.58376 .84566 L
.58921 .83911 L
F
0 g
.58921 .83911 m
.59203 .83976 L
.58659 .84613 L
.58376 .84566 L
.58921 .83911 L
s
.022 0 .093 .08 k
.59465 .83213 m
.59746 .83297 L
.59203 .83976 L
.58921 .83911 L
.59465 .83213 L
F
0 g
.59465 .83213 m
.59746 .83297 L
.59203 .83976 L
.58921 .83911 L
.59465 .83213 L
s
.002 0 .091 .095 k
.60009 .82476 m
.60288 .82581 L
.59746 .83297 L
.59465 .83213 L
.60009 .82476 L
F
0 g
.60009 .82476 m
.60288 .82581 L
.59746 .83297 L
.59465 .83213 L
.60009 .82476 L
s
0 .018 .105 .093 k
.60551 .817 m
.60829 .81827 L
.60288 .82581 L
.60009 .82476 L
.60551 .817 L
F
0 g
.60551 .817 m
.60829 .81827 L
.60288 .82581 L
.60009 .82476 L
.60551 .817 L
s
0 .034 .117 .092 k
.61092 .80888 m
.61368 .81038 L
.60829 .81827 L
.60551 .817 L
.61092 .80888 L
F
0 g
.61092 .80888 m
.61368 .81038 L
.60829 .81827 L
.60551 .817 L
.61092 .80888 L
s
0 .048 .127 .092 k
.6163 .80042 m
.61906 .80217 L
.61368 .81038 L
.61092 .80888 L
.6163 .80042 L
F
0 g
.6163 .80042 m
.61906 .80217 L
.61368 .81038 L
.61092 .80888 L
.6163 .80042 L
s
0 .061 .135 .093 k
.62167 .79167 m
.62442 .79368 L
.61906 .80217 L
.6163 .80042 L
.62167 .79167 L
F
0 g
.62167 .79167 m
.62442 .79368 L
.61906 .80217 L
.6163 .80042 L
.62167 .79167 L
s
0 .072 .141 .095 k
.62702 .78266 m
.62976 .78492 L
.62442 .79368 L
.62167 .79167 L
.62702 .78266 L
F
0 g
.62702 .78266 m
.62976 .78492 L
.62442 .79368 L
.62167 .79167 L
.62702 .78266 L
s
0 .082 .144 .098 k
.63236 .77343 m
.63508 .77596 L
.62976 .78492 L
.62702 .78266 L
.63236 .77343 L
F
0 g
.63236 .77343 m
.63508 .77596 L
.62976 .78492 L
.62702 .78266 L
.63236 .77343 L
s
0 .089 .146 .102 k
.63768 .76403 m
.6404 .76683 L
.63508 .77596 L
.63236 .77343 L
.63768 .76403 L
F
0 g
.63768 .76403 m
.6404 .76683 L
.63508 .77596 L
.63236 .77343 L
.63768 .76403 L
s
0 .095 .146 .107 k
.64298 .75452 m
.6457 .7576 L
.6404 .76683 L
.63768 .76403 L
.64298 .75452 L
F
0 g
.64298 .75452 m
.6457 .7576 L
.6404 .76683 L
.63768 .76403 L
.64298 .75452 L
s
0 .101 .144 .112 k
.64826 .74497 m
.65098 .74833 L
.6457 .7576 L
.64298 .75452 L
.64826 .74497 L
F
0 g
.64826 .74497 m
.65098 .74833 L
.6457 .7576 L
.64298 .75452 L
.64826 .74497 L
s
0 .104 .138 .119 k
.65354 .73551 m
.65625 .73914 L
.65098 .74833 L
.64826 .74497 L
.65354 .73551 L
F
0 g
.65354 .73551 m
.65625 .73914 L
.65098 .74833 L
.64826 .74497 L
.65354 .73551 L
s
0 .105 .131 .127 k
.65881 .7262 m
.66152 .7301 L
.65625 .73914 L
.65354 .73551 L
.65881 .7262 L
F
0 g
.65881 .7262 m
.66152 .7301 L
.65625 .73914 L
.65354 .73551 L
.65881 .7262 L
s
0 .107 .123 .135 k
.66407 .7171 m
.66678 .72125 L
.66152 .7301 L
.65881 .7262 L
.66407 .7171 L
F
0 g
.66407 .7171 m
.66678 .72125 L
.66152 .7301 L
.65881 .7262 L
.66407 .7171 L
s
0 .108 .114 .143 k
.66934 .70824 m
.67203 .71263 L
.66678 .72125 L
.66407 .7171 L
.66934 .70824 L
F
0 g
.66934 .70824 m
.67203 .71263 L
.66678 .72125 L
.66407 .7171 L
.66934 .70824 L
s
0 .108 .104 .152 k
.6746 .69967 m
.67729 .70431 L
.67203 .71263 L
.66934 .70824 L
.6746 .69967 L
F
0 g
.6746 .69967 m
.67729 .70431 L
.67203 .71263 L
.66934 .70824 L
.6746 .69967 L
s
0 .107 .093 .161 k
.67985 .69142 m
.68255 .69628 L
.67729 .70431 L
.6746 .69967 L
.67985 .69142 L
F
0 g
.67985 .69142 m
.68255 .69628 L
.67729 .70431 L
.6746 .69967 L
.67985 .69142 L
s
0 .106 .081 .171 k
.68513 .68352 m
.68782 .68857 L
.68255 .69628 L
.67985 .69142 L
.68513 .68352 L
F
0 g
.68513 .68352 m
.68782 .68857 L
.68255 .69628 L
.67985 .69142 L
.68513 .68352 L
s
0 .104 .069 .181 k
.69041 .67597 m
.6931 .68123 L
.68782 .68857 L
.68513 .68352 L
.69041 .67597 L
F
0 g
.69041 .67597 m
.6931 .68123 L
.68782 .68857 L
.68513 .68352 L
.69041 .67597 L
s
0 .103 .057 .191 k
.6957 .6688 m
.69838 .67425 L
.6931 .68123 L
.69041 .67597 L
.6957 .6688 L
F
0 g
.6957 .6688 m
.69838 .67425 L
.6931 .68123 L
.69041 .67597 L
.6957 .6688 L
s
0 .1 .044 .202 k
.701 .66203 m
.70369 .66766 L
.69838 .67425 L
.6957 .6688 L
.701 .66203 L
F
0 g
.701 .66203 m
.70369 .66766 L
.69838 .67425 L
.6957 .6688 L
.701 .66203 L
s
0 .097 .03 .213 k
.70631 .65565 m
.70901 .66144 L
.70369 .66766 L
.701 .66203 L
.70631 .65565 L
F
0 g
.70631 .65565 m
.70901 .66144 L
.70369 .66766 L
.701 .66203 L
.70631 .65565 L
s
0 .094 .017 .224 k
.71165 .64969 m
.71435 .65561 L
.70901 .66144 L
.70631 .65565 L
.71165 .64969 L
F
0 g
.71165 .64969 m
.71435 .65561 L
.70901 .66144 L
.70631 .65565 L
.71165 .64969 L
s
0 .091 .003 .235 k
.71701 .64412 m
.7197 .65018 L
.71435 .65561 L
.71165 .64969 L
.71701 .64412 L
F
0 g
.71701 .64412 m
.7197 .65018 L
.71435 .65561 L
.71165 .64969 L
.71701 .64412 L
s
.012 .099 0 .235 k
.72238 .63897 m
.72508 .64514 L
.7197 .65018 L
.71701 .64412 L
.72238 .63897 L
F
0 g
.72238 .63897 m
.72508 .64514 L
.7197 .65018 L
.71701 .64412 L
.72238 .63897 L
s
.026 .11 0 .232 k
.72778 .63422 m
.73047 .6405 L
.72508 .64514 L
.72238 .63897 L
.72778 .63422 L
F
0 g
.72778 .63422 m
.73047 .6405 L
.72508 .64514 L
.72238 .63897 L
.72778 .63422 L
s
.041 .12 0 .229 k
.73321 .62985 m
.73591 .63622 L
.73047 .6405 L
.72778 .63422 L
.73321 .62985 L
F
0 g
.73321 .62985 m
.73591 .63622 L
.73047 .6405 L
.72778 .63422 L
.73321 .62985 L
s
.055 .13 0 .227 k
.73867 .62587 m
.74136 .63231 L
.73591 .63622 L
.73321 .62985 L
.73867 .62587 L
F
0 g
.73867 .62587 m
.74136 .63231 L
.73591 .63622 L
.73321 .62985 L
.73867 .62587 L
s
.069 .14 0 .224 k
.74414 .62225 m
.74684 .62876 L
.74136 .63231 L
.73867 .62587 L
.74414 .62225 L
F
0 g
.74414 .62225 m
.74684 .62876 L
.74136 .63231 L
.73867 .62587 L
.74414 .62225 L
s
.083 .149 0 .221 k
.74965 .61898 m
.75235 .62555 L
.74684 .62876 L
.74414 .62225 L
.74965 .61898 L
F
0 g
.74965 .61898 m
.75235 .62555 L
.74684 .62876 L
.74414 .62225 L
.74965 .61898 L
s
.096 .158 0 .219 k
.75519 .61604 m
.75789 .62265 L
.75235 .62555 L
.74965 .61898 L
.75519 .61604 L
F
0 g
.75519 .61604 m
.75789 .62265 L
.75235 .62555 L
.74965 .61898 L
.75519 .61604 L
s
.108 .166 0 .217 k
.76076 .61339 m
.76346 .62004 L
.75789 .62265 L
.75519 .61604 L
.76076 .61339 L
F
0 g
.76076 .61339 m
.76346 .62004 L
.75789 .62265 L
.75519 .61604 L
.76076 .61339 L
s
.121 .174 0 .214 k
.76636 .61102 m
.76905 .61769 L
.76346 .62004 L
.76076 .61339 L
.76636 .61102 L
F
0 g
.76636 .61102 m
.76905 .61769 L
.76346 .62004 L
.76076 .61339 L
.76636 .61102 L
s
.13 .18 0 .213 k
.77198 .60887 m
.77467 .61555 L
.76905 .61769 L
.76636 .61102 L
.77198 .60887 L
F
0 g
.77198 .60887 m
.77467 .61555 L
.76905 .61769 L
.76636 .61102 L
.77198 .60887 L
s
.139 .185 0 .211 k
.77763 .6069 m
.78031 .6136 L
.77467 .61555 L
.77198 .60887 L
.77763 .6069 L
F
0 g
.77763 .6069 m
.78031 .6136 L
.77467 .61555 L
.77198 .60887 L
.77763 .6069 L
s
.143 .188 0 .21 k
.78329 .60503 m
.78597 .61173 L
.78031 .6136 L
.77763 .6069 L
.78329 .60503 L
F
0 g
.78329 .60503 m
.78597 .61173 L
.78031 .6136 L
.77763 .6069 L
.78329 .60503 L
s
.149 .192 0 .209 k
.78898 .6033 m
.79166 .61 L
.78597 .61173 L
.78329 .60503 L
.78898 .6033 L
F
0 g
.78898 .6033 m
.79166 .61 L
.78597 .61173 L
.78329 .60503 L
.78898 .6033 L
s
.159 .197 0 .207 k
.7947 .60177 m
.79737 .60847 L
.79166 .61 L
.78898 .6033 L
.7947 .60177 L
F
0 g
.7947 .60177 m
.79737 .60847 L
.79166 .61 L
.78898 .6033 L
.7947 .60177 L
s
.172 .205 0 .204 k
.80045 .60049 m
.80313 .60718 L
.79737 .60847 L
.7947 .60177 L
.80045 .60049 L
F
0 g
.80045 .60049 m
.80313 .60718 L
.79737 .60847 L
.7947 .60177 L
.80045 .60049 L
s
.187 .214 0 .201 k
.80624 .5995 m
.80891 .60617 L
.80313 .60718 L
.80045 .60049 L
.80624 .5995 L
F
0 g
.80624 .5995 m
.80891 .60617 L
.80313 .60718 L
.80045 .60049 L
.80624 .5995 L
s
.203 .223 0 .198 k
.81207 .59882 m
.81473 .60546 L
.80891 .60617 L
.80624 .5995 L
.81207 .59882 L
F
0 g
.81207 .59882 m
.81473 .60546 L
.80891 .60617 L
.80624 .5995 L
.81207 .59882 L
s
.222 .234 0 .194 k
.81796 .59849 m
.82061 .60508 L
.81473 .60546 L
.81207 .59882 L
.81796 .59849 L
F
0 g
.81796 .59849 m
.82061 .60508 L
.81473 .60546 L
.81207 .59882 L
.81796 .59849 L
s
.243 .246 0 .19 k
.82388 .59852 m
.82653 .60506 L
.82061 .60508 L
.81796 .59849 L
.82388 .59852 L
F
0 g
.82388 .59852 m
.82653 .60506 L
.82061 .60508 L
.81796 .59849 L
.82388 .59852 L
s
.266 .258 0 .186 k
.82987 .59892 m
.83251 .6054 L
.82653 .60506 L
.82388 .59852 L
.82987 .59892 L
F
0 g
.82987 .59892 m
.83251 .6054 L
.82653 .60506 L
.82388 .59852 L
.82987 .59892 L
s
.29 .271 0 .182 k
.83591 .59973 m
.83855 .60613 L
.83251 .6054 L
.82987 .59892 L
.83591 .59973 L
F
0 g
.83591 .59973 m
.83855 .60613 L
.83251 .6054 L
.82987 .59892 L
.83591 .59973 L
s
.318 .286 0 .177 k
.84201 .60094 m
.84463 .60725 L
.83855 .60613 L
.83591 .59973 L
.84201 .60094 L
F
0 g
.84201 .60094 m
.84463 .60725 L
.83855 .60613 L
.83591 .59973 L
.84201 .60094 L
s
.348 .302 0 .173 k
.84818 .60257 m
.85079 .60876 L
.84463 .60725 L
.84201 .60094 L
.84818 .60257 L
F
0 g
.84818 .60257 m
.85079 .60876 L
.84463 .60725 L
.84201 .60094 L
.84818 .60257 L
s
.379 .318 0 .169 k
.85441 .60461 m
.857 .61068 L
.85079 .60876 L
.84818 .60257 L
.85441 .60461 L
F
0 g
.85441 .60461 m
.857 .61068 L
.85079 .60876 L
.84818 .60257 L
.85441 .60461 L
s
.414 .335 0 .165 k
.86071 .60707 m
.86329 .61301 L
.857 .61068 L
.85441 .60461 L
.86071 .60707 L
F
0 g
.86071 .60707 m
.86329 .61301 L
.857 .61068 L
.85441 .60461 L
.86071 .60707 L
s
.45 .353 0 .162 k
.86708 .60996 m
.86964 .61574 L
.86329 .61301 L
.86071 .60707 L
.86708 .60996 L
F
0 g
.86708 .60996 m
.86964 .61574 L
.86329 .61301 L
.86071 .60707 L
.86708 .60996 L
s
.489 .371 0 .16 k
.87353 .61325 m
.87607 .61888 L
.86964 .61574 L
.86708 .60996 L
.87353 .61325 L
F
0 g
.87353 .61325 m
.87607 .61888 L
.86964 .61574 L
.86708 .60996 L
.87353 .61325 L
s
.529 .389 0 .159 k
.88005 .61695 m
.88257 .62241 L
.87607 .61888 L
.87353 .61325 L
.88005 .61695 L
F
0 g
.88005 .61695 m
.88257 .62241 L
.87607 .61888 L
.87353 .61325 L
.88005 .61695 L
s
.57 .407 0 .16 k
.88665 .62104 m
.88914 .62629 L
.88257 .62241 L
.88005 .61695 L
.88665 .62104 L
F
0 g
.88665 .62104 m
.88914 .62629 L
.88257 .62241 L
.88005 .61695 L
.88665 .62104 L
s
.614 .425 0 .162 k
.89332 .62551 m
.89579 .63056 L
.88914 .62629 L
.88665 .62104 L
.89332 .62551 L
F
0 g
.89332 .62551 m
.89579 .63056 L
.88914 .62629 L
.88665 .62104 L
.89332 .62551 L
s
.658 .443 0 .166 k
.90007 .63032 m
.90251 .63515 L
.89579 .63056 L
.89332 .62551 L
.90007 .63032 L
F
0 g
.90007 .63032 m
.90251 .63515 L
.89579 .63056 L
.89332 .62551 L
.90007 .63032 L
s
.702 .46 0 .172 k
.9069 .63547 m
.9093 .64006 L
.90251 .63515 L
.90007 .63032 L
.9069 .63547 L
F
0 g
.9069 .63547 m
.9093 .64006 L
.90251 .63515 L
.90007 .63032 L
.9069 .63547 L
s
.744 .474 0 .181 k
.9138 .64089 m
.91618 .64525 L
.9093 .64006 L
.9069 .63547 L
.9138 .64089 L
F
0 g
.9138 .64089 m
.91618 .64525 L
.9093 .64006 L
.9069 .63547 L
.9138 .64089 L
s
.786 .487 0 .192 k
.92076 .64657 m
.92311 .65068 L
.91618 .64525 L
.9138 .64089 L
.92076 .64657 L
F
0 g
.92076 .64657 m
.92311 .65068 L
.91618 .64525 L
.9138 .64089 L
.92076 .64657 L
s
.794 .496 0 .206 k
.9278 .65246 m
.93011 .65631 L
.92311 .65068 L
.92076 .64657 L
.9278 .65246 L
F
0 g
.9278 .65246 m
.93011 .65631 L
.92311 .65068 L
.92076 .64657 L
.9278 .65246 L
s
.78 .503 0 .22 k
.9349 .65848 m
.93717 .66207 L
.93011 .65631 L
.9278 .65246 L
.9349 .65848 L
F
0 g
.9349 .65848 m
.93717 .66207 L
.93011 .65631 L
.9278 .65246 L
.9349 .65848 L
s
0 .511 .7 .3 k
.38685 .83517 m
.38994 .8379 L
.38525 .83188 L
.38218 .82897 L
.38685 .83517 L
F
0 g
.38685 .83517 m
.38994 .8379 L
.38525 .83188 L
.38218 .82897 L
.38685 .83517 L
s
0 .515 .709 .291 k
.39158 .84132 m
.39466 .84385 L
.38994 .8379 L
.38685 .83517 L
.39158 .84132 L
F
0 g
.39158 .84132 m
.39466 .84385 L
.38994 .8379 L
.38685 .83517 L
.39158 .84132 L
s
0 .52 .711 .289 k
.39632 .84733 m
.39942 .84968 L
.39466 .84385 L
.39158 .84132 L
.39632 .84733 L
F
0 g
.39632 .84733 m
.39942 .84968 L
.39466 .84385 L
.39158 .84132 L
.39632 .84733 L
s
0 .525 .708 .292 k
.40111 .85317 m
.40421 .85534 L
.39942 .84968 L
.39632 .84733 L
.40111 .85317 L
F
0 g
.40111 .85317 m
.40421 .85534 L
.39942 .84968 L
.39632 .84733 L
.40111 .85317 L
s
0 .532 .7 .3 k
.40594 .85878 m
.40905 .86078 L
.40421 .85534 L
.40111 .85317 L
.40594 .85878 L
F
0 g
.40594 .85878 m
.40905 .86078 L
.40421 .85534 L
.40111 .85317 L
.40594 .85878 L
s
0 .538 .687 .313 k
.41081 .86414 m
.41393 .86596 L
.40905 .86078 L
.40594 .85878 L
.41081 .86414 L
F
0 g
.41081 .86414 m
.41393 .86596 L
.40905 .86078 L
.40594 .85878 L
.41081 .86414 L
s
0 .546 .67 .33 k
.41572 .86918 m
.41883 .87085 L
.41393 .86596 L
.41081 .86414 L
.41572 .86918 L
F
0 g
.41572 .86918 m
.41883 .87085 L
.41393 .86596 L
.41081 .86414 L
.41572 .86918 L
s
0 .554 .647 .353 k
.42067 .8739 m
.42379 .8754 L
.41883 .87085 L
.41572 .86918 L
.42067 .8739 L
F
0 g
.42067 .8739 m
.42379 .8754 L
.41883 .87085 L
.41572 .86918 L
.42067 .8739 L
s
0 .563 .619 .381 k
.42566 .87825 m
.42879 .87961 L
.42379 .8754 L
.42067 .8739 L
.42566 .87825 L
F
0 g
.42566 .87825 m
.42879 .87961 L
.42379 .8754 L
.42067 .8739 L
.42566 .87825 L
s
0 .573 .585 .415 k
.43069 .88222 m
.43381 .88344 L
.42879 .87961 L
.42566 .87825 L
.43069 .88222 L
F
0 g
.43069 .88222 m
.43381 .88344 L
.42879 .87961 L
.42566 .87825 L
.43069 .88222 L
s
0 .543 .543 .457 k
.43575 .8858 m
.43887 .88688 L
.43381 .88344 L
.43069 .88222 L
.43575 .8858 L
F
0 g
.43575 .8858 m
.43887 .88688 L
.43381 .88344 L
.43069 .88222 L
.43575 .8858 L
s
0 .494 .494 .506 k
.44086 .88895 m
.44398 .88991 L
.43887 .88688 L
.43575 .8858 L
.44086 .88895 L
F
0 g
.44086 .88895 m
.44398 .88991 L
.43887 .88688 L
.43575 .8858 L
.44086 .88895 L
s
0 .436 .436 .564 k
.446 .89167 m
.44912 .89253 L
.44398 .88991 L
.44086 .88895 L
.446 .89167 L
F
0 g
.446 .89167 m
.44912 .89253 L
.44398 .88991 L
.44086 .88895 L
.446 .89167 L
s
0 .369 .369 .631 k
.45116 .89397 m
.45428 .89472 L
.44912 .89253 L
.446 .89167 L
.45116 .89397 L
F
0 g
.45116 .89397 m
.45428 .89472 L
.44912 .89253 L
.446 .89167 L
.45116 .89397 L
s
0 .292 .292 .708 k
.45638 .89581 m
.45948 .89649 L
.45428 .89472 L
.45116 .89397 L
.45638 .89581 L
F
0 g
.45638 .89581 m
.45948 .89649 L
.45428 .89472 L
.45116 .89397 L
.45638 .89581 L
s
0 .207 .207 .793 k
.46161 .89723 m
.46471 .89784 L
.45948 .89649 L
.45638 .89581 L
.46161 .89723 L
F
0 g
.46161 .89723 m
.46471 .89784 L
.45948 .89649 L
.45638 .89581 L
.46161 .89723 L
s
.703 .229 0 .297 k
.46687 .89823 m
.46997 .89876 L
.46471 .89784 L
.46161 .89723 L
.46687 .89823 L
F
0 g
.46687 .89823 m
.46997 .89876 L
.46471 .89784 L
.46161 .89723 L
.46687 .89823 L
s
.761 .206 0 .239 k
.47216 .8988 m
.47524 .89928 L
.46997 .89876 L
.46687 .89823 L
.47216 .8988 L
F
0 g
.47216 .8988 m
.47524 .89928 L
.46997 .89876 L
.46687 .89823 L
.47216 .8988 L
s
.738 .183 0 .187 k
.47748 .89897 m
.48055 .89942 L
.47524 .89928 L
.47216 .8988 L
.47748 .89897 L
F
0 g
.47748 .89897 m
.48055 .89942 L
.47524 .89928 L
.47216 .8988 L
.47748 .89897 L
s
.69 .16 0 .144 k
.48281 .89876 m
.48588 .89918 L
.48055 .89942 L
.47748 .89897 L
.48281 .89876 L
F
0 g
.48281 .89876 m
.48588 .89918 L
.48055 .89942 L
.47748 .89897 L
.48281 .89876 L
s
.64 .138 0 .109 k
.48816 .8982 m
.49122 .89859 L
.48588 .89918 L
.48281 .89876 L
.48816 .8982 L
F
0 g
.48816 .8982 m
.49122 .89859 L
.48588 .89918 L
.48281 .89876 L
.48816 .8982 L
s
.591 .117 0 .084 k
.49354 .89731 m
.49659 .89769 L
.49122 .89859 L
.48816 .8982 L
.49354 .89731 L
F
0 g
.49354 .89731 m
.49659 .89769 L
.49122 .89859 L
.48816 .8982 L
.49354 .89731 L
s
.547 .1 0 .066 k
.49893 .89613 m
.50196 .8965 L
.49659 .89769 L
.49354 .89731 L
.49893 .89613 L
F
0 g
.49893 .89613 m
.50196 .8965 L
.49659 .89769 L
.49354 .89731 L
.49893 .89613 L
s
.51 .086 0 .055 k
.50434 .89471 m
.50736 .89508 L
.50196 .8965 L
.49893 .89613 L
.50434 .89471 L
F
0 g
.50434 .89471 m
.50736 .89508 L
.50196 .8965 L
.49893 .89613 L
.50434 .89471 L
s
.484 .077 0 .049 k
.50975 .89314 m
.51277 .89351 L
.50736 .89508 L
.50434 .89471 L
.50975 .89314 L
F
0 g
.50975 .89314 m
.51277 .89351 L
.50736 .89508 L
.50434 .89471 L
.50975 .89314 L
s
.466 .07 0 .045 k
.51518 .89144 m
.51819 .89183 L
.51277 .89351 L
.50975 .89314 L
.51518 .89144 L
F
0 g
.51518 .89144 m
.51819 .89183 L
.51277 .89351 L
.50975 .89314 L
.51518 .89144 L
s
.434 .06 0 .04 k
.52062 .88954 m
.52362 .88993 L
.51819 .89183 L
.51518 .89144 L
.52062 .88954 L
F
0 g
.52062 .88954 m
.52362 .88993 L
.51819 .89183 L
.51518 .89144 L
.52062 .88954 L
s
.393 .047 0 .036 k
.52608 .88736 m
.52905 .88779 L
.52362 .88993 L
.52062 .88954 L
.52608 .88736 L
F
0 g
.52608 .88736 m
.52905 .88779 L
.52362 .88993 L
.52062 .88954 L
.52608 .88736 L
s
.347 .033 0 .035 k
.53154 .88488 m
.53451 .88534 L
.52905 .88779 L
.52608 .88736 L
.53154 .88488 L
F
0 g
.53154 .88488 m
.53451 .88534 L
.52905 .88779 L
.52608 .88736 L
.53154 .88488 L
s
.296 .017 0 .039 k
.53702 .88206 m
.53997 .88255 L
.53451 .88534 L
.53154 .88488 L
.53702 .88206 L
F
0 g
.53702 .88206 m
.53997 .88255 L
.53451 .88534 L
.53154 .88488 L
.53702 .88206 L
s
.246 .004 0 .046 k
.5425 .87886 m
.54544 .87939 L
.53997 .88255 L
.53702 .88206 L
.5425 .87886 L
F
0 g
.5425 .87886 m
.54544 .87939 L
.53997 .88255 L
.53702 .88206 L
.5425 .87886 L
s
.206 0 .009 .048 k
.54799 .87526 m
.55091 .87584 L
.54544 .87939 L
.5425 .87886 L
.54799 .87526 L
F
0 g
.54799 .87526 m
.55091 .87584 L
.54544 .87939 L
.5425 .87886 L
.54799 .87526 L
s
.172 0 .021 .049 k
.55348 .87124 m
.55639 .87189 L
.55091 .87584 L
.54799 .87526 L
.55348 .87124 L
F
0 g
.55348 .87124 m
.55639 .87189 L
.55091 .87584 L
.54799 .87526 L
.55348 .87124 L
s
.138 0 .031 .055 k
.55896 .86678 m
.56187 .86752 L
.55639 .87189 L
.55348 .87124 L
.55896 .86678 L
F
0 g
.55896 .86678 m
.56187 .86752 L
.55639 .87189 L
.55348 .87124 L
.55896 .86678 L
s
.107 0 .039 .063 k
.56446 .86188 m
.56735 .86271 L
.56187 .86752 L
.55896 .86678 L
.56446 .86188 L
F
0 g
.56446 .86188 m
.56735 .86271 L
.56187 .86752 L
.55896 .86678 L
.56446 .86188 L
s
.079 0 .047 .072 k
.56995 .85654 m
.57282 .85746 L
.56735 .86271 L
.56446 .86188 L
.56995 .85654 L
F
0 g
.56995 .85654 m
.57282 .85746 L
.56735 .86271 L
.56446 .86188 L
.56995 .85654 L
s
.053 0 .053 .083 k
.57543 .85074 m
.57829 .85178 L
.57282 .85746 L
.56995 .85654 L
.57543 .85074 L
F
0 g
.57543 .85074 m
.57829 .85178 L
.57282 .85746 L
.56995 .85654 L
.57543 .85074 L
s
.03 0 .057 .095 k
.58091 .84449 m
.58376 .84566 L
.57829 .85178 L
.57543 .85074 L
.58091 .84449 L
F
0 g
.58091 .84449 m
.58376 .84566 L
.57829 .85178 L
.57543 .85074 L
.58091 .84449 L
s
.009 0 .06 .107 k
.58637 .83781 m
.58921 .83911 L
.58376 .84566 L
.58091 .84449 L
.58637 .83781 L
F
0 g
.58637 .83781 m
.58921 .83911 L
.58376 .84566 L
.58091 .84449 L
.58637 .83781 L
s
0 .009 .071 .11 k
.59184 .83068 m
.59465 .83213 L
.58921 .83911 L
.58637 .83781 L
.59184 .83068 L
F
0 g
.59184 .83068 m
.59465 .83213 L
.58921 .83911 L
.58637 .83781 L
.59184 .83068 L
s
0 .025 .089 .105 k
.59728 .82315 m
.60009 .82476 L
.59465 .83213 L
.59184 .83068 L
.59728 .82315 L
F
0 g
.59728 .82315 m
.60009 .82476 L
.59465 .83213 L
.59184 .83068 L
.59728 .82315 L
s
0 .04 .104 .102 k
.6027 .81523 m
.60551 .817 L
.60009 .82476 L
.59728 .82315 L
.6027 .81523 L
F
0 g
.6027 .81523 m
.60551 .817 L
.60009 .82476 L
.59728 .82315 L
.6027 .81523 L
s
0 .052 .117 .1 k
.60812 .80693 m
.61092 .80888 L
.60551 .817 L
.6027 .81523 L
.60812 .80693 L
F
0 g
.60812 .80693 m
.61092 .80888 L
.60551 .817 L
.6027 .81523 L
.60812 .80693 L
s
0 .064 .127 .099 k
.61352 .79829 m
.6163 .80042 L
.61092 .80888 L
.60812 .80693 L
.61352 .79829 L
F
0 g
.61352 .79829 m
.6163 .80042 L
.61092 .80888 L
.60812 .80693 L
.61352 .79829 L
s
0 .073 .134 .1 k
.61891 .78936 m
.62167 .79167 L
.6163 .80042 L
.61352 .79829 L
.61891 .78936 L
F
0 g
.61891 .78936 m
.62167 .79167 L
.6163 .80042 L
.61352 .79829 L
.61891 .78936 L
s
0 .081 .141 .101 k
.62427 .78015 m
.62702 .78266 L
.62167 .79167 L
.61891 .78936 L
.62427 .78015 L
F
0 g
.62427 .78015 m
.62702 .78266 L
.62167 .79167 L
.61891 .78936 L
.62427 .78015 L
s
0 .089 .146 .102 k
.62961 .77071 m
.63236 .77343 L
.62702 .78266 L
.62427 .78015 L
.62961 .77071 L
F
0 g
.62961 .77071 m
.63236 .77343 L
.62702 .78266 L
.62427 .78015 L
.62961 .77071 L
s
0 .095 .149 .104 k
.63494 .76111 m
.63768 .76403 L
.63236 .77343 L
.62961 .77071 L
.63494 .76111 L
F
0 g
.63494 .76111 m
.63768 .76403 L
.63236 .77343 L
.62961 .77071 L
.63494 .76111 L
s
0 .1 .15 .107 k
.64025 .75139 m
.64298 .75452 L
.63768 .76403 L
.63494 .76111 L
.64025 .75139 L
F
0 g
.64025 .75139 m
.64298 .75452 L
.63768 .76403 L
.63494 .76111 L
.64025 .75139 L
s
0 .104 .148 .111 k
.64555 .74165 m
.64826 .74497 L
.64298 .75452 L
.64025 .75139 L
.64555 .74165 L
F
0 g
.64555 .74165 m
.64826 .74497 L
.64298 .75452 L
.64025 .75139 L
.64555 .74165 L
s
0 .106 .144 .116 k
.65082 .73197 m
.65354 .73551 L
.64826 .74497 L
.64555 .74165 L
.65082 .73197 L
F
0 g
.65082 .73197 m
.65354 .73551 L
.64826 .74497 L
.64555 .74165 L
.65082 .73197 L
s
0 .107 .138 .122 k
.6561 .72247 m
.65881 .7262 L
.65354 .73551 L
.65082 .73197 L
.6561 .72247 L
F
0 g
.6561 .72247 m
.65881 .7262 L
.65354 .73551 L
.65082 .73197 L
.6561 .72247 L
s
0 .108 .131 .128 k
.66137 .71317 m
.66407 .7171 L
.65881 .7262 L
.6561 .72247 L
.66137 .71317 L
F
0 g
.66137 .71317 m
.66407 .7171 L
.65881 .7262 L
.6561 .72247 L
.66137 .71317 L
s
0 .107 .122 .135 k
.66664 .70413 m
.66934 .70824 L
.66407 .7171 L
.66137 .71317 L
.66664 .70413 L
F
0 g
.66664 .70413 m
.66934 .70824 L
.66407 .7171 L
.66137 .71317 L
.66664 .70413 L
s
0 .106 .112 .143 k
.6719 .69539 m
.6746 .69967 L
.66934 .70824 L
.66664 .70413 L
.6719 .69539 L
F
0 g
.6719 .69539 m
.6746 .69967 L
.66934 .70824 L
.66664 .70413 L
.6719 .69539 L
s
0 .104 .101 .151 k
.67717 .68696 m
.67985 .69142 L
.6746 .69967 L
.6719 .69539 L
.67717 .68696 L
F
0 g
.67717 .68696 m
.67985 .69142 L
.6746 .69967 L
.6719 .69539 L
.67717 .68696 L
s
0 .103 .09 .159 k
.68244 .6789 m
.68513 .68352 L
.67985 .69142 L
.67717 .68696 L
.68244 .6789 L
F
0 g
.68244 .6789 m
.68513 .68352 L
.67985 .69142 L
.67717 .68696 L
.68244 .6789 L
s
0 .099 .077 .169 k
.68773 .6712 m
.69041 .67597 L
.68513 .68352 L
.68244 .6789 L
.68773 .6712 L
F
0 g
.68773 .6712 m
.69041 .67597 L
.68513 .68352 L
.68244 .6789 L
.68773 .6712 L
s
0 .097 .064 .178 k
.69301 .66389 m
.6957 .6688 L
.69041 .67597 L
.68773 .6712 L
.69301 .66389 L
F
0 g
.69301 .66389 m
.6957 .6688 L
.69041 .67597 L
.68773 .6712 L
.69301 .66389 L
s
0 .093 .05 .188 k
.69832 .65699 m
.701 .66203 L
.6957 .6688 L
.69301 .66389 L
.69832 .65699 L
F
0 g
.69832 .65699 m
.701 .66203 L
.6957 .6688 L
.69301 .66389 L
.69832 .65699 L
s
0 .09 .036 .198 k
.70364 .6505 m
.70631 .65565 L
.701 .66203 L
.69832 .65699 L
.70364 .6505 L
F
0 g
.70364 .6505 m
.70631 .65565 L
.701 .66203 L
.69832 .65699 L
.70364 .6505 L
s
0 .086 .021 .209 k
.70897 .64442 m
.71165 .64969 L
.70631 .65565 L
.70364 .6505 L
.70897 .64442 L
F
0 g
.70897 .64442 m
.71165 .64969 L
.70631 .65565 L
.70364 .6505 L
.70897 .64442 L
s
0 .081 .005 .221 k
.71434 .63876 m
.71701 .64412 L
.71165 .64969 L
.70897 .64442 L
.71434 .63876 L
F
0 g
.71434 .63876 m
.71701 .64412 L
.71165 .64969 L
.70897 .64442 L
.71434 .63876 L
s
.011 .087 0 .221 k
.71972 .63352 m
.72238 .63897 L
.71701 .64412 L
.71434 .63876 L
.71972 .63352 L
F
0 g
.71972 .63352 m
.72238 .63897 L
.71701 .64412 L
.71434 .63876 L
.71972 .63352 L
s
.027 .098 0 .217 k
.72512 .62869 m
.72778 .63422 L
.72238 .63897 L
.71972 .63352 L
.72512 .62869 L
F
0 g
.72512 .62869 m
.72778 .63422 L
.72238 .63897 L
.71972 .63352 L
.72512 .62869 L
s
.043 .109 0 .213 k
.73055 .62426 m
.73321 .62985 L
.72778 .63422 L
.72512 .62869 L
.73055 .62426 L
F
0 g
.73055 .62426 m
.73321 .62985 L
.72778 .63422 L
.72512 .62869 L
.73055 .62426 L
s
.06 .12 0 .209 k
.73601 .62022 m
.73867 .62587 L
.73321 .62985 L
.73055 .62426 L
.73601 .62022 L
F
0 g
.73601 .62022 m
.73867 .62587 L
.73321 .62985 L
.73055 .62426 L
.73601 .62022 L
s
.076 .131 0 .205 k
.74149 .61655 m
.74414 .62225 L
.73867 .62587 L
.73601 .62022 L
.74149 .61655 L
F
0 g
.74149 .61655 m
.74414 .62225 L
.73867 .62587 L
.73601 .62022 L
.74149 .61655 L
s
.092 .141 0 .201 k
.747 .61323 m
.74965 .61898 L
.74414 .62225 L
.74149 .61655 L
.747 .61323 L
F
0 g
.747 .61323 m
.74965 .61898 L
.74414 .62225 L
.74149 .61655 L
.747 .61323 L
s
.107 .15 0 .198 k
.75255 .61026 m
.75519 .61604 L
.74965 .61898 L
.747 .61323 L
.75255 .61026 L
F
0 g
.75255 .61026 m
.75519 .61604 L
.74965 .61898 L
.747 .61323 L
.75255 .61026 L
s
.122 .16 0 .194 k
.75812 .60759 m
.76076 .61339 L
.75519 .61604 L
.75255 .61026 L
.75812 .60759 L
F
0 g
.75812 .60759 m
.76076 .61339 L
.75519 .61604 L
.75255 .61026 L
.75812 .60759 L
s
.136 .169 0 .191 k
.76372 .60519 m
.76636 .61102 L
.76076 .61339 L
.75812 .60759 L
.76372 .60519 L
F
0 g
.76372 .60519 m
.76636 .61102 L
.76076 .61339 L
.75812 .60759 L
.76372 .60519 L
s
.147 .176 0 .189 k
.76935 .60303 m
.77198 .60887 L
.76636 .61102 L
.76372 .60519 L
.76935 .60303 L
F
0 g
.76935 .60303 m
.77198 .60887 L
.76636 .61102 L
.76372 .60519 L
.76935 .60303 L
s
.157 .181 0 .187 k
.77499 .60105 m
.77763 .6069 L
.77198 .60887 L
.76935 .60303 L
.77499 .60105 L
F
0 g
.77499 .60105 m
.77763 .6069 L
.77198 .60887 L
.76935 .60303 L
.77499 .60105 L
s
.163 .186 0 .185 k
.78067 .59916 m
.78329 .60503 L
.77763 .6069 L
.77499 .60105 L
.78067 .59916 L
F
0 g
.78067 .59916 m
.78329 .60503 L
.77763 .6069 L
.77499 .60105 L
.78067 .59916 L
s
.17 .189 0 .184 k
.78636 .59743 m
.78898 .6033 L
.78329 .60503 L
.78067 .59916 L
.78636 .59743 L
F
0 g
.78636 .59743 m
.78898 .6033 L
.78329 .60503 L
.78067 .59916 L
.78636 .59743 L
s
.182 .197 0 .181 k
.79209 .5959 m
.7947 .60177 L
.78898 .6033 L
.78636 .59743 L
.79209 .5959 L
F
0 g
.79209 .5959 m
.7947 .60177 L
.78898 .6033 L
.78636 .59743 L
.79209 .5959 L
s
.196 .205 0 .178 k
.79784 .59463 m
.80045 .60049 L
.7947 .60177 L
.79209 .5959 L
.79784 .59463 L
F
0 g
.79784 .59463 m
.80045 .60049 L
.7947 .60177 L
.79209 .5959 L
.79784 .59463 L
s
.213 .214 0 .175 k
.80363 .59365 m
.80624 .5995 L
.80045 .60049 L
.79784 .59463 L
.80363 .59365 L
F
0 g
.80363 .59365 m
.80624 .5995 L
.80045 .60049 L
.79784 .59463 L
.80363 .59365 L
s
.232 .226 0 .171 k
.80948 .593 m
.81207 .59882 L
.80624 .5995 L
.80363 .59365 L
.80948 .593 L
F
0 g
.80948 .593 m
.81207 .59882 L
.80624 .5995 L
.80363 .59365 L
.80948 .593 L
s
.254 .238 0 .167 k
.81537 .5927 m
.81796 .59849 L
.81207 .59882 L
.80948 .593 L
.81537 .5927 L
F
0 g
.81537 .5927 m
.81796 .59849 L
.81207 .59882 L
.80948 .593 L
.81537 .5927 L
s
.278 .251 0 .163 k
.8213 .59275 m
.82388 .59852 L
.81796 .59849 L
.81537 .5927 L
.8213 .59275 L
F
0 g
.8213 .59275 m
.82388 .59852 L
.81796 .59849 L
.81537 .5927 L
.8213 .59275 L
s
.306 .266 0 .158 k
.82729 .59322 m
.82987 .59892 L
.82388 .59852 L
.8213 .59275 L
.82729 .59322 L
F
0 g
.82729 .59322 m
.82987 .59892 L
.82388 .59852 L
.8213 .59275 L
.82729 .59322 L
s
.334 .282 0 .154 k
.83334 .59408 m
.83591 .59973 L
.82987 .59892 L
.82729 .59322 L
.83334 .59408 L
F
0 g
.83334 .59408 m
.83591 .59973 L
.82987 .59892 L
.82729 .59322 L
.83334 .59408 L
s
.365 .297 0 .151 k
.83945 .59536 m
.84201 .60094 L
.83591 .59973 L
.83334 .59408 L
.83945 .59536 L
F
0 g
.83945 .59536 m
.84201 .60094 L
.83591 .59973 L
.83334 .59408 L
.83945 .59536 L
s
.399 .315 0 .147 k
.84563 .59706 m
.84818 .60257 L
.84201 .60094 L
.83945 .59536 L
.84563 .59706 L
F
0 g
.84563 .59706 m
.84818 .60257 L
.84201 .60094 L
.83945 .59536 L
.84563 .59706 L
s
.433 .333 0 .145 k
.85187 .5992 m
.85441 .60461 L
.84818 .60257 L
.84563 .59706 L
.85187 .5992 L
F
0 g
.85187 .5992 m
.85441 .60461 L
.84818 .60257 L
.84563 .59706 L
.85187 .5992 L
s
.47 .351 0 .144 k
.85819 .60175 m
.86071 .60707 L
.85441 .60461 L
.85187 .5992 L
.85819 .60175 L
F
0 g
.85819 .60175 m
.86071 .60707 L
.85441 .60461 L
.85187 .5992 L
.85819 .60175 L
s
.509 .37 0 .143 k
.86458 .60475 m
.86708 .60996 L
.86071 .60707 L
.85819 .60175 L
.86458 .60475 L
F
0 g
.86458 .60475 m
.86708 .60996 L
.86071 .60707 L
.85819 .60175 L
.86458 .60475 L
s
.55 .39 0 .144 k
.87104 .60817 m
.87353 .61325 L
.86708 .60996 L
.86458 .60475 L
.87104 .60817 L
F
0 g
.87104 .60817 m
.87353 .61325 L
.86708 .60996 L
.86458 .60475 L
.87104 .60817 L
s
.59 .408 0 .147 k
.87758 .612 m
.88005 .61695 L
.87353 .61325 L
.87104 .60817 L
.87758 .612 L
F
0 g
.87758 .612 m
.88005 .61695 L
.87353 .61325 L
.87104 .60817 L
.87758 .612 L
s
.631 .426 0 .152 k
.88419 .61622 m
.88665 .62104 L
.88005 .61695 L
.87758 .612 L
.88419 .61622 L
F
0 g
.88419 .61622 m
.88665 .62104 L
.88005 .61695 L
.87758 .612 L
.88419 .61622 L
s
.672 .443 0 .159 k
.89089 .62083 m
.89332 .62551 L
.88665 .62104 L
.88419 .61622 L
.89089 .62083 L
F
0 g
.89089 .62083 m
.89332 .62551 L
.88665 .62104 L
.88419 .61622 L
.89089 .62083 L
s
.712 .459 0 .168 k
.89766 .62581 m
.90007 .63032 L
.89332 .62551 L
.89089 .62083 L
.89766 .62581 L
F
0 g
.89766 .62581 m
.90007 .63032 L
.89332 .62551 L
.89089 .62083 L
.89766 .62581 L
s
.75 .474 0 .179 k
.90452 .63111 m
.9069 .63547 L
.90007 .63032 L
.89766 .62581 L
.90452 .63111 L
F
0 g
.90452 .63111 m
.9069 .63547 L
.90007 .63032 L
.89766 .62581 L
.90452 .63111 L
s
.787 .487 0 .191 k
.91143 .63672 m
.9138 .64089 L
.9069 .63547 L
.90452 .63111 L
.91143 .63672 L
F
0 g
.91143 .63672 m
.9138 .64089 L
.9069 .63547 L
.90452 .63111 L
.91143 .63672 L
s
.795 .497 0 .205 k
.91844 .64259 m
.92076 .64657 L
.9138 .64089 L
.91143 .63672 L
.91844 .64259 L
F
0 g
.91844 .64259 m
.92076 .64657 L
.9138 .64089 L
.91143 .63672 L
.91844 .64259 L
s
.78 .504 0 .22 k
.9255 .64866 m
.9278 .65246 L
.92076 .64657 L
.91844 .64259 L
.9255 .64866 L
F
0 g
.9255 .64866 m
.9278 .65246 L
.92076 .64657 L
.91844 .64259 L
.9255 .64866 L
s
.766 .509 0 .234 k
.93263 .65489 m
.9349 .65848 L
.9278 .65246 L
.9255 .64866 L
.93263 .65489 L
F
0 g
.93263 .65489 m
.9349 .65848 L
.9278 .65246 L
.9255 .64866 L
.93263 .65489 L
s
0 .508 .711 .289 k
.38377 .83237 m
.38685 .83517 L
.38218 .82897 L
.37909 .82605 L
.38377 .83237 L
F
0 g
.38377 .83237 m
.38685 .83517 L
.38218 .82897 L
.37909 .82605 L
.38377 .83237 L
s
0 .512 .714 .286 k
.38847 .83864 m
.39158 .84132 L
.38685 .83517 L
.38377 .83237 L
.38847 .83864 L
F
0 g
.38847 .83864 m
.39158 .84132 L
.38685 .83517 L
.38377 .83237 L
.38847 .83864 L
s
0 .517 .711 .289 k
.39322 .84478 m
.39632 .84733 L
.39158 .84132 L
.38847 .83864 L
.39322 .84478 L
F
0 g
.39322 .84478 m
.39632 .84733 L
.39158 .84132 L
.38847 .83864 L
.39322 .84478 L
s
0 .522 .702 .298 k
.398 .85074 m
.40111 .85317 L
.39632 .84733 L
.39322 .84478 L
.398 .85074 L
F
0 g
.398 .85074 m
.40111 .85317 L
.39632 .84733 L
.39322 .84478 L
.398 .85074 L
s
0 .528 .689 .311 k
.40282 .85647 m
.40594 .85878 L
.40111 .85317 L
.398 .85074 L
.40282 .85647 L
F
0 g
.40282 .85647 m
.40594 .85878 L
.40111 .85317 L
.398 .85074 L
.40282 .85647 L
s
0 .535 .67 .33 k
.40769 .86195 m
.41081 .86414 L
.40594 .85878 L
.40282 .85647 L
.40769 .86195 L
F
0 g
.40769 .86195 m
.41081 .86414 L
.40594 .85878 L
.40282 .85647 L
.40769 .86195 L
s
0 .544 .646 .354 k
.4126 .86711 m
.41572 .86918 L
.41081 .86414 L
.40769 .86195 L
.4126 .86711 L
F
0 g
.4126 .86711 m
.41572 .86918 L
.41081 .86414 L
.40769 .86195 L
.4126 .86711 L
s
0 .551 .615 .385 k
.41754 .87192 m
.42067 .8739 L
.41572 .86918 L
.4126 .86711 L
.41754 .87192 L
F
0 g
.41754 .87192 m
.42067 .8739 L
.41572 .86918 L
.4126 .86711 L
.41754 .87192 L
s
0 .56 .577 .423 k
.42253 .87638 m
.42566 .87825 L
.42067 .8739 L
.41754 .87192 L
.42253 .87638 L
F
0 g
.42253 .87638 m
.42566 .87825 L
.42067 .8739 L
.41754 .87192 L
.42253 .87638 L
s
0 .531 .531 .469 k
.42757 .88044 m
.43069 .88222 L
.42566 .87825 L
.42253 .87638 L
.42757 .88044 L
F
0 g
.42757 .88044 m
.43069 .88222 L
.42566 .87825 L
.42253 .87638 L
.42757 .88044 L
s
0 .475 .475 .525 k
.43264 .8841 m
.43575 .8858 L
.43069 .88222 L
.42757 .88044 L
.43264 .8841 L
F
0 g
.43264 .8841 m
.43575 .8858 L
.43069 .88222 L
.42757 .88044 L
.43264 .8841 L
s
0 .409 .409 .591 k
.43774 .88733 m
.44086 .88895 L
.43575 .8858 L
.43264 .8841 L
.43774 .88733 L
F
0 g
.43774 .88733 m
.44086 .88895 L
.43575 .8858 L
.43264 .8841 L
.43774 .88733 L
s
0 .332 .332 .668 k
.44288 .89012 m
.446 .89167 L
.44086 .88895 L
.43774 .88733 L
.44288 .89012 L
F
0 g
.44288 .89012 m
.446 .89167 L
.44086 .88895 L
.43774 .88733 L
.44288 .89012 L
s
.684 .354 0 .316 k
.44806 .89247 m
.45116 .89397 L
.446 .89167 L
.44288 .89012 L
.44806 .89247 L
F
0 g
.44806 .89247 m
.45116 .89397 L
.446 .89167 L
.44288 .89012 L
.44806 .89247 L
s
.753 .338 0 .247 k
.45327 .89439 m
.45638 .89581 L
.45116 .89397 L
.44806 .89247 L
.45327 .89439 L
F
0 g
.45327 .89439 m
.45638 .89581 L
.45116 .89397 L
.44806 .89247 L
.45327 .89439 L
s
.817 .317 0 .183 k
.45851 .89585 m
.46161 .89723 L
.45638 .89581 L
.45327 .89439 L
.45851 .89585 L
F
0 g
.45851 .89585 m
.46161 .89723 L
.45638 .89581 L
.45327 .89439 L
.45851 .89585 L
s
.815 .294 0 .127 k
.46378 .89689 m
.46687 .89823 L
.46161 .89723 L
.45851 .89585 L
.46378 .89689 L
F
0 g
.46378 .89689 m
.46687 .89823 L
.46161 .89723 L
.45851 .89585 L
.46378 .89689 L
s
.759 .268 0 .082 k
.46908 .89749 m
.47216 .8988 L
.46687 .89823 L
.46378 .89689 L
.46908 .89749 L
F
0 g
.46908 .89749 m
.47216 .8988 L
.46687 .89823 L
.46378 .89689 L
.46908 .89749 L
s
.699 .241 0 .048 k
.4744 .89769 m
.47748 .89897 L
.47216 .8988 L
.46908 .89749 L
.4744 .89769 L
F
0 g
.4744 .89769 m
.47748 .89897 L
.47216 .8988 L
.46908 .89749 L
.4744 .89769 L
s
.638 .215 0 .025 k
.47974 .8975 m
.48281 .89876 L
.47748 .89897 L
.4744 .89769 L
.47974 .8975 L
F
0 g
.47974 .8975 m
.48281 .89876 L
.47748 .89897 L
.4744 .89769 L
.47974 .8975 L
s
.58 .191 0 .011 k
.4851 .89696 m
.48816 .8982 L
.48281 .89876 L
.47974 .8975 L
.4851 .89696 L
F
0 g
.4851 .89696 m
.48816 .8982 L
.48281 .89876 L
.47974 .8975 L
.4851 .89696 L
s
.526 .168 0 .005 k
.49048 .89607 m
.49354 .89731 L
.48816 .8982 L
.4851 .89696 L
.49048 .89607 L
F
0 g
.49048 .89607 m
.49354 .89731 L
.48816 .8982 L
.4851 .89696 L
.49048 .89607 L
s
.48 .15 0 .003 k
.49589 .89489 m
.49893 .89613 L
.49354 .89731 L
.49048 .89607 L
.49589 .89489 L
F
0 g
.49589 .89489 m
.49893 .89613 L
.49354 .89731 L
.49048 .89607 L
.49589 .89489 L
s
.444 .136 0 .003 k
.50129 .89348 m
.50434 .89471 L
.49893 .89613 L
.49589 .89489 L
.50129 .89348 L
F
0 g
.50129 .89348 m
.50434 .89471 L
.49893 .89613 L
.49589 .89489 L
.50129 .89348 L
s
.419 .126 0 .005 k
.50673 .8919 m
.50975 .89314 L
.50434 .89471 L
.50129 .89348 L
.50673 .8919 L
F
0 g
.50673 .8919 m
.50975 .89314 L
.50434 .89471 L
.50129 .89348 L
.50673 .8919 L
s
.401 .119 0 .007 k
.51217 .89019 m
.51518 .89144 L
.50975 .89314 L
.50673 .8919 L
.51217 .89019 L
F
0 g
.51217 .89019 m
.51518 .89144 L
.50975 .89314 L
.50673 .8919 L
.51217 .89019 L
s
.372 .109 0 .01 k
.51762 .88828 m
.52062 .88954 L
.51518 .89144 L
.51217 .89019 L
.51762 .88828 L
F
0 g
.51762 .88828 m
.52062 .88954 L
.51518 .89144 L
.51217 .89019 L
.51762 .88828 L
s
.334 .094 0 .017 k
.52309 .88609 m
.52608 .88736 L
.52062 .88954 L
.51762 .88828 L
.52309 .88609 L
F
0 g
.52309 .88609 m
.52608 .88736 L
.52062 .88954 L
.51762 .88828 L
.52309 .88609 L
s
.292 .079 0 .026 k
.52856 .88359 m
.53154 .88488 L
.52608 .88736 L
.52309 .88609 L
.52856 .88359 L
F
0 g
.52856 .88359 m
.53154 .88488 L
.52608 .88736 L
.52309 .88609 L
.52856 .88359 L
s
.25 .064 0 .037 k
.53405 .88074 m
.53702 .88206 L
.53154 .88488 L
.52856 .88359 L
.53405 .88074 L
F
0 g
.53405 .88074 m
.53702 .88206 L
.53154 .88488 L
.52856 .88359 L
.53405 .88074 L
s
.206 .049 0 .051 k
.53955 .87751 m
.5425 .87886 L
.53702 .88206 L
.53405 .88074 L
.53955 .87751 L
F
0 g
.53955 .87751 m
.5425 .87886 L
.53702 .88206 L
.53405 .88074 L
.53955 .87751 L
s
.164 .034 0 .067 k
.54503 .87386 m
.54799 .87526 L
.5425 .87886 L
.53955 .87751 L
.54503 .87386 L
F
0 g
.54503 .87386 m
.54799 .87526 L
.5425 .87886 L
.53955 .87751 L
.54503 .87386 L
s
.125 .021 0 .083 k
.55054 .86979 m
.55348 .87124 L
.54799 .87526 L
.54503 .87386 L
.55054 .86979 L
F
0 g
.55054 .86979 m
.55348 .87124 L
.54799 .87526 L
.54503 .87386 L
.55054 .86979 L
s
.088 .009 0 .1 k
.55604 .86528 m
.55896 .86678 L
.55348 .87124 L
.55054 .86979 L
.55604 .86528 L
F
0 g
.55604 .86528 m
.55896 .86678 L
.55348 .87124 L
.55054 .86979 L
.55604 .86528 L
s
.056 0 .002 .115 k
.56155 .86032 m
.56446 .86188 L
.55896 .86678 L
.55604 .86528 L
.56155 .86032 L
F
0 g
.56155 .86032 m
.56446 .86188 L
.55896 .86678 L
.55604 .86528 L
.56155 .86032 L
s
.034 0 .012 .122 k
.56705 .8549 m
.56995 .85654 L
.56446 .86188 L
.56155 .86032 L
.56705 .8549 L
F
0 g
.56705 .8549 m
.56995 .85654 L
.56446 .86188 L
.56155 .86032 L
.56705 .8549 L
s
.016 0 .02 .129 k
.57254 .84903 m
.57543 .85074 L
.56995 .85654 L
.56705 .8549 L
.57254 .84903 L
F
0 g
.57254 .84903 m
.57543 .85074 L
.56995 .85654 L
.56705 .8549 L
.57254 .84903 L
s
0 .002 .029 .135 k
.57803 .84269 m
.58091 .84449 L
.57543 .85074 L
.57254 .84903 L
.57803 .84269 L
F
0 g
.57803 .84269 m
.58091 .84449 L
.57543 .85074 L
.57254 .84903 L
.57803 .84269 L
s
0 .018 .051 .127 k
.58352 .83591 m
.58637 .83781 L
.58091 .84449 L
.57803 .84269 L
.58352 .83591 L
F
0 g
.58352 .83591 m
.58637 .83781 L
.58091 .84449 L
.57803 .84269 L
.58352 .83591 L
s
0 .031 .07 .121 k
.58899 .82868 m
.59184 .83068 L
.58637 .83781 L
.58352 .83591 L
.58899 .82868 L
F
0 g
.58899 .82868 m
.59184 .83068 L
.58637 .83781 L
.58352 .83591 L
.58899 .82868 L
s
0 .044 .087 .116 k
.59444 .82104 m
.59728 .82315 L
.59184 .83068 L
.58899 .82868 L
.59444 .82104 L
F
0 g
.59444 .82104 m
.59728 .82315 L
.59184 .83068 L
.58899 .82868 L
.59444 .82104 L
s
0 .056 .102 .112 k
.59989 .813 m
.6027 .81523 L
.59728 .82315 L
.59444 .82104 L
.59989 .813 L
F
0 g
.59989 .813 m
.6027 .81523 L
.59728 .82315 L
.59444 .82104 L
.59989 .813 L
s
0 .066 .115 .109 k
.60532 .80458 m
.60812 .80693 L
.6027 .81523 L
.59989 .813 L
.60532 .80458 L
F
0 g
.60532 .80458 m
.60812 .80693 L
.6027 .81523 L
.59989 .813 L
.60532 .80458 L
s
0 .075 .125 .107 k
.61073 .79581 m
.61352 .79829 L
.60812 .80693 L
.60532 .80458 L
.61073 .79581 L
F
0 g
.61073 .79581 m
.61352 .79829 L
.60812 .80693 L
.60532 .80458 L
.61073 .79581 L
s
0 .082 .134 .106 k
.61612 .78674 m
.61891 .78936 L
.61352 .79829 L
.61073 .79581 L
.61612 .78674 L
F
0 g
.61612 .78674 m
.61891 .78936 L
.61352 .79829 L
.61073 .79581 L
.61612 .78674 L
s
0 .088 .14 .106 k
.6215 .77739 m
.62427 .78015 L
.61891 .78936 L
.61612 .78674 L
.6215 .77739 L
F
0 g
.6215 .77739 m
.62427 .78015 L
.61891 .78936 L
.61612 .78674 L
.6215 .77739 L
s
0 .094 .146 .106 k
.62685 .76783 m
.62961 .77071 L
.62427 .78015 L
.6215 .77739 L
.62685 .76783 L
F
0 g
.62685 .76783 m
.62961 .77071 L
.62427 .78015 L
.6215 .77739 L
.62685 .76783 L
s
0 .099 .149 .107 k
.63219 .75808 m
.63494 .76111 L
.62961 .77071 L
.62685 .76783 L
.63219 .75808 L
F
0 g
.63219 .75808 m
.63494 .76111 L
.62961 .77071 L
.62685 .76783 L
.63219 .75808 L
s
0 .103 .152 .108 k
.6375 .74822 m
.64025 .75139 L
.63494 .76111 L
.63219 .75808 L
.6375 .74822 L
F
0 g
.6375 .74822 m
.64025 .75139 L
.63494 .76111 L
.63219 .75808 L
.6375 .74822 L
s
0 .105 .151 .111 k
.64281 .73833 m
.64555 .74165 L
.64025 .75139 L
.6375 .74822 L
.64281 .73833 L
F
0 g
.64281 .73833 m
.64555 .74165 L
.64025 .75139 L
.6375 .74822 L
.64281 .73833 L
s
0 .107 .148 .114 k
.64811 .72852 m
.65082 .73197 L
.64555 .74165 L
.64281 .73833 L
.64811 .72852 L
F
0 g
.64811 .72852 m
.65082 .73197 L
.64555 .74165 L
.64281 .73833 L
.64811 .72852 L
s
0 .107 .142 .119 k
.65339 .71887 m
.6561 .72247 L
.65082 .73197 L
.64811 .72852 L
.65339 .71887 L
F
0 g
.65339 .71887 m
.6561 .72247 L
.65082 .73197 L
.64811 .72852 L
.65339 .71887 L
s
0 .106 .135 .124 k
.65867 .70945 m
.66137 .71317 L
.6561 .72247 L
.65339 .71887 L
.65867 .70945 L
F
0 g
.65867 .70945 m
.66137 .71317 L
.6561 .72247 L
.65339 .71887 L
.65867 .70945 L
s
0 .105 .127 .129 k
.66394 .70028 m
.66664 .70413 L
.66137 .71317 L
.65867 .70945 L
.66394 .70028 L
F
0 g
.66394 .70028 m
.66664 .70413 L
.66137 .71317 L
.65867 .70945 L
.66394 .70028 L
s
0 .103 .118 .135 k
.66922 .69141 m
.6719 .69539 L
.66664 .70413 L
.66394 .70028 L
.66922 .69141 L
F
0 g
.66922 .69141 m
.6719 .69539 L
.66664 .70413 L
.66394 .70028 L
.66922 .69141 L
s
0 .101 .107 .142 k
.67449 .68287 m
.67717 .68696 L
.6719 .69539 L
.66922 .69141 L
.67449 .68287 L
F
0 g
.67449 .68287 m
.67717 .68696 L
.6719 .69539 L
.66922 .69141 L
.67449 .68287 L
s
0 .098 .096 .149 k
.67977 .67469 m
.68244 .6789 L
.67717 .68696 L
.67449 .68287 L
.67977 .67469 L
F
0 g
.67977 .67469 m
.68244 .6789 L
.67717 .68696 L
.67449 .68287 L
.67977 .67469 L
s
0 .095 .084 .157 k
.68506 .6669 m
.68773 .6712 L
.68244 .6789 L
.67977 .67469 L
.68506 .6669 L
F
0 g
.68506 .6669 m
.68773 .6712 L
.68244 .6789 L
.67977 .67469 L
.68506 .6669 L
s
0 .09 .07 .166 k
.69035 .65949 m
.69301 .66389 L
.68773 .6712 L
.68506 .6669 L
.69035 .65949 L
F
0 g
.69035 .65949 m
.69301 .66389 L
.68773 .6712 L
.68506 .6669 L
.69035 .65949 L
s
0 .086 .055 .175 k
.69567 .6525 m
.69832 .65699 L
.69301 .66389 L
.69035 .65949 L
.69567 .6525 L
F
0 g
.69567 .6525 m
.69832 .65699 L
.69301 .66389 L
.69035 .65949 L
.69567 .6525 L
s
0 .081 .04 .185 k
.70099 .64593 m
.70364 .6505 L
.69832 .65699 L
.69567 .6525 L
.70099 .64593 L
F
0 g
.70099 .64593 m
.70364 .6505 L
.69832 .65699 L
.69567 .6525 L
.70099 .64593 L
s
0 .076 .024 .195 k
.70634 .63977 m
.70897 .64442 L
.70364 .6505 L
.70099 .64593 L
.70634 .63977 L
F
0 g
.70634 .63977 m
.70897 .64442 L
.70364 .6505 L
.70099 .64593 L
.70634 .63977 L
s
0 .07 .007 .206 k
.7117 .63405 m
.71434 .63876 L
.70897 .64442 L
.70634 .63977 L
.7117 .63405 L
F
0 g
.7117 .63405 m
.71434 .63876 L
.70897 .64442 L
.70634 .63977 L
.7117 .63405 L
s
.01 .074 0 .208 k
.71708 .62873 m
.71972 .63352 L
.71434 .63876 L
.7117 .63405 L
.71708 .62873 L
F
0 g
.71708 .62873 m
.71972 .63352 L
.71434 .63876 L
.7117 .63405 L
.71708 .62873 L
s
.028 .086 0 .202 k
.7225 .62384 m
.72512 .62869 L
.71972 .63352 L
.71708 .62873 L
.7225 .62384 L
F
0 g
.7225 .62384 m
.72512 .62869 L
.71972 .63352 L
.71708 .62873 L
.7225 .62384 L
s
.047 .097 0 .196 k
.72793 .61936 m
.73055 .62426 L
.72512 .62869 L
.7225 .62384 L
.72793 .61936 L
F
0 g
.72793 .61936 m
.73055 .62426 L
.72512 .62869 L
.7225 .62384 L
.72793 .61936 L
s
.066 .109 0 .19 k
.7334 .61528 m
.73601 .62022 L
.73055 .62426 L
.72793 .61936 L
.7334 .61528 L
F
0 g
.7334 .61528 m
.73601 .62022 L
.73055 .62426 L
.72793 .61936 L
.7334 .61528 L
s
.084 .121 0 .185 k
.73888 .61157 m
.74149 .61655 L
.73601 .62022 L
.7334 .61528 L
.73888 .61157 L
F
0 g
.73888 .61157 m
.74149 .61655 L
.73601 .62022 L
.7334 .61528 L
.73888 .61157 L
s
.102 .132 0 .18 k
.74439 .60823 m
.747 .61323 L
.74149 .61655 L
.73888 .61157 L
.74439 .60823 L
F
0 g
.74439 .60823 m
.747 .61323 L
.74149 .61655 L
.73888 .61157 L
.74439 .60823 L
s
.12 .143 0 .175 k
.74994 .60523 m
.75255 .61026 L
.747 .61323 L
.74439 .60823 L
.74994 .60523 L
F
0 g
.74994 .60523 m
.75255 .61026 L
.747 .61323 L
.74439 .60823 L
.74994 .60523 L
s
.137 .154 0 .17 k
.75553 .60254 m
.75812 .60759 L
.75255 .61026 L
.74994 .60523 L
.75553 .60254 L
F
0 g
.75553 .60254 m
.75812 .60759 L
.75255 .61026 L
.74994 .60523 L
.75553 .60254 L
s
.153 .163 0 .166 k
.76113 .60012 m
.76372 .60519 L
.75812 .60759 L
.75553 .60254 L
.76113 .60012 L
F
0 g
.76113 .60012 m
.76372 .60519 L
.75812 .60759 L
.75553 .60254 L
.76113 .60012 L
s
.167 .171 0 .163 k
.76676 .59796 m
.76935 .60303 L
.76372 .60519 L
.76113 .60012 L
.76676 .59796 L
F
0 g
.76676 .59796 m
.76935 .60303 L
.76372 .60519 L
.76113 .60012 L
.76676 .59796 L
s
.178 .178 0 .16 k
.77241 .59596 m
.77499 .60105 L
.76935 .60303 L
.76676 .59796 L
.77241 .59596 L
F
0 g
.77241 .59596 m
.77499 .60105 L
.76935 .60303 L
.76676 .59796 L
.77241 .59596 L
s
.184 .181 0 .159 k
.77809 .59408 m
.78067 .59916 L
.77499 .60105 L
.77241 .59596 L
.77809 .59408 L
F
0 g
.77809 .59408 m
.78067 .59916 L
.77499 .60105 L
.77241 .59596 L
.77809 .59408 L
s
.193 .186 0 .157 k
.7838 .59233 m
.78636 .59743 L
.78067 .59916 L
.77809 .59408 L
.7838 .59233 L
F
0 g
.7838 .59233 m
.78636 .59743 L
.78067 .59916 L
.77809 .59408 L
.7838 .59233 L
s
.206 .194 0 .154 k
.78952 .5908 m
.79209 .5959 L
.78636 .59743 L
.7838 .59233 L
.78952 .5908 L
F
0 g
.78952 .5908 m
.79209 .5959 L
.78636 .59743 L
.7838 .59233 L
.78952 .5908 L
s
.224 .204 0 .15 k
.79529 .58952 m
.79784 .59463 L
.79209 .5959 L
.78952 .5908 L
.79529 .58952 L
F
0 g
.79529 .58952 m
.79784 .59463 L
.79209 .5959 L
.78952 .5908 L
.79529 .58952 L
s
.243 .215 0 .146 k
.80108 .58855 m
.80363 .59365 L
.79784 .59463 L
.79529 .58952 L
.80108 .58855 L
F
0 g
.80108 .58855 m
.80363 .59365 L
.79784 .59463 L
.79529 .58952 L
.80108 .58855 L
s
.266 .227 0 .142 k
.80694 .58791 m
.80948 .593 L
.80363 .59365 L
.80108 .58855 L
.80694 .58791 L
F
0 g
.80694 .58791 m
.80948 .593 L
.80363 .59365 L
.80108 .58855 L
.80694 .58791 L
s
.292 .242 0 .137 k
.81283 .58763 m
.81537 .5927 L
.80948 .593 L
.80694 .58791 L
.81283 .58763 L
F
0 g
.81283 .58763 m
.81537 .5927 L
.80948 .593 L
.80694 .58791 L
.81283 .58763 L
s
.319 .257 0 .133 k
.81877 .58772 m
.8213 .59275 L
.81537 .5927 L
.81283 .58763 L
.81877 .58772 L
F
0 g
.81877 .58772 m
.8213 .59275 L
.81537 .5927 L
.81283 .58763 L
.81877 .58772 L
s
.349 .274 0 .129 k
.82477 .5882 m
.82729 .59322 L
.8213 .59275 L
.81877 .58772 L
.82477 .5882 L
F
0 g
.82477 .5882 m
.82729 .59322 L
.8213 .59275 L
.81877 .58772 L
.82477 .5882 L
s
.382 .291 0 .126 k
.83083 .58911 m
.83334 .59408 L
.82729 .59322 L
.82477 .5882 L
.83083 .58911 L
F
0 g
.83083 .58911 m
.83334 .59408 L
.82729 .59322 L
.82477 .5882 L
.83083 .58911 L
s
.417 .309 0 .123 k
.83695 .59043 m
.83945 .59536 L
.83334 .59408 L
.83083 .58911 L
.83695 .59043 L
F
0 g
.83695 .59043 m
.83945 .59536 L
.83334 .59408 L
.83083 .58911 L
.83695 .59043 L
s
.453 .328 0 .122 k
.84313 .59218 m
.84563 .59706 L
.83945 .59536 L
.83695 .59043 L
.84313 .59218 L
F
0 g
.84313 .59218 m
.84563 .59706 L
.83945 .59536 L
.83695 .59043 L
.84313 .59218 L
s
.491 .347 0 .122 k
.8494 .59437 m
.85187 .5992 L
.84563 .59706 L
.84313 .59218 L
.8494 .59437 L
F
0 g
.8494 .59437 m
.85187 .5992 L
.84563 .59706 L
.84313 .59218 L
.8494 .59437 L
s
.531 .367 0 .123 k
.85572 .59699 m
.85819 .60175 L
.85187 .5992 L
.8494 .59437 L
.85572 .59699 L
F
0 g
.85572 .59699 m
.85819 .60175 L
.85187 .5992 L
.8494 .59437 L
.85572 .59699 L
s
.571 .387 0 .126 k
.86212 .60005 m
.86458 .60475 L
.85819 .60175 L
.85572 .59699 L
.86212 .60005 L
F
0 g
.86212 .60005 m
.86458 .60475 L
.85819 .60175 L
.85572 .59699 L
.86212 .60005 L
s
.611 .406 0 .132 k
.86859 .60355 m
.87104 .60817 L
.86458 .60475 L
.86212 .60005 L
.86859 .60355 L
F
0 g
.86859 .60355 m
.87104 .60817 L
.86458 .60475 L
.86212 .60005 L
.86859 .60355 L
s
.651 .425 0 .139 k
.87515 .60747 m
.87758 .612 L
.87104 .60817 L
.86859 .60355 L
.87515 .60747 L
F
0 g
.87515 .60747 m
.87758 .612 L
.87104 .60817 L
.86859 .60355 L
.87515 .60747 L
s
.69 .442 0 .148 k
.88178 .61179 m
.88419 .61622 L
.87758 .612 L
.87515 .60747 L
.88178 .61179 L
F
0 g
.88178 .61179 m
.88419 .61622 L
.87758 .612 L
.87515 .60747 L
.88178 .61179 L
s
.726 .458 0 .16 k
.88849 .6165 m
.89089 .62083 L
.88419 .61622 L
.88178 .61179 L
.88849 .6165 L
F
0 g
.88849 .6165 m
.89089 .62083 L
.88419 .61622 L
.88178 .61179 L
.88849 .6165 L
s
.761 .472 0 .173 k
.89528 .62158 m
.89766 .62581 L
.89089 .62083 L
.88849 .6165 L
.89528 .62158 L
F
0 g
.89528 .62158 m
.89766 .62581 L
.89089 .62083 L
.88849 .6165 L
.89528 .62158 L
s
.794 .485 0 .187 k
.90214 .627 m
.90452 .63111 L
.89766 .62581 L
.89528 .62158 L
.90214 .627 L
F
0 g
.90214 .627 m
.90452 .63111 L
.89766 .62581 L
.89528 .62158 L
.90214 .627 L
s
.797 .494 0 .203 k
.90909 .63272 m
.91143 .63672 L
.90452 .63111 L
.90214 .627 L
.90909 .63272 L
F
0 g
.90909 .63272 m
.91143 .63672 L
.90452 .63111 L
.90214 .627 L
.90909 .63272 L
s
.782 .503 0 .218 k
.9161 .63871 m
.91844 .64259 L
.91143 .63672 L
.90909 .63272 L
.9161 .63871 L
F
0 g
.9161 .63871 m
.91844 .64259 L
.91143 .63672 L
.90909 .63272 L
.9161 .63871 L
s
.768 .509 0 .232 k
.92319 .64492 m
.9255 .64866 L
.91844 .64259 L
.9161 .63871 L
.92319 .64492 L
F
0 g
.92319 .64492 m
.9255 .64866 L
.91844 .64259 L
.9161 .63871 L
.92319 .64492 L
s
.755 .512 0 .245 k
.93034 .65127 m
.93263 .65489 L
.9255 .64866 L
.92319 .64492 L
.93034 .65127 L
F
0 g
.93034 .65127 m
.93263 .65489 L
.9255 .64866 L
.92319 .64492 L
.93034 .65127 L
s
0 .508 .718 .282 k
.38066 .82951 m
.38377 .83237 L
.37909 .82605 L
.37599 .82311 L
.38066 .82951 L
F
0 g
.38066 .82951 m
.38377 .83237 L
.37909 .82605 L
.37599 .82311 L
.38066 .82951 L
s
0 .51 .715 .285 k
.38536 .83585 m
.38847 .83864 L
.38377 .83237 L
.38066 .82951 L
.38536 .83585 L
F
0 g
.38536 .83585 m
.38847 .83864 L
.38377 .83237 L
.38066 .82951 L
.38536 .83585 L
s
0 .514 .707 .293 k
.39011 .84206 m
.39322 .84478 L
.38847 .83864 L
.38536 .83585 L
.39011 .84206 L
F
0 g
.39011 .84206 m
.39322 .84478 L
.38847 .83864 L
.38536 .83585 L
.39011 .84206 L
s
0 .519 .693 .307 k
.39489 .84809 m
.398 .85074 L
.39322 .84478 L
.39011 .84206 L
.39489 .84809 L
F
0 g
.39489 .84809 m
.398 .85074 L
.39322 .84478 L
.39011 .84206 L
.39489 .84809 L
s
0 .525 .674 .326 k
.39971 .85389 m
.40282 .85647 L
.398 .85074 L
.39489 .84809 L
.39971 .85389 L
F
0 g
.39971 .85389 m
.40282 .85647 L
.398 .85074 L
.39489 .84809 L
.39971 .85389 L
s
0 .531 .648 .352 k
.40458 .85943 m
.40769 .86195 L
.40282 .85647 L
.39971 .85389 L
.40458 .85943 L
F
0 g
.40458 .85943 m
.40769 .86195 L
.40282 .85647 L
.39971 .85389 L
.40458 .85943 L
s
0 .537 .615 .385 k
.40948 .86465 m
.4126 .86711 L
.40769 .86195 L
.40458 .85943 L
.40948 .86465 L
F
0 g
.40948 .86465 m
.4126 .86711 L
.40769 .86195 L
.40458 .85943 L
.40948 .86465 L
s
0 .544 .575 .425 k
.41443 .86953 m
.41754 .87192 L
.4126 .86711 L
.40948 .86465 L
.41443 .86953 L
F
0 g
.41443 .86953 m
.41754 .87192 L
.4126 .86711 L
.40948 .86465 L
.41443 .86953 L
s
0 .525 .525 .475 k
.41942 .87404 m
.42253 .87638 L
.41754 .87192 L
.41443 .86953 L
.41942 .87404 L
F
0 g
.41942 .87404 m
.42253 .87638 L
.41754 .87192 L
.41443 .86953 L
.41942 .87404 L
s
0 .465 .465 .535 k
.42444 .87816 m
.42757 .88044 L
.42253 .87638 L
.41942 .87404 L
.42444 .87816 L
F
0 g
.42444 .87816 m
.42757 .88044 L
.42253 .87638 L
.41942 .87404 L
.42444 .87816 L
s
.588 .43 0 .412 k
.42952 .88186 m
.43264 .8841 L
.42757 .88044 L
.42444 .87816 L
.42952 .88186 L
F
0 g
.42952 .88186 m
.43264 .8841 L
.42757 .88044 L
.42444 .87816 L
.42952 .88186 L
s
.66 .424 0 .34 k
.43463 .88513 m
.43774 .88733 L
.43264 .8841 L
.42952 .88186 L
.43463 .88513 L
F
0 g
.43463 .88513 m
.43774 .88733 L
.43264 .8841 L
.42952 .88186 L
.43463 .88513 L
s
.731 .413 0 .269 k
.43977 .88797 m
.44288 .89012 L
.43774 .88733 L
.43463 .88513 L
.43977 .88797 L
F
0 g
.43977 .88797 m
.44288 .89012 L
.43774 .88733 L
.43463 .88513 L
.43977 .88797 L
s
.799 .397 0 .201 k
.44495 .89036 m
.44806 .89247 L
.44288 .89012 L
.43977 .88797 L
.44495 .89036 L
F
0 g
.44495 .89036 m
.44806 .89247 L
.44288 .89012 L
.43977 .88797 L
.44495 .89036 L
s
.86 .376 0 .14 k
.45016 .8923 m
.45327 .89439 L
.44806 .89247 L
.44495 .89036 L
.45016 .8923 L
F
0 g
.45016 .8923 m
.45327 .89439 L
.44806 .89247 L
.44495 .89036 L
.45016 .8923 L
s
.814 .352 0 .09 k
.45541 .89379 m
.45851 .89585 L
.45327 .89439 L
.45016 .8923 L
.45541 .89379 L
F
0 g
.45541 .89379 m
.45851 .89585 L
.45327 .89439 L
.45016 .8923 L
.45541 .89379 L
s
.751 .323 0 .053 k
.46068 .89485 m
.46378 .89689 L
.45851 .89585 L
.45541 .89379 L
.46068 .89485 L
F
0 g
.46068 .89485 m
.46378 .89689 L
.45851 .89585 L
.45541 .89379 L
.46068 .89485 L
s
.686 .295 0 .027 k
.46599 .89548 m
.46908 .89749 L
.46378 .89689 L
.46068 .89485 L
.46599 .89548 L
F
0 g
.46599 .89548 m
.46908 .89749 L
.46378 .89689 L
.46068 .89485 L
.46599 .89548 L
s
.62 .266 0 .012 k
.47131 .89569 m
.4744 .89769 L
.46908 .89749 L
.46599 .89548 L
.47131 .89569 L
F
0 g
.47131 .89569 m
.4744 .89769 L
.46908 .89749 L
.46599 .89548 L
.47131 .89569 L
s
.559 .239 0 .005 k
.47666 .89551 m
.47974 .8975 L
.4744 .89769 L
.47131 .89569 L
.47666 .89551 L
F
0 g
.47666 .89551 m
.47974 .8975 L
.4744 .89769 L
.47131 .89569 L
.47666 .89551 L
s
.503 .215 0 .004 k
.48203 .89496 m
.4851 .89696 L
.47974 .8975 L
.47666 .89551 L
.48203 .89496 L
F
0 g
.48203 .89496 m
.4851 .89696 L
.47974 .8975 L
.47666 .89551 L
.48203 .89496 L
s
.453 .194 0 .007 k
.48743 .89407 m
.49048 .89607 L
.4851 .89696 L
.48203 .89496 L
.48743 .89407 L
F
0 g
.48743 .89407 m
.49048 .89607 L
.4851 .89696 L
.48203 .89496 L
.48743 .89407 L
s
.411 .176 0 .012 k
.49284 .89291 m
.49589 .89489 L
.49048 .89607 L
.48743 .89407 L
.49284 .89291 L
F
0 g
.49284 .89291 m
.49589 .89489 L
.49048 .89607 L
.48743 .89407 L
.49284 .89291 L
s
.379 .162 0 .017 k
.49826 .89148 m
.50129 .89348 L
.49589 .89489 L
.49284 .89291 L
.49826 .89148 L
F
0 g
.49826 .89148 m
.50129 .89348 L
.49589 .89489 L
.49284 .89291 L
.49826 .89148 L
s
.357 .153 0 .021 k
.5037 .88989 m
.50673 .8919 L
.50129 .89348 L
.49826 .89148 L
.5037 .88989 L
F
0 g
.5037 .88989 m
.50673 .8919 L
.50129 .89348 L
.49826 .89148 L
.5037 .88989 L
s
.342 .147 0 .024 k
.50914 .88818 m
.51217 .89019 L
.50673 .8919 L
.5037 .88989 L
.50914 .88818 L
F
0 g
.50914 .88818 m
.51217 .89019 L
.50673 .8919 L
.5037 .88989 L
.50914 .88818 L
s
.317 .136 0 .03 k
.5146 .88627 m
.51762 .88828 L
.51217 .89019 L
.50914 .88818 L
.5146 .88627 L
F
0 g
.5146 .88627 m
.51762 .88828 L
.51217 .89019 L
.50914 .88818 L
.5146 .88627 L
s
.284 .122 0 .039 k
.52009 .88407 m
.52309 .88609 L
.51762 .88828 L
.5146 .88627 L
.52009 .88407 L
F
0 g
.52009 .88407 m
.52309 .88609 L
.51762 .88828 L
.5146 .88627 L
.52009 .88407 L
s
.25 .108 0 .049 k
.52557 .88155 m
.52856 .88359 L
.52309 .88609 L
.52009 .88407 L
.52557 .88155 L
F
0 g
.52557 .88155 m
.52856 .88359 L
.52309 .88609 L
.52009 .88407 L
.52557 .88155 L
s
.213 .092 0 .062 k
.53107 .87868 m
.53405 .88074 L
.52856 .88359 L
.52557 .88155 L
.53107 .87868 L
F
0 g
.53107 .87868 m
.53405 .88074 L
.52856 .88359 L
.52557 .88155 L
.53107 .87868 L
s
.177 .078 0 .075 k
.53657 .87542 m
.53955 .87751 L
.53405 .88074 L
.53107 .87868 L
.53657 .87542 L
F
0 g
.53657 .87542 m
.53955 .87751 L
.53405 .88074 L
.53107 .87868 L
.53657 .87542 L
s
.141 .063 0 .09 k
.54208 .87175 m
.54503 .87386 L
.53955 .87751 L
.53657 .87542 L
.54208 .87175 L
F
0 g
.54208 .87175 m
.54503 .87386 L
.53955 .87751 L
.53657 .87542 L
.54208 .87175 L
s
.107 .049 0 .105 k
.54759 .86765 m
.55054 .86979 L
.54503 .87386 L
.54208 .87175 L
.54759 .86765 L
F
0 g
.54759 .86765 m
.55054 .86979 L
.54503 .87386 L
.54208 .87175 L
.54759 .86765 L
s
.075 .036 0 .12 k
.5531 .86311 m
.55604 .86528 L
.55054 .86979 L
.54759 .86765 L
.5531 .86311 L
F
0 g
.5531 .86311 m
.55604 .86528 L
.55054 .86979 L
.54759 .86765 L
.5531 .86311 L
s
.045 .024 0 .135 k
.55862 .8581 m
.56155 .86032 L
.55604 .86528 L
.5531 .86311 L
.55862 .8581 L
F
0 g
.55862 .8581 m
.56155 .86032 L
.55604 .86528 L
.5531 .86311 L
.55862 .8581 L
s
.017 .012 0 .15 k
.56413 .85263 m
.56705 .8549 L
.56155 .86032 L
.55862 .8581 L
.56413 .85263 L
F
0 g
.56413 .85263 m
.56705 .8549 L
.56155 .86032 L
.55862 .8581 L
.56413 .85263 L
s
0 .011 .008 .156 k
.56964 .84671 m
.57254 .84903 L
.56705 .8549 L
.56413 .85263 L
.56964 .84671 L
F
0 g
.56964 .84671 m
.57254 .84903 L
.56705 .8549 L
.56413 .85263 L
.56964 .84671 L
s
0 .024 .03 .147 k
.57514 .84032 m
.57803 .84269 L
.57254 .84903 L
.56964 .84671 L
.57514 .84032 L
F
0 g
.57514 .84032 m
.57803 .84269 L
.57254 .84903 L
.56964 .84671 L
.57514 .84032 L
s
0 .036 .05 .139 k
.58064 .83348 m
.58352 .83591 L
.57803 .84269 L
.57514 .84032 L
.58064 .83348 L
F
0 g
.58064 .83348 m
.58352 .83591 L
.57803 .84269 L
.57514 .84032 L
.58064 .83348 L
s
0 .048 .069 .132 k
.58612 .82619 m
.58899 .82868 L
.58352 .83591 L
.58064 .83348 L
.58612 .82619 L
F
0 g
.58612 .82619 m
.58899 .82868 L
.58352 .83591 L
.58064 .83348 L
.58612 .82619 L
s
0 .058 .085 .126 k
.59159 .81848 m
.59444 .82104 L
.58899 .82868 L
.58612 .82619 L
.59159 .81848 L
F
0 g
.59159 .81848 m
.59444 .82104 L
.58899 .82868 L
.58612 .82619 L
.59159 .81848 L
s
0 .067 .099 .122 k
.59705 .81037 m
.59989 .813 L
.59444 .82104 L
.59159 .81848 L
.59705 .81037 L
F
0 g
.59705 .81037 m
.59989 .813 L
.59444 .82104 L
.59159 .81848 L
.59705 .81037 L
s
0 .075 .112 .118 k
.60249 .80187 m
.60532 .80458 L
.59989 .813 L
.59705 .81037 L
.60249 .80187 L
F
0 g
.60249 .80187 m
.60532 .80458 L
.59989 .813 L
.59705 .81037 L
.60249 .80187 L
s
0 .082 .122 .115 k
.60791 .79302 m
.61073 .79581 L
.60532 .80458 L
.60249 .80187 L
.60791 .79302 L
F
0 g
.60791 .79302 m
.61073 .79581 L
.60532 .80458 L
.60249 .80187 L
.60791 .79302 L
s
0 .089 .132 .112 k
.61332 .78387 m
.61612 .78674 L
.61073 .79581 L
.60791 .79302 L
.61332 .78387 L
F
0 g
.61332 .78387 m
.61612 .78674 L
.61073 .79581 L
.60791 .79302 L
.61332 .78387 L
s
0 .094 .139 .111 k
.61871 .77444 m
.6215 .77739 L
.61612 .78674 L
.61332 .78387 L
.61871 .77444 L
F
0 g
.61871 .77444 m
.6215 .77739 L
.61612 .78674 L
.61332 .78387 L
.61871 .77444 L
s
0 .098 .145 .11 k
.62407 .76478 m
.62685 .76783 L
.6215 .77739 L
.61871 .77444 L
.62407 .76478 L
F
0 g
.62407 .76478 m
.62685 .76783 L
.6215 .77739 L
.61871 .77444 L
.62407 .76478 L
s
0 .103 .15 .109 k
.62943 .75495 m
.63219 .75808 L
.62685 .76783 L
.62407 .76478 L
.62943 .75495 L
F
0 g
.62943 .75495 m
.63219 .75808 L
.62685 .76783 L
.62407 .76478 L
.62943 .75495 L
s
0 .105 .152 .11 k
.63476 .745 m
.6375 .74822 L
.63219 .75808 L
.62943 .75495 L
.63476 .745 L
F
0 g
.63476 .745 m
.6375 .74822 L
.63219 .75808 L
.62943 .75495 L
.63476 .745 L
s
0 .107 .152 .111 k
.64007 .73503 m
.64281 .73833 L
.6375 .74822 L
.63476 .745 L
.64007 .73503 L
F
0 g
.64007 .73503 m
.64281 .73833 L
.6375 .74822 L
.63476 .745 L
.64007 .73503 L
s
0 .107 .15 .113 k
.64538 .72513 m
.64811 .72852 L
.64281 .73833 L
.64007 .73503 L
.64538 .72513 L
F
0 g
.64538 .72513 m
.64811 .72852 L
.64281 .73833 L
.64007 .73503 L
.64538 .72513 L
s
0 .107 .145 .116 k
.65067 .7154 m
.65339 .71887 L
.64811 .72852 L
.64538 .72513 L
.65067 .7154 L
F
0 g
.65067 .7154 m
.65339 .71887 L
.64811 .72852 L
.64538 .72513 L
.65067 .7154 L
s
0 .105 .139 .12 k
.65596 .70589 m
.65867 .70945 L
.65339 .71887 L
.65067 .7154 L
.65596 .70589 L
F
0 g
.65596 .70589 m
.65867 .70945 L
.65339 .71887 L
.65067 .7154 L
.65596 .70589 L
s
0 .103 .131 .124 k
.66125 .69665 m
.66394 .70028 L
.65867 .70945 L
.65596 .70589 L
.66125 .69665 L
F
0 g
.66125 .69665 m
.66394 .70028 L
.65867 .70945 L
.65596 .70589 L
.66125 .69665 L
s
0 .1 .122 .129 k
.66652 .6877 m
.66922 .69141 L
.66394 .70028 L
.66125 .69665 L
.66652 .6877 L
F
0 g
.66652 .6877 m
.66922 .69141 L
.66394 .70028 L
.66125 .69665 L
.66652 .6877 L
s
0 .097 .112 .135 k
.67181 .67909 m
.67449 .68287 L
.66922 .69141 L
.66652 .6877 L
.67181 .67909 L
F
0 g
.67181 .67909 m
.67449 .68287 L
.66922 .69141 L
.66652 .6877 L
.67181 .67909 L
s
0 .093 .101 .141 k
.67711 .67085 m
.67977 .67469 L
.67449 .68287 L
.67181 .67909 L
.67711 .67085 L
F
0 g
.67711 .67085 m
.67977 .67469 L
.67449 .68287 L
.67181 .67909 L
.67711 .67085 L
s
0 .088 .088 .148 k
.6824 .66299 m
.68506 .6669 L
.67977 .67469 L
.67711 .67085 L
.6824 .66299 L
F
0 g
.6824 .66299 m
.68506 .6669 L
.67977 .67469 L
.67711 .67085 L
.6824 .66299 L
s
0 .084 .075 .155 k
.68771 .65552 m
.69035 .65949 L
.68506 .6669 L
.6824 .66299 L
.68771 .65552 L
F
0 g
.68771 .65552 m
.69035 .65949 L
.68506 .6669 L
.6824 .66299 L
.68771 .65552 L
s
0 .078 .059 .164 k
.69302 .64847 m
.69567 .6525 L
.69035 .65949 L
.68771 .65552 L
.69302 .64847 L
F
0 g
.69302 .64847 m
.69567 .6525 L
.69035 .65949 L
.68771 .65552 L
.69302 .64847 L
s
0 .072 .043 .173 k
.69837 .64184 m
.70099 .64593 L
.69567 .6525 L
.69302 .64847 L
.69837 .64184 L
F
0 g
.69837 .64184 m
.70099 .64593 L
.69567 .6525 L
.69302 .64847 L
.69837 .64184 L
s
0 .065 .026 .183 k
.70372 .63564 m
.70634 .63977 L
.70099 .64593 L
.69837 .64184 L
.70372 .63564 L
F
0 g
.70372 .63564 m
.70634 .63977 L
.70099 .64593 L
.69837 .64184 L
.70372 .63564 L
s
0 .058 .008 .194 k
.70909 .62987 m
.7117 .63405 L
.70634 .63977 L
.70372 .63564 L
.70909 .62987 L
F
0 g
.70909 .62987 m
.7117 .63405 L
.70634 .63977 L
.70372 .63564 L
.70909 .62987 L
s
.011 .062 0 .194 k
.71448 .62452 m
.71708 .62873 L
.7117 .63405 L
.70909 .62987 L
.71448 .62452 L
F
0 g
.71448 .62452 m
.71708 .62873 L
.7117 .63405 L
.70909 .62987 L
.71448 .62452 L
s
.03 .073 0 .187 k
.71989 .6196 m
.7225 .62384 L
.71708 .62873 L
.71448 .62452 L
.71989 .6196 L
F
0 g
.71989 .6196 m
.7225 .62384 L
.71708 .62873 L
.71448 .62452 L
.71989 .6196 L
s
.051 .086 0 .179 k
.72534 .61509 m
.72793 .61936 L
.7225 .62384 L
.71989 .6196 L
.72534 .61509 L
F
0 g
.72534 .61509 m
.72793 .61936 L
.7225 .62384 L
.71989 .6196 L
.72534 .61509 L
s
.072 .098 0 .172 k
.73081 .61098 m
.7334 .61528 L
.72793 .61936 L
.72534 .61509 L
.73081 .61098 L
F
0 g
.73081 .61098 m
.7334 .61528 L
.72793 .61936 L
.72534 .61509 L
.73081 .61098 L
s
.092 .11 0 .165 k
.7363 .60725 m
.73888 .61157 L
.7334 .61528 L
.73081 .61098 L
.7363 .60725 L
F
0 g
.7363 .60725 m
.73888 .61157 L
.7334 .61528 L
.73081 .61098 L
.7363 .60725 L
s
.114 .123 0 .158 k
.74183 .60388 m
.74439 .60823 L
.73888 .61157 L
.7363 .60725 L
.74183 .60388 L
F
0 g
.74183 .60388 m
.74439 .60823 L
.73888 .61157 L
.7363 .60725 L
.74183 .60388 L
s
.134 .134 0 .152 k
.74738 .60086 m
.74994 .60523 L
.74439 .60823 L
.74183 .60388 L
.74738 .60086 L
F
0 g
.74738 .60086 m
.74994 .60523 L
.74439 .60823 L
.74183 .60388 L
.74738 .60086 L
s
.154 .146 0 .146 k
.75297 .59816 m
.75553 .60254 L
.74994 .60523 L
.74738 .60086 L
.75297 .59816 L
F
0 g
.75297 .59816 m
.75553 .60254 L
.74994 .60523 L
.74738 .60086 L
.75297 .59816 L
s
.172 .156 0 .141 k
.75858 .59573 m
.76113 .60012 L
.75553 .60254 L
.75297 .59816 L
.75858 .59573 L
F
0 g
.75858 .59573 m
.76113 .60012 L
.75553 .60254 L
.75297 .59816 L
.75858 .59573 L
s
.188 .165 0 .137 k
.76422 .59354 m
.76676 .59796 L
.76113 .60012 L
.75858 .59573 L
.76422 .59354 L
F
0 g
.76422 .59354 m
.76676 .59796 L
.76113 .60012 L
.75858 .59573 L
.76422 .59354 L
s
.2 .172 0 .134 k
.76987 .59155 m
.77241 .59596 L
.76676 .59796 L
.76422 .59354 L
.76987 .59155 L
F
0 g
.76987 .59155 m
.77241 .59596 L
.76676 .59796 L
.76422 .59354 L
.76987 .59155 L
s
.208 .177 0 .132 k
.77556 .58965 m
.77809 .59408 L
.77241 .59596 L
.76987 .59155 L
.77556 .58965 L
F
0 g
.77556 .58965 m
.77809 .59408 L
.77241 .59596 L
.76987 .59155 L
.77556 .58965 L
s
.218 .183 0 .129 k
.78126 .5879 m
.7838 .59233 L
.77809 .59408 L
.77556 .58965 L
.78126 .5879 L
F
0 g
.78126 .5879 m
.7838 .59233 L
.77809 .59408 L
.77556 .58965 L
.78126 .5879 L
s
.233 .191 0 .126 k
.787 .58635 m
.78952 .5908 L
.7838 .59233 L
.78126 .5879 L
.787 .58635 L
F
0 g
.787 .58635 m
.78952 .5908 L
.7838 .59233 L
.78126 .5879 L
.787 .58635 L
s
.252 .202 0 .122 k
.79277 .58509 m
.79529 .58952 L
.78952 .5908 L
.787 .58635 L
.79277 .58509 L
F
0 g
.79277 .58509 m
.79529 .58952 L
.78952 .5908 L
.787 .58635 L
.79277 .58509 L
s
.276 .215 0 .117 k
.79859 .58412 m
.80108 .58855 L
.79529 .58952 L
.79277 .58509 L
.79859 .58412 L
F
0 g
.79859 .58412 m
.80108 .58855 L
.79529 .58952 L
.79277 .58509 L
.79859 .58412 L
s
.302 .229 0 .112 k
.80444 .58347 m
.80694 .58791 L
.80108 .58855 L
.79859 .58412 L
.80444 .58347 L
F
0 g
.80444 .58347 m
.80694 .58791 L
.80108 .58855 L
.79859 .58412 L
.80444 .58347 L
s
.33 .244 0 .108 k
.81034 .5832 m
.81283 .58763 L
.80694 .58791 L
.80444 .58347 L
.81034 .5832 L
F
0 g
.81034 .5832 m
.81283 .58763 L
.80694 .58791 L
.80444 .58347 L
.81034 .5832 L
s
.362 .261 0 .104 k
.8163 .5833 m
.81877 .58772 L
.81283 .58763 L
.81034 .5832 L
.8163 .5833 L
F
0 g
.8163 .5833 m
.81877 .58772 L
.81283 .58763 L
.81034 .5832 L
.8163 .5833 L
s
.395 .279 0 .101 k
.8223 .58381 m
.82477 .5882 L
.81877 .58772 L
.8163 .5833 L
.8223 .58381 L
F
0 g
.8223 .58381 m
.82477 .5882 L
.81877 .58772 L
.8163 .5833 L
.8223 .58381 L
s
.432 .3 0 .098 k
.82837 .58472 m
.83083 .58911 L
.82477 .5882 L
.8223 .58381 L
.82837 .58472 L
F
0 g
.82837 .58472 m
.83083 .58911 L
.82477 .5882 L
.8223 .58381 L
.82837 .58472 L
s
.469 .319 0 .098 k
.8345 .58606 m
.83695 .59043 L
.83083 .58911 L
.82837 .58472 L
.8345 .58606 L
F
0 g
.8345 .58606 m
.83695 .59043 L
.83083 .58911 L
.82837 .58472 L
.8345 .58606 L
s
.51 .34 0 .098 k
.8407 .58784 m
.84313 .59218 L
.83695 .59043 L
.8345 .58606 L
.8407 .58784 L
F
0 g
.8407 .58784 m
.84313 .59218 L
.83695 .59043 L
.8345 .58606 L
.8407 .58784 L
s
.55 .361 0 .101 k
.84696 .59006 m
.8494 .59437 L
.84313 .59218 L
.8407 .58784 L
.84696 .59006 L
F
0 g
.84696 .59006 m
.8494 .59437 L
.84313 .59218 L
.8407 .58784 L
.84696 .59006 L
s
.59 .381 0 .106 k
.85329 .59272 m
.85572 .59699 L
.8494 .59437 L
.84696 .59006 L
.85329 .59272 L
F
0 g
.85329 .59272 m
.85572 .59699 L
.8494 .59437 L
.84696 .59006 L
.85329 .59272 L
s
.63 .401 0 .114 k
.8597 .59583 m
.86212 .60005 L
.85572 .59699 L
.85329 .59272 L
.8597 .59583 L
F
0 g
.8597 .59583 m
.86212 .60005 L
.85572 .59699 L
.85329 .59272 L
.8597 .59583 L
s
.669 .42 0 .123 k
.86618 .59937 m
.86859 .60355 L
.86212 .60005 L
.8597 .59583 L
.86618 .59937 L
F
0 g
.86618 .59937 m
.86859 .60355 L
.86212 .60005 L
.8597 .59583 L
.86618 .59937 L
s
.706 .438 0 .135 k
.87275 .60333 m
.87515 .60747 L
.86859 .60355 L
.86618 .59937 L
.87275 .60333 L
F
0 g
.87275 .60333 m
.87515 .60747 L
.86859 .60355 L
.86618 .59937 L
.87275 .60333 L
s
.741 .454 0 .149 k
.87939 .6077 m
.88178 .61179 L
.87515 .60747 L
.87275 .60333 L
.87939 .6077 L
F
0 g
.87939 .6077 m
.88178 .61179 L
.87515 .60747 L
.87275 .60333 L
.87939 .6077 L
s
.774 .469 0 .164 k
.88611 .61247 m
.88849 .6165 L
.88178 .61179 L
.87939 .6077 L
.88611 .61247 L
F
0 g
.88611 .61247 m
.88849 .6165 L
.88178 .61179 L
.87939 .6077 L
.88611 .61247 L
s
.802 .481 0 .181 k
.89291 .61761 m
.89528 .62158 L
.88849 .6165 L
.88611 .61247 L
.89291 .61761 L
F
0 g
.89291 .61761 m
.89528 .62158 L
.88849 .6165 L
.88611 .61247 L
.89291 .61761 L
s
.803 .492 0 .197 k
.89979 .62309 m
.90214 .627 L
.89528 .62158 L
.89291 .61761 L
.89979 .62309 L
F
0 g
.89979 .62309 m
.90214 .627 L
.89528 .62158 L
.89291 .61761 L
.89979 .62309 L
s
.786 .5 0 .214 k
.90675 .62889 m
.90909 .63272 L
.90214 .627 L
.89979 .62309 L
.90675 .62889 L
F
0 g
.90675 .62889 m
.90909 .63272 L
.90214 .627 L
.89979 .62309 L
.90675 .62889 L
s
.771 .507 0 .229 k
.91378 .63494 m
.9161 .63871 L
.90909 .63272 L
.90675 .62889 L
.91378 .63494 L
F
0 g
.91378 .63494 m
.9161 .63871 L
.90909 .63272 L
.90675 .62889 L
.91378 .63494 L
s
.758 .512 0 .242 k
.92088 .64121 m
.92319 .64492 L
.9161 .63871 L
.91378 .63494 L
.92088 .64121 L
F
0 g
.92088 .64121 m
.92319 .64492 L
.9161 .63871 L
.91378 .63494 L
.92088 .64121 L
s
.748 .515 0 .252 k
.92804 .64764 m
.93034 .65127 L
.92319 .64492 L
.92088 .64121 L
.92804 .64764 L
F
0 g
.92804 .64764 m
.93034 .65127 L
.92319 .64492 L
.92088 .64121 L
.92804 .64764 L
s
0 .507 .72 .28 k
.37755 .82658 m
.38066 .82951 L
.37599 .82311 L
.37289 .82015 L
.37755 .82658 L
F
0 g
.37755 .82658 m
.38066 .82951 L
.37599 .82311 L
.37289 .82015 L
.37755 .82658 L
s
0 .508 .713 .287 k
.38225 .83295 m
.38536 .83585 L
.38066 .82951 L
.37755 .82658 L
.38225 .83295 L
F
0 g
.38225 .83295 m
.38536 .83585 L
.38066 .82951 L
.37755 .82658 L
.38225 .83295 L
s
0 .512 .701 .299 k
.38699 .8392 m
.39011 .84206 L
.38536 .83585 L
.38225 .83295 L
.38699 .8392 L
F
0 g
.38699 .8392 m
.39011 .84206 L
.38536 .83585 L
.38225 .83295 L
.38699 .8392 L
s
0 .516 .682 .318 k
.39177 .84526 m
.39489 .84809 L
.39011 .84206 L
.38699 .8392 L
.39177 .84526 L
F
0 g
.39177 .84526 m
.39489 .84809 L
.39011 .84206 L
.38699 .8392 L
.39177 .84526 L
s
0 .521 .657 .343 k
.39659 .85109 m
.39971 .85389 L
.39489 .84809 L
.39177 .84526 L
.39659 .85109 L
F
0 g
.39659 .85109 m
.39971 .85389 L
.39489 .84809 L
.39177 .84526 L
.39659 .85109 L
s
0 .525 .624 .376 k
.40145 .85665 m
.40458 .85943 L
.39971 .85389 L
.39659 .85109 L
.40145 .85665 L
F
0 g
.40145 .85665 m
.40458 .85943 L
.39971 .85389 L
.39659 .85109 L
.40145 .85665 L
s
0 .53 .584 .416 k
.40636 .8619 m
.40948 .86465 L
.40458 .85943 L
.40145 .85665 L
.40636 .8619 L
F
0 g
.40636 .8619 m
.40948 .86465 L
.40458 .85943 L
.40145 .85665 L
.40636 .8619 L
s
0 .532 .533 .467 k
.41131 .86679 m
.41443 .86953 L
.40948 .86465 L
.40636 .8619 L
.41131 .86679 L
F
0 g
.41131 .86679 m
.41443 .86953 L
.40948 .86465 L
.40636 .8619 L
.41131 .86679 L
s
0 .472 .472 .528 k
.4163 .87133 m
.41942 .87404 L
.41443 .86953 L
.41131 .86679 L
.4163 .87133 L
F
0 g
.4163 .87133 m
.41942 .87404 L
.41443 .86953 L
.41131 .86679 L
.4163 .87133 L
s
.592 .462 0 .408 k
.42133 .87547 m
.42444 .87816 L
.41942 .87404 L
.4163 .87133 L
.42133 .87547 L
F
0 g
.42133 .87547 m
.42444 .87816 L
.41942 .87404 L
.4163 .87133 L
.42133 .87547 L
s
.664 .458 0 .336 k
.4264 .87919 m
.42952 .88186 L
.42444 .87816 L
.42133 .87547 L
.4264 .87919 L
F
0 g
.4264 .87919 m
.42952 .88186 L
.42444 .87816 L
.42133 .87547 L
.4264 .87919 L
s
.735 .449 0 .265 k
.43151 .88249 m
.43463 .88513 L
.42952 .88186 L
.4264 .87919 L
.43151 .88249 L
F
0 g
.43151 .88249 m
.43463 .88513 L
.42952 .88186 L
.4264 .87919 L
.43151 .88249 L
s
.802 .435 0 .198 k
.43666 .88533 m
.43977 .88797 L
.43463 .88513 L
.43151 .88249 L
.43666 .88533 L
F
0 g
.43666 .88533 m
.43977 .88797 L
.43463 .88513 L
.43151 .88249 L
.43666 .88533 L
s
.859 .414 0 .141 k
.44184 .88773 m
.44495 .89036 L
.43977 .88797 L
.43666 .88533 L
.44184 .88773 L
F
0 g
.44184 .88773 m
.44495 .89036 L
.43977 .88797 L
.43666 .88533 L
.44184 .88773 L
s
.812 .389 0 .094 k
.44706 .88968 m
.45016 .8923 L
.44495 .89036 L
.44184 .88773 L
.44706 .88968 L
F
0 g
.44706 .88968 m
.45016 .8923 L
.44495 .89036 L
.44184 .88773 L
.44706 .88968 L
s
.748 .362 0 .059 k
.45231 .89118 m
.45541 .89379 L
.45016 .8923 L
.44706 .88968 L
.45231 .89118 L
F
0 g
.45231 .89118 m
.45541 .89379 L
.45016 .8923 L
.44706 .88968 L
.45231 .89118 L
s
.68 .331 0 .037 k
.45759 .89224 m
.46068 .89485 L
.45541 .89379 L
.45231 .89118 L
.45759 .89224 L
F
0 g
.45759 .89224 m
.46068 .89485 L
.45541 .89379 L
.45231 .89118 L
.45759 .89224 L
s
.614 .302 0 .024 k
.4629 .89287 m
.46599 .89548 L
.46068 .89485 L
.45759 .89224 L
.4629 .89287 L
F
0 g
.4629 .89287 m
.46599 .89548 L
.46068 .89485 L
.45759 .89224 L
.4629 .89287 L
s
.551 .274 0 .019 k
.46823 .89309 m
.47131 .89569 L
.46599 .89548 L
.4629 .89287 L
.46823 .89309 L
F
0 g
.46823 .89309 m
.47131 .89569 L
.46599 .89548 L
.4629 .89287 L
.46823 .89309 L
s
.493 .248 0 .02 k
.47358 .89291 m
.47666 .89551 L
.47131 .89569 L
.46823 .89309 L
.47358 .89291 L
F
0 g
.47358 .89291 m
.47666 .89551 L
.47131 .89569 L
.46823 .89309 L
.47358 .89291 L
s
.442 .225 0 .024 k
.47896 .89236 m
.48203 .89496 L
.47666 .89551 L
.47358 .89291 L
.47896 .89236 L
F
0 g
.47896 .89236 m
.48203 .89496 L
.47666 .89551 L
.47358 .89291 L
.47896 .89236 L
s
.398 .205 0 .03 k
.48436 .89148 m
.48743 .89407 L
.48203 .89496 L
.47896 .89236 L
.48436 .89148 L
F
0 g
.48436 .89148 m
.48743 .89407 L
.48203 .89496 L
.47896 .89236 L
.48436 .89148 L
s
.361 .188 0 .037 k
.48978 .89029 m
.49284 .89291 L
.48743 .89407 L
.48436 .89148 L
.48978 .89029 L
F
0 g
.48978 .89029 m
.49284 .89291 L
.48743 .89407 L
.48436 .89148 L
.48978 .89029 L
s
.333 .175 0 .043 k
.49521 .88887 m
.49826 .89148 L
.49284 .89291 L
.48978 .89029 L
.49521 .88887 L
F
0 g
.49521 .88887 m
.49826 .89148 L
.49284 .89291 L
.48978 .89029 L
.49521 .88887 L
s
.313 .166 0 .048 k
.50066 .88727 m
.5037 .88989 L
.49826 .89148 L
.49521 .88887 L
.50066 .88727 L
F
0 g
.50066 .88727 m
.5037 .88989 L
.49826 .89148 L
.49521 .88887 L
.50066 .88727 L
s
.301 .161 0 .051 k
.50612 .88556 m
.50914 .88818 L
.5037 .88989 L
.50066 .88727 L
.50612 .88556 L
F
0 g
.50612 .88556 m
.50914 .88818 L
.5037 .88989 L
.50066 .88727 L
.50612 .88556 L
s
.278 .151 0 .057 k
.51158 .88363 m
.5146 .88627 L
.50914 .88818 L
.50612 .88556 L
.51158 .88363 L
F
0 g
.51158 .88363 m
.5146 .88627 L
.50914 .88818 L
.50612 .88556 L
.51158 .88363 L
s
.251 .138 0 .065 k
.51707 .88143 m
.52009 .88407 L
.5146 .88627 L
.51158 .88363 L
.51707 .88143 L
F
0 g
.51707 .88143 m
.52009 .88407 L
.5146 .88627 L
.51158 .88363 L
.51707 .88143 L
s
.22 .124 0 .075 k
.52256 .8789 m
.52557 .88155 L
.52009 .88407 L
.51707 .88143 L
.52256 .8789 L
F
0 g
.52256 .8789 m
.52557 .88155 L
.52009 .88407 L
.51707 .88143 L
.52256 .8789 L
s
.189 .11 0 .086 k
.52807 .87601 m
.53107 .87868 L
.52557 .88155 L
.52256 .8789 L
.52807 .87601 L
F
0 g
.52807 .87601 m
.53107 .87868 L
.52557 .88155 L
.52256 .8789 L
.52807 .87601 L
s
.156 .094 0 .099 k
.53358 .87274 m
.53657 .87542 L
.53107 .87868 L
.52807 .87601 L
.53358 .87274 L
F
0 g
.53358 .87274 m
.53657 .87542 L
.53107 .87868 L
.52807 .87601 L
.53358 .87274 L
s
.126 .081 0 .111 k
.5391 .86905 m
.54208 .87175 L
.53657 .87542 L
.53358 .87274 L
.5391 .86905 L
F
0 g
.5391 .86905 m
.54208 .87175 L
.53657 .87542 L
.53358 .87274 L
.5391 .86905 L
s
.096 .067 0 .124 k
.54463 .86494 m
.54759 .86765 L
.54208 .87175 L
.5391 .86905 L
.54463 .86494 L
F
0 g
.54463 .86494 m
.54759 .86765 L
.54208 .87175 L
.5391 .86905 L
.54463 .86494 L
s
.066 .053 0 .138 k
.55015 .86037 m
.5531 .86311 L
.54759 .86765 L
.54463 .86494 L
.55015 .86037 L
F
0 g
.55015 .86037 m
.5531 .86311 L
.54759 .86765 L
.54463 .86494 L
.55015 .86037 L
s
.039 .041 0 .151 k
.55567 .85534 m
.55862 .8581 L
.5531 .86311 L
.55015 .86037 L
.55567 .85534 L
F
0 g
.55567 .85534 m
.55862 .8581 L
.5531 .86311 L
.55015 .86037 L
.55567 .85534 L
s
.015 .03 0 .163 k
.5612 .84986 m
.56413 .85263 L
.55862 .8581 L
.55567 .85534 L
.5612 .84986 L
F
0 g
.5612 .84986 m
.56413 .85263 L
.55862 .8581 L
.55567 .85534 L
.5612 .84986 L
s
0 .027 .008 .167 k
.56672 .84391 m
.56964 .84671 L
.56413 .85263 L
.5612 .84986 L
.56672 .84391 L
F
0 g
.56672 .84391 m
.56964 .84671 L
.56413 .85263 L
.5612 .84986 L
.56672 .84391 L
s
0 .039 .03 .157 k
.57224 .83749 m
.57514 .84032 L
.56964 .84671 L
.56672 .84391 L
.57224 .83749 L
F
0 g
.57224 .83749 m
.57514 .84032 L
.56964 .84671 L
.56672 .84391 L
.57224 .83749 L
s
0 .049 .049 .149 k
.57774 .83061 m
.58064 .83348 L
.57514 .84032 L
.57224 .83749 L
.57774 .83061 L
F
0 g
.57774 .83061 m
.58064 .83348 L
.57514 .84032 L
.57224 .83749 L
.57774 .83061 L
s
0 .059 .067 .141 k
.58324 .8233 m
.58612 .82619 L
.58064 .83348 L
.57774 .83061 L
.58324 .8233 L
F
0 g
.58324 .8233 m
.58612 .82619 L
.58064 .83348 L
.57774 .83061 L
.58324 .8233 L
s
0 .067 .082 .135 k
.58872 .81555 m
.59159 .81848 L
.58612 .82619 L
.58324 .8233 L
.58872 .81555 L
F
0 g
.58872 .81555 m
.59159 .81848 L
.58612 .82619 L
.58324 .8233 L
.58872 .81555 L
s
0 .075 .096 .13 k
.59419 .80741 m
.59705 .81037 L
.59159 .81848 L
.58872 .81555 L
.59419 .80741 L
F
0 g
.59419 .80741 m
.59705 .81037 L
.59159 .81848 L
.58872 .81555 L
.59419 .80741 L
s
0 .082 .109 .125 k
.59964 .79887 m
.60249 .80187 L
.59705 .81037 L
.59419 .80741 L
.59964 .79887 L
F
0 g
.59964 .79887 m
.60249 .80187 L
.59705 .81037 L
.59419 .80741 L
.59964 .79887 L
s
0 .088 .12 .121 k
.60508 .78999 m
.60791 .79302 L
.60249 .80187 L
.59964 .79887 L
.60508 .78999 L
F
0 g
.60508 .78999 m
.60791 .79302 L
.60249 .80187 L
.59964 .79887 L
.60508 .78999 L
s
0 .093 .129 .118 k
.6105 .78079 m
.61332 .78387 L
.60791 .79302 L
.60508 .78999 L
.6105 .78079 L
F
0 g
.6105 .78079 m
.61332 .78387 L
.60791 .79302 L
.60508 .78999 L
.6105 .78079 L
s
0 .098 .137 .115 k
.6159 .77133 m
.61871 .77444 L
.61332 .78387 L
.6105 .78079 L
.6159 .77133 L
F
0 g
.6159 .77133 m
.61871 .77444 L
.61332 .78387 L
.6105 .78079 L
.6159 .77133 L
s
0 .101 .144 .113 k
.62128 .76162 m
.62407 .76478 L
.61871 .77444 L
.6159 .77133 L
.62128 .76162 L
F
0 g
.62128 .76162 m
.62407 .76478 L
.61871 .77444 L
.6159 .77133 L
.62128 .76162 L
s
0 .104 .148 .112 k
.62664 .75174 m
.62943 .75495 L
.62407 .76478 L
.62128 .76162 L
.62664 .75174 L
F
0 g
.62664 .75174 m
.62943 .75495 L
.62407 .76478 L
.62128 .76162 L
.62664 .75174 L
s
0 .106 .152 .111 k
.632 .74176 m
.63476 .745 L
.62943 .75495 L
.62664 .75174 L
.632 .74176 L
F
0 g
.632 .74176 m
.63476 .745 L
.62943 .75495 L
.62664 .75174 L
.632 .74176 L
s
0 .108 .153 .111 k
.63732 .73174 m
.64007 .73503 L
.63476 .745 L
.632 .74176 L
.63732 .73174 L
F
0 g
.63732 .73174 m
.64007 .73503 L
.63476 .745 L
.632 .74176 L
.63732 .73174 L
s
0 .107 .151 .112 k
.64264 .7218 m
.64538 .72513 L
.64007 .73503 L
.63732 .73174 L
.64264 .7218 L
F
0 g
.64264 .7218 m
.64538 .72513 L
.64007 .73503 L
.63732 .73174 L
.64264 .7218 L
s
0 .106 .147 .114 k
.64795 .71203 m
.65067 .7154 L
.64538 .72513 L
.64264 .7218 L
.64795 .71203 L
F
0 g
.64795 .71203 m
.65067 .7154 L
.64538 .72513 L
.64264 .7218 L
.64795 .71203 L
s
0 .104 .141 .117 k
.65325 .70248 m
.65596 .70589 L
.65067 .7154 L
.64795 .71203 L
.65325 .70248 L
F
0 g
.65325 .70248 m
.65596 .70589 L
.65067 .7154 L
.64795 .71203 L
.65325 .70248 L
s
0 .101 .134 .12 k
.65855 .69319 m
.66125 .69665 L
.65596 .70589 L
.65325 .70248 L
.65855 .69319 L
F
0 g
.65855 .69319 m
.66125 .69665 L
.65596 .70589 L
.65325 .70248 L
.65855 .69319 L
s
0 .098 .126 .124 k
.66384 .68421 m
.66652 .6877 L
.66125 .69665 L
.65855 .69319 L
.66384 .68421 L
F
0 g
.66384 .68421 m
.66652 .6877 L
.66125 .69665 L
.65855 .69319 L
.66384 .68421 L
s
0 .093 .115 .129 k
.66914 .67557 m
.67181 .67909 L
.66652 .6877 L
.66384 .68421 L
.66914 .67557 L
F
0 g
.66914 .67557 m
.67181 .67909 L
.66652 .6877 L
.66384 .68421 L
.66914 .67557 L
s
0 .089 .105 .134 k
.67444 .66728 m
.67711 .67085 L
.67181 .67909 L
.66914 .67557 L
.67444 .66728 L
F
0 g
.67444 .66728 m
.67711 .67085 L
.67181 .67909 L
.66914 .67557 L
.67444 .66728 L
s
0 .084 .092 .14 k
.67975 .65939 m
.6824 .66299 L
.67711 .67085 L
.67444 .66728 L
.67975 .65939 L
F
0 g
.67975 .65939 m
.6824 .66299 L
.67711 .67085 L
.67444 .66728 L
.67975 .65939 L
s
0 .078 .078 .147 k
.68507 .65189 m
.68771 .65552 L
.6824 .66299 L
.67975 .65939 L
.68507 .65189 L
F
0 g
.68507 .65189 m
.68771 .65552 L
.6824 .66299 L
.67975 .65939 L
.68507 .65189 L
s
0 .071 .062 .155 k
.6904 .64482 m
.69302 .64847 L
.68771 .65552 L
.68507 .65189 L
.6904 .64482 L
F
0 g
.6904 .64482 m
.69302 .64847 L
.68771 .65552 L
.68507 .65189 L
.6904 .64482 L
s
0 .064 .046 .163 k
.69574 .63817 m
.69837 .64184 L
.69302 .64847 L
.6904 .64482 L
.69574 .63817 L
F
0 g
.69574 .63817 m
.69837 .64184 L
.69302 .64847 L
.6904 .64482 L
.69574 .63817 L
s
0 .056 .028 .173 k
.7011 .63194 m
.70372 .63564 L
.69837 .64184 L
.69574 .63817 L
.7011 .63194 L
F
0 g
.7011 .63194 m
.70372 .63564 L
.69837 .64184 L
.69574 .63817 L
.7011 .63194 L
s
0 .048 .009 .183 k
.70648 .62614 m
.70909 .62987 L
.70372 .63564 L
.7011 .63194 L
.70648 .62614 L
F
0 g
.70648 .62614 m
.70909 .62987 L
.70372 .63564 L
.7011 .63194 L
.70648 .62614 L
s
.011 .05 0 .183 k
.71189 .62077 m
.71448 .62452 L
.70909 .62987 L
.70648 .62614 L
.71189 .62077 L
F
0 g
.71189 .62077 m
.71448 .62452 L
.70909 .62987 L
.70648 .62614 L
.71189 .62077 L
s
.033 .062 0 .174 k
.71732 .61582 m
.71989 .6196 L
.71448 .62452 L
.71189 .62077 L
.71732 .61582 L
F
0 g
.71732 .61582 m
.71989 .6196 L
.71448 .62452 L
.71189 .62077 L
.71732 .61582 L
s
.055 .074 0 .165 k
.72277 .6113 m
.72534 .61509 L
.71989 .6196 L
.71732 .61582 L
.72277 .6113 L
F
0 g
.72277 .6113 m
.72534 .61509 L
.71989 .6196 L
.71732 .61582 L
.72277 .6113 L
s
.078 .087 0 .156 k
.72824 .60717 m
.73081 .61098 L
.72534 .61509 L
.72277 .6113 L
.72824 .60717 L
F
0 g
.72824 .60717 m
.73081 .61098 L
.72534 .61509 L
.72277 .6113 L
.72824 .60717 L
s
.101 .1 0 .147 k
.73375 .60343 m
.7363 .60725 L
.73081 .61098 L
.72824 .60717 L
.73375 .60343 L
F
0 g
.73375 .60343 m
.7363 .60725 L
.73081 .61098 L
.72824 .60717 L
.73375 .60343 L
s
.124 .113 0 .139 k
.73928 .60005 m
.74183 .60388 L
.7363 .60725 L
.73375 .60343 L
.73928 .60005 L
F
0 g
.73928 .60005 m
.74183 .60388 L
.7363 .60725 L
.73375 .60343 L
.73928 .60005 L
s
.148 .126 0 .131 k
.74484 .59702 m
.74738 .60086 L
.74183 .60388 L
.73928 .60005 L
.74484 .59702 L
F
0 g
.74484 .59702 m
.74738 .60086 L
.74183 .60388 L
.73928 .60005 L
.74484 .59702 L
s
.17 .138 0 .124 k
.75043 .5943 m
.75297 .59816 L
.74738 .60086 L
.74484 .59702 L
.75043 .5943 L
F
0 g
.75043 .5943 m
.75297 .59816 L
.74738 .60086 L
.74484 .59702 L
.75043 .5943 L
s
.19 .15 0 .118 k
.75605 .59186 m
.75858 .59573 L
.75297 .59816 L
.75043 .5943 L
.75605 .59186 L
F
0 g
.75605 .59186 m
.75858 .59573 L
.75297 .59816 L
.75043 .5943 L
.75605 .59186 L
s
.208 .16 0 .113 k
.7617 .58967 m
.76422 .59354 L
.75858 .59573 L
.75605 .59186 L
.7617 .58967 L
F
0 g
.7617 .58967 m
.76422 .59354 L
.75858 .59573 L
.75605 .59186 L
.7617 .58967 L
s
.222 .167 0 .11 k
.76737 .58766 m
.76987 .59155 L
.76422 .59354 L
.7617 .58967 L
.76737 .58766 L
F
0 g
.76737 .58766 m
.76987 .59155 L
.76422 .59354 L
.7617 .58967 L
.76737 .58766 L
s
.231 .172 0 .107 k
.77307 .58576 m
.77556 .58965 L
.76987 .59155 L
.76737 .58766 L
.77307 .58576 L
F
0 g
.77307 .58576 m
.77556 .58965 L
.76987 .59155 L
.76737 .58766 L
.77307 .58576 L
s
.242 .178 0 .105 k
.77878 .584 m
.78126 .5879 L
.77556 .58965 L
.77307 .58576 L
.77878 .584 L
F
0 g
.77878 .584 m
.78126 .5879 L
.77556 .58965 L
.77307 .58576 L
.77878 .584 L
s
.259 .187 0 .101 k
.78452 .58246 m
.787 .58635 L
.78126 .5879 L
.77878 .584 L
.78452 .58246 L
F
0 g
.78452 .58246 m
.787 .58635 L
.78126 .5879 L
.77878 .584 L
.78452 .58246 L
s
.281 .199 0 .096 k
.7903 .58118 m
.79277 .58509 L
.787 .58635 L
.78452 .58246 L
.7903 .58118 L
F
0 g
.7903 .58118 m
.79277 .58509 L
.787 .58635 L
.78452 .58246 L
.7903 .58118 L
s
.307 .213 0 .091 k
.79611 .5802 m
.79859 .58412 L
.79277 .58509 L
.7903 .58118 L
.79611 .5802 L
F
0 g
.79611 .5802 m
.79859 .58412 L
.79277 .58509 L
.7903 .58118 L
.79611 .5802 L
s
.336 .229 0 .086 k
.80198 .57956 m
.80444 .58347 L
.79859 .58412 L
.79611 .5802 L
.80198 .57956 L
F
0 g
.80198 .57956 m
.80444 .58347 L
.79859 .58412 L
.79611 .5802 L
.80198 .57956 L
s
.367 .246 0 .082 k
.80789 .57928 m
.81034 .5832 L
.80444 .58347 L
.80198 .57956 L
.80789 .57928 L
F
0 g
.80789 .57928 m
.81034 .5832 L
.80444 .58347 L
.80198 .57956 L
.80789 .57928 L
s
.403 .265 0 .078 k
.81384 .57938 m
.8163 .5833 L
.81034 .5832 L
.80789 .57928 L
.81384 .57938 L
F
0 g
.81384 .57938 m
.8163 .5833 L
.81034 .5832 L
.80789 .57928 L
.81384 .57938 L
s
.44 .285 0 .076 k
.81986 .57989 m
.8223 .58381 L
.8163 .5833 L
.81384 .57938 L
.81986 .57989 L
F
0 g
.81986 .57989 m
.8223 .58381 L
.8163 .5833 L
.81384 .57938 L
.81986 .57989 L
s
.478 .305 0 .076 k
.82594 .58081 m
.82837 .58472 L
.8223 .58381 L
.81986 .57989 L
.82594 .58081 L
F
0 g
.82594 .58081 m
.82837 .58472 L
.8223 .58381 L
.81986 .57989 L
.82594 .58081 L
s
.519 .327 0 .077 k
.83207 .58215 m
.8345 .58606 L
.82837 .58472 L
.82594 .58081 L
.83207 .58215 L
F
0 g
.83207 .58215 m
.8345 .58606 L
.82837 .58472 L
.82594 .58081 L
.83207 .58215 L
s
.56 .349 0 .08 k
.83828 .58395 m
.8407 .58784 L
.8345 .58606 L
.83207 .58215 L
.83828 .58395 L
F
0 g
.83828 .58395 m
.8407 .58784 L
.8345 .58606 L
.83207 .58215 L
.83828 .58395 L
s
.602 .37 0 .086 k
.84455 .58617 m
.84696 .59006 L
.8407 .58784 L
.83828 .58395 L
.84455 .58617 L
F
0 g
.84455 .58617 m
.84696 .59006 L
.8407 .58784 L
.83828 .58395 L
.84455 .58617 L
s
.642 .391 0 .095 k
.85089 .58884 m
.85329 .59272 L
.84696 .59006 L
.84455 .58617 L
.85089 .58884 L
F
0 g
.85089 .58884 m
.85329 .59272 L
.84696 .59006 L
.84455 .58617 L
.85089 .58884 L
s
.681 .411 0 .106 k
.85731 .59196 m
.8597 .59583 L
.85329 .59272 L
.85089 .58884 L
.85731 .59196 L
F
0 g
.85731 .59196 m
.8597 .59583 L
.85329 .59272 L
.85089 .58884 L
.85731 .59196 L
s
.718 .429 0 .12 k
.8638 .59551 m
.86618 .59937 L
.8597 .59583 L
.85731 .59196 L
.8638 .59551 L
F
0 g
.8638 .59551 m
.86618 .59937 L
.8597 .59583 L
.85731 .59196 L
.8638 .59551 L
s
.751 .446 0 .136 k
.87037 .59949 m
.87275 .60333 L
.86618 .59937 L
.8638 .59551 L
.87037 .59949 L
F
0 g
.87037 .59949 m
.87275 .60333 L
.86618 .59937 L
.8638 .59551 L
.87037 .59949 L
s
.782 .461 0 .153 k
.87702 .60388 m
.87939 .6077 L
.87275 .60333 L
.87037 .59949 L
.87702 .60388 L
F
0 g
.87702 .60388 m
.87939 .6077 L
.87275 .60333 L
.87037 .59949 L
.87702 .60388 L
s
.81 .475 0 .171 k
.88375 .60867 m
.88611 .61247 L
.87939 .6077 L
.87702 .60388 L
.88375 .60867 L
F
0 g
.88375 .60867 m
.88611 .61247 L
.87939 .6077 L
.87702 .60388 L
.88375 .60867 L
s
.811 .486 0 .189 k
.89057 .61384 m
.89291 .61761 L
.88611 .61247 L
.88375 .60867 L
.89057 .61384 L
F
0 g
.89057 .61384 m
.89291 .61761 L
.88611 .61247 L
.88375 .60867 L
.89057 .61384 L
s
.793 .495 0 .207 k
.89745 .61934 m
.89979 .62309 L
.89291 .61761 L
.89057 .61384 L
.89745 .61934 L
F
0 g
.89745 .61934 m
.89979 .62309 L
.89291 .61761 L
.89057 .61384 L
.89745 .61934 L
s
.777 .503 0 .223 k
.90441 .62516 m
.90675 .62889 L
.89979 .62309 L
.89745 .61934 L
.90441 .62516 L
F
0 g
.90441 .62516 m
.90675 .62889 L
.89979 .62309 L
.89745 .61934 L
.90441 .62516 L
s
.763 .509 0 .237 k
.91145 .63123 m
.91378 .63494 L
.90675 .62889 L
.90441 .62516 L
.91145 .63123 L
F
0 g
.91145 .63123 m
.91378 .63494 L
.90675 .62889 L
.90441 .62516 L
.91145 .63123 L
s
.751 .513 0 .249 k
.91857 .63754 m
.92088 .64121 L
.91378 .63494 L
.91145 .63123 L
.91857 .63754 L
F
0 g
.91857 .63754 m
.92088 .64121 L
.91378 .63494 L
.91145 .63123 L
.91857 .63754 L
s
.743 .515 0 .257 k
.92574 .64399 m
.92804 .64764 L
.92088 .64121 L
.91857 .63754 L
.92574 .64399 L
F
0 g
.92574 .64399 m
.92804 .64764 L
.92088 .64121 L
.91857 .63754 L
.92574 .64399 L
s
0 .507 .72 .28 k
.37442 .82363 m
.37755 .82658 L
.37289 .82015 L
.36976 .8172 L
.37442 .82363 L
F
0 g
.37442 .82363 m
.37755 .82658 L
.37289 .82015 L
.36976 .8172 L
.37442 .82363 L
s
0 .509 .711 .289 k
.37913 .83 m
.38225 .83295 L
.37755 .82658 L
.37442 .82363 L
.37913 .83 L
F
0 g
.37913 .83 m
.38225 .83295 L
.37755 .82658 L
.37442 .82363 L
.37913 .83 L
s
0 .511 .695 .305 k
.38387 .83625 m
.38699 .8392 L
.38225 .83295 L
.37913 .83 L
.38387 .83625 L
F
0 g
.38387 .83625 m
.38699 .8392 L
.38225 .83295 L
.37913 .83 L
.38387 .83625 L
s
0 .514 .673 .327 k
.38864 .84231 m
.39177 .84526 L
.38699 .8392 L
.38387 .83625 L
.38864 .84231 L
F
0 g
.38864 .84231 m
.39177 .84526 L
.38699 .8392 L
.38387 .83625 L
.38864 .84231 L
s
0 .518 .644 .356 k
.39347 .84814 m
.39659 .85109 L
.39177 .84526 L
.38864 .84231 L
.39347 .84814 L
F
0 g
.39347 .84814 m
.39659 .85109 L
.39177 .84526 L
.38864 .84231 L
.39347 .84814 L
s
0 .522 .607 .393 k
.39833 .8537 m
.40145 .85665 L
.39659 .85109 L
.39347 .84814 L
.39833 .8537 L
F
0 g
.39833 .8537 m
.40145 .85665 L
.39659 .85109 L
.39347 .84814 L
.39833 .8537 L
s
0 .523 .56 .44 k
.40323 .85894 m
.40636 .8619 L
.40145 .85665 L
.39833 .8537 L
.40323 .85894 L
F
0 g
.40323 .85894 m
.40636 .8619 L
.40145 .85665 L
.39833 .8537 L
.40323 .85894 L
s
0 .503 .503 .497 k
.40818 .86385 m
.41131 .86679 L
.40636 .8619 L
.40323 .85894 L
.40818 .86385 L
F
0 g
.40818 .86385 m
.41131 .86679 L
.40636 .8619 L
.40323 .85894 L
.40818 .86385 L
s
.562 .477 0 .438 k
.41318 .86839 m
.4163 .87133 L
.41131 .86679 L
.40818 .86385 L
.41318 .86839 L
F
0 g
.41318 .86839 m
.4163 .87133 L
.41131 .86679 L
.40818 .86385 L
.41318 .86839 L
s
.633 .476 0 .367 k
.4182 .87253 m
.42133 .87547 L
.4163 .87133 L
.41318 .86839 L
.4182 .87253 L
F
0 g
.4182 .87253 m
.42133 .87547 L
.4163 .87133 L
.41318 .86839 L
.4182 .87253 L
s
.705 .471 0 .295 k
.42328 .87625 m
.4264 .87919 L
.42133 .87547 L
.4182 .87253 L
.42328 .87625 L
F
0 g
.42328 .87625 m
.4264 .87919 L
.42133 .87547 L
.4182 .87253 L
.42328 .87625 L
s
.773 .459 0 .227 k
.42839 .87953 m
.43151 .88249 L
.4264 .87919 L
.42328 .87625 L
.42839 .87953 L
F
0 g
.42839 .87953 m
.43151 .88249 L
.4264 .87919 L
.42328 .87625 L
.42839 .87953 L
s
.833 .441 0 .167 k
.43354 .88238 m
.43666 .88533 L
.43151 .88249 L
.42839 .87953 L
.43354 .88238 L
F
0 g
.43354 .88238 m
.43666 .88533 L
.43151 .88249 L
.42839 .87953 L
.43354 .88238 L
s
.833 .418 0 .118 k
.43873 .88478 m
.44184 .88773 L
.43666 .88533 L
.43354 .88238 L
.43873 .88478 L
F
0 g
.43873 .88478 m
.44184 .88773 L
.43666 .88533 L
.43354 .88238 L
.43873 .88478 L
s
.77 .391 0 .08 k
.44395 .88673 m
.44706 .88968 L
.44184 .88773 L
.43873 .88478 L
.44395 .88673 L
F
0 g
.44395 .88673 m
.44706 .88968 L
.44184 .88773 L
.43873 .88478 L
.44395 .88673 L
s
.702 .361 0 .055 k
.4492 .88823 m
.45231 .89118 L
.44706 .88968 L
.44395 .88673 L
.4492 .88823 L
F
0 g
.4492 .88823 m
.45231 .89118 L
.44706 .88968 L
.44395 .88673 L
.4492 .88823 L
s
.635 .332 0 .039 k
.45449 .88929 m
.45759 .89224 L
.45231 .89118 L
.4492 .88823 L
.45449 .88929 L
F
0 g
.45449 .88929 m
.45759 .89224 L
.45231 .89118 L
.4492 .88823 L
.45449 .88929 L
s
.57 .302 0 .033 k
.4598 .88991 m
.4629 .89287 L
.45759 .89224 L
.45449 .88929 L
.4598 .88991 L
F
0 g
.4598 .88991 m
.4629 .89287 L
.45759 .89224 L
.45449 .88929 L
.4598 .88991 L
s
.51 .275 0 .032 k
.46514 .89012 m
.46823 .89309 L
.4629 .89287 L
.4598 .88991 L
.46514 .89012 L
F
0 g
.46514 .89012 m
.46823 .89309 L
.4629 .89287 L
.4598 .88991 L
.46514 .89012 L
s
.456 .25 0 .035 k
.4705 .88994 m
.47358 .89291 L
.46823 .89309 L
.46514 .89012 L
.4705 .88994 L
F
0 g
.4705 .88994 m
.47358 .89291 L
.46823 .89309 L
.46514 .89012 L
.4705 .88994 L
s
.409 .228 0 .041 k
.47589 .88939 m
.47896 .89236 L
.47358 .89291 L
.4705 .88994 L
.47589 .88939 L
F
0 g
.47589 .88939 m
.47896 .89236 L
.47358 .89291 L
.4705 .88994 L
.47589 .88939 L
s
.368 .209 0 .048 k
.48129 .8885 m
.48436 .89148 L
.47896 .89236 L
.47589 .88939 L
.48129 .8885 L
F
0 g
.48129 .8885 m
.48436 .89148 L
.47896 .89236 L
.47589 .88939 L
.48129 .8885 L
s
.334 .193 0 .055 k
.48672 .88731 m
.48978 .89029 L
.48436 .89148 L
.48129 .8885 L
.48672 .88731 L
F
0 g
.48672 .88731 m
.48978 .89029 L
.48436 .89148 L
.48129 .8885 L
.48672 .88731 L
s
.308 .181 0 .061 k
.49215 .88588 m
.49521 .88887 L
.48978 .89029 L
.48672 .88731 L
.49215 .88588 L
F
0 g
.49215 .88588 m
.49521 .88887 L
.48978 .89029 L
.48672 .88731 L
.49215 .88588 L
s
.29 .172 0 .066 k
.49761 .88428 m
.50066 .88727 L
.49521 .88887 L
.49215 .88588 L
.49761 .88428 L
F
0 g
.49761 .88428 m
.50066 .88727 L
.49521 .88887 L
.49215 .88588 L
.49761 .88428 L
s
.278 .167 0 .069 k
.50307 .88255 m
.50612 .88556 L
.50066 .88727 L
.49761 .88428 L
.50307 .88255 L
F
0 g
.50307 .88255 m
.50612 .88556 L
.50066 .88727 L
.49761 .88428 L
.50307 .88255 L
s
.258 .157 0 .075 k
.50855 .88062 m
.51158 .88363 L
.50612 .88556 L
.50307 .88255 L
.50855 .88062 L
F
0 g
.50855 .88062 m
.51158 .88363 L
.50612 .88556 L
.50307 .88255 L
.50855 .88062 L
s
.233 .145 0 .082 k
.51405 .87841 m
.51707 .88143 L
.51158 .88363 L
.50855 .88062 L
.51405 .87841 L
F
0 g
.51405 .87841 m
.51707 .88143 L
.51158 .88363 L
.50855 .88062 L
.51405 .87841 L
s
.205 .132 0 .091 k
.51955 .87588 m
.52256 .8789 L
.51707 .88143 L
.51405 .87841 L
.51955 .87588 L
F
0 g
.51955 .87588 m
.52256 .8789 L
.51707 .88143 L
.51405 .87841 L
.51955 .87588 L
s
.175 .117 0 .102 k
.52506 .87298 m
.52807 .87601 L
.52256 .8789 L
.51955 .87588 L
.52506 .87298 L
F
0 g
.52506 .87298 m
.52807 .87601 L
.52256 .8789 L
.51955 .87588 L
.52506 .87298 L
s
.146 .103 0 .113 k
.53058 .8697 m
.53358 .87274 L
.52807 .87601 L
.52506 .87298 L
.53058 .8697 L
F
0 g
.53058 .8697 m
.53358 .87274 L
.52807 .87601 L
.52506 .87298 L
.53058 .8697 L
s
.118 .09 0 .124 k
.53611 .86601 m
.5391 .86905 L
.53358 .87274 L
.53058 .8697 L
.53611 .86601 L
F
0 g
.53611 .86601 m
.5391 .86905 L
.53358 .87274 L
.53058 .8697 L
.53611 .86601 L
s
.089 .076 0 .136 k
.54164 .86188 m
.54463 .86494 L
.5391 .86905 L
.53611 .86601 L
.54164 .86188 L
F
0 g
.54164 .86188 m
.54463 .86494 L
.5391 .86905 L
.53611 .86601 L
.54164 .86188 L
s
.062 .063 0 .148 k
.54718 .8573 m
.55015 .86037 L
.54463 .86494 L
.54164 .86188 L
.54718 .8573 L
F
0 g
.54718 .8573 m
.55015 .86037 L
.54463 .86494 L
.54164 .86188 L
.54718 .8573 L
s
.037 .05 0 .16 k
.55271 .85226 m
.55567 .85534 L
.55015 .86037 L
.54718 .8573 L
.55271 .85226 L
F
0 g
.55271 .85226 m
.55567 .85534 L
.55015 .86037 L
.54718 .8573 L
.55271 .85226 L
s
.014 .039 0 .171 k
.55825 .84677 m
.5612 .84986 L
.55567 .85534 L
.55271 .85226 L
.55825 .84677 L
F
0 g
.55825 .84677 m
.5612 .84986 L
.55567 .85534 L
.55271 .85226 L
.55825 .84677 L
s
0 .036 .008 .174 k
.56379 .8408 m
.56672 .84391 L
.5612 .84986 L
.55825 .84677 L
.56379 .8408 L
F
0 g
.56379 .8408 m
.56672 .84391 L
.5612 .84986 L
.55825 .84677 L
.56379 .8408 L
s
0 .047 .029 .164 k
.56932 .83437 m
.57224 .83749 L
.56672 .84391 L
.56379 .8408 L
.56932 .83437 L
F
0 g
.56932 .83437 m
.57224 .83749 L
.56672 .84391 L
.56379 .8408 L
.56932 .83437 L
s
0 .056 .048 .155 k
.57483 .82748 m
.57774 .83061 L
.57224 .83749 L
.56932 .83437 L
.57483 .82748 L
F
0 g
.57483 .82748 m
.57774 .83061 L
.57224 .83749 L
.56932 .83437 L
.57483 .82748 L
s
0 .065 .065 .147 k
.58033 .82015 m
.58324 .8233 L
.57774 .83061 L
.57483 .82748 L
.58033 .82015 L
F
0 g
.58033 .82015 m
.58324 .8233 L
.57774 .83061 L
.57483 .82748 L
.58033 .82015 L
s
0 .072 .08 .141 k
.58583 .81239 m
.58872 .81555 L
.58324 .8233 L
.58033 .82015 L
.58583 .81239 L
F
0 g
.58583 .81239 m
.58872 .81555 L
.58324 .8233 L
.58033 .82015 L
.58583 .81239 L
s
0 .079 .094 .135 k
.59132 .80423 m
.59419 .80741 L
.58872 .81555 L
.58583 .81239 L
.59132 .80423 L
F
0 g
.59132 .80423 m
.59419 .80741 L
.58872 .81555 L
.58583 .81239 L
.59132 .80423 L
s
0 .086 .107 .129 k
.59679 .79568 m
.59964 .79887 L
.59419 .80741 L
.59132 .80423 L
.59679 .79568 L
F
0 g
.59679 .79568 m
.59964 .79887 L
.59419 .80741 L
.59132 .80423 L
.59679 .79568 L
s
0 .091 .118 .125 k
.60223 .78678 m
.60508 .78999 L
.59964 .79887 L
.59679 .79568 L
.60223 .78678 L
F
0 g
.60223 .78678 m
.60508 .78999 L
.59964 .79887 L
.59679 .79568 L
.60223 .78678 L
s
0 .096 .127 .121 k
.60767 .77758 m
.6105 .78079 L
.60508 .78999 L
.60223 .78678 L
.60767 .77758 L
F
0 g
.60767 .77758 m
.6105 .78079 L
.60508 .78999 L
.60223 .78678 L
.60767 .77758 L
s
0 .099 .135 .118 k
.61308 .76809 m
.6159 .77133 L
.6105 .78079 L
.60767 .77758 L
.61308 .76809 L
F
0 g
.61308 .76809 m
.6159 .77133 L
.6105 .78079 L
.60767 .77758 L
.61308 .76809 L
s
0 .103 .142 .115 k
.61848 .75837 m
.62128 .76162 L
.6159 .77133 L
.61308 .76809 L
.61848 .75837 L
F
0 g
.61848 .75837 m
.62128 .76162 L
.6159 .77133 L
.61308 .76809 L
.61848 .75837 L
s
0 .106 .148 .113 k
.62385 .74849 m
.62664 .75174 L
.62128 .76162 L
.61848 .75837 L
.62385 .74849 L
F
0 g
.62385 .74849 m
.62664 .75174 L
.62128 .76162 L
.61848 .75837 L
.62385 .74849 L
s
0 .107 .151 .112 k
.62921 .73848 m
.632 .74176 L
.62664 .75174 L
.62385 .74849 L
.62921 .73848 L
F
0 g
.62921 .73848 m
.632 .74176 L
.62664 .75174 L
.62385 .74849 L
.62921 .73848 L
s
0 .108 .153 .111 k
.63456 .72844 m
.63732 .73174 L
.632 .74176 L
.62921 .73848 L
.63456 .72844 L
F
0 g
.63456 .72844 m
.63732 .73174 L
.632 .74176 L
.62921 .73848 L
.63456 .72844 L
s
0 .107 .151 .112 k
.63989 .7185 m
.64264 .7218 L
.63732 .73174 L
.63456 .72844 L
.63989 .7185 L
F
0 g
.63989 .7185 m
.64264 .7218 L
.63732 .73174 L
.63456 .72844 L
.63989 .7185 L
s
0 .106 .148 .113 k
.64521 .70871 m
.64795 .71203 L
.64264 .7218 L
.63989 .7185 L
.64521 .70871 L
F
0 g
.64521 .70871 m
.64795 .71203 L
.64264 .7218 L
.63989 .7185 L
.64521 .70871 L
s
0 .103 .142 .115 k
.65053 .69914 m
.65325 .70248 L
.64795 .71203 L
.64521 .70871 L
.65053 .69914 L
F
0 g
.65053 .69914 m
.65325 .70248 L
.64795 .71203 L
.64521 .70871 L
.65053 .69914 L
s
0 .1 .135 .118 k
.65584 .68985 m
.65855 .69319 L
.65325 .70248 L
.65053 .69914 L
.65584 .68985 L
F
0 g
.65584 .68985 m
.65855 .69319 L
.65325 .70248 L
.65053 .69914 L
.65584 .68985 L
s
0 .096 .127 .121 k
.66115 .68085 m
.66384 .68421 L
.65855 .69319 L
.65584 .68985 L
.66115 .68085 L
F
0 g
.66115 .68085 m
.66384 .68421 L
.65855 .69319 L
.65584 .68985 L
.66115 .68085 L
s
0 .092 .118 .125 k
.66646 .67219 m
.66914 .67557 L
.66384 .68421 L
.66115 .68085 L
.66646 .67219 L
F
0 g
.66646 .67219 m
.66914 .67557 L
.66384 .68421 L
.66115 .68085 L
.66646 .67219 L
s
0 .086 .106 .13 k
.67177 .66389 m
.67444 .66728 L
.66914 .67557 L
.66646 .67219 L
.67177 .66389 L
F
0 g
.67177 .66389 m
.67444 .66728 L
.66914 .67557 L
.66646 .67219 L
.67177 .66389 L
s
0 .08 .093 .136 k
.67709 .65598 m
.67975 .65939 L
.67444 .66728 L
.67177 .66389 L
.67709 .65598 L
F
0 g
.67709 .65598 m
.67975 .65939 L
.67444 .66728 L
.67177 .66389 L
.67709 .65598 L
s
0 .073 .08 .142 k
.68242 .64848 m
.68507 .65189 L
.67975 .65939 L
.67709 .65598 L
.68242 .64848 L
F
0 g
.68242 .64848 m
.68507 .65189 L
.67975 .65939 L
.67709 .65598 L
.68242 .64848 L
s
0 .066 .064 .149 k
.68776 .64139 m
.6904 .64482 L
.68507 .65189 L
.68242 .64848 L
.68776 .64139 L
F
0 g
.68776 .64139 m
.6904 .64482 L
.68507 .65189 L
.68242 .64848 L
.68776 .64139 L
s
0 .057 .046 .158 k
.69312 .63472 m
.69574 .63817 L
.6904 .64482 L
.68776 .64139 L
.69312 .63472 L
F
0 g
.69312 .63472 m
.69574 .63817 L
.6904 .64482 L
.68776 .64139 L
.69312 .63472 L
s
0 .049 .028 .167 k
.6985 .62848 m
.7011 .63194 L
.69574 .63817 L
.69312 .63472 L
.6985 .62848 L
F
0 g
.6985 .62848 m
.7011 .63194 L
.69574 .63817 L
.69312 .63472 L
.6985 .62848 L
s
0 .04 .008 .177 k
.70388 .62268 m
.70648 .62614 L
.7011 .63194 L
.6985 .62848 L
.70388 .62268 L
F
0 g
.70388 .62268 m
.70648 .62614 L
.7011 .63194 L
.6985 .62848 L
.70388 .62268 L
s
.013 .043 0 .175 k
.7093 .6173 m
.71189 .62077 L
.70648 .62614 L
.70388 .62268 L
.7093 .6173 L
F
0 g
.7093 .6173 m
.71189 .62077 L
.70648 .62614 L
.70388 .62268 L
.7093 .6173 L
s
.035 .055 0 .165 k
.71473 .61235 m
.71732 .61582 L
.71189 .62077 L
.7093 .6173 L
.71473 .61235 L
F
0 g
.71473 .61235 m
.71732 .61582 L
.71189 .62077 L
.7093 .6173 L
.71473 .61235 L
s
.059 .067 0 .155 k
.7202 .6078 m
.72277 .6113 L
.71732 .61582 L
.71473 .61235 L
.7202 .6078 L
F
0 g
.7202 .6078 m
.72277 .6113 L
.71732 .61582 L
.71473 .61235 L
.7202 .6078 L
s
.083 .08 0 .145 k
.72568 .60367 m
.72824 .60717 L
.72277 .6113 L
.7202 .6078 L
.72568 .60367 L
F
0 g
.72568 .60367 m
.72824 .60717 L
.72277 .6113 L
.7202 .6078 L
.72568 .60367 L
s
.107 .093 0 .136 k
.7312 .59991 m
.73375 .60343 L
.72824 .60717 L
.72568 .60367 L
.7312 .59991 L
F
0 g
.7312 .59991 m
.73375 .60343 L
.72824 .60717 L
.72568 .60367 L
.7312 .59991 L
s
.133 .107 0 .126 k
.73674 .59653 m
.73928 .60005 L
.73375 .60343 L
.7312 .59991 L
.73674 .59653 L
F
0 g
.73674 .59653 m
.73928 .60005 L
.73375 .60343 L
.7312 .59991 L
.73674 .59653 L
s
.157 .12 0 .118 k
.74231 .59348 m
.74484 .59702 L
.73928 .60005 L
.73674 .59653 L
.74231 .59348 L
F
0 g
.74231 .59348 m
.74484 .59702 L
.73928 .60005 L
.73674 .59653 L
.74231 .59348 L
s
.181 .133 0 .11 k
.74791 .59076 m
.75043 .5943 L
.74484 .59702 L
.74231 .59348 L
.74791 .59076 L
F
0 g
.74791 .59076 m
.75043 .5943 L
.74484 .59702 L
.74231 .59348 L
.74791 .59076 L
s
.202 .144 0 .104 k
.75354 .58832 m
.75605 .59186 L
.75043 .5943 L
.74791 .59076 L
.75354 .58832 L
F
0 g
.75354 .58832 m
.75605 .59186 L
.75043 .5943 L
.74791 .59076 L
.75354 .58832 L
s
.222 .155 0 .098 k
.7592 .58612 m
.7617 .58967 L
.75605 .59186 L
.75354 .58832 L
.7592 .58612 L
F
0 g
.7592 .58612 m
.7617 .58967 L
.75605 .59186 L
.75354 .58832 L
.7592 .58612 L
s
.237 .163 0 .094 k
.76487 .5841 m
.76737 .58766 L
.7617 .58967 L
.7592 .58612 L
.76487 .5841 L
F
0 g
.76487 .5841 m
.76737 .58766 L
.7617 .58967 L
.7592 .58612 L
.76487 .5841 L
s
.246 .167 0 .092 k
.77058 .58219 m
.77307 .58576 L
.76737 .58766 L
.76487 .5841 L
.77058 .58219 L
F
0 g
.77058 .58219 m
.77307 .58576 L
.76737 .58766 L
.76487 .5841 L
.77058 .58219 L
s
.258 .174 0 .089 k
.7763 .58042 m
.77878 .584 L
.77307 .58576 L
.77058 .58219 L
.7763 .58042 L
F
0 g
.7763 .58042 m
.77878 .584 L
.77307 .58576 L
.77058 .58219 L
.7763 .58042 L
s
.278 .185 0 .084 k
.78205 .57887 m
.78452 .58246 L
.77878 .584 L
.7763 .58042 L
.78205 .57887 L
F
0 g
.78205 .57887 m
.78452 .58246 L
.77878 .584 L
.7763 .58042 L
.78205 .57887 L
s
.301 .197 0 .079 k
.78784 .57759 m
.7903 .58118 L
.78452 .58246 L
.78205 .57887 L
.78784 .57759 L
F
0 g
.78784 .57759 m
.7903 .58118 L
.78452 .58246 L
.78205 .57887 L
.78784 .57759 L
s
.329 .212 0 .074 k
.79366 .57661 m
.79611 .5802 L
.7903 .58118 L
.78784 .57759 L
.79366 .57661 L
F
0 g
.79366 .57661 m
.79611 .5802 L
.7903 .58118 L
.78784 .57759 L
.79366 .57661 L
s
.359 .228 0 .07 k
.79953 .57595 m
.80198 .57956 L
.79611 .5802 L
.79366 .57661 L
.79953 .57595 L
F
0 g
.79953 .57595 m
.80198 .57956 L
.79611 .5802 L
.79366 .57661 L
.79953 .57595 L
s
.393 .246 0 .066 k
.80545 .57567 m
.80789 .57928 L
.80198 .57956 L
.79953 .57595 L
.80545 .57567 L
F
0 g
.80545 .57567 m
.80789 .57928 L
.80198 .57956 L
.79953 .57595 L
.80545 .57567 L
s
.429 .266 0 .063 k
.81142 .57576 m
.81384 .57938 L
.80789 .57928 L
.80545 .57567 L
.81142 .57576 L
F
0 g
.81142 .57576 m
.81384 .57938 L
.80789 .57928 L
.80545 .57567 L
.81142 .57576 L
s
.469 .287 0 .061 k
.81745 .57627 m
.81986 .57989 L
.81384 .57938 L
.81142 .57576 L
.81745 .57627 L
F
0 g
.81745 .57627 m
.81986 .57989 L
.81384 .57938 L
.81142 .57576 L
.81745 .57627 L
s
.51 .308 0 .062 k
.82353 .57719 m
.82594 .58081 L
.81986 .57989 L
.81745 .57627 L
.82353 .57719 L
F
0 g
.82353 .57719 m
.82594 .58081 L
.81986 .57989 L
.81745 .57627 L
.82353 .57719 L
s
.551 .331 0 .065 k
.82967 .57853 m
.83207 .58215 L
.82594 .58081 L
.82353 .57719 L
.82967 .57853 L
F
0 g
.82967 .57853 m
.83207 .58215 L
.82594 .58081 L
.82353 .57719 L
.82967 .57853 L
s
.594 .354 0 .07 k
.83588 .58031 m
.83828 .58395 L
.83207 .58215 L
.82967 .57853 L
.83588 .58031 L
F
0 g
.83588 .58031 m
.83828 .58395 L
.83207 .58215 L
.82967 .57853 L
.83588 .58031 L
s
.635 .375 0 .079 k
.84215 .58253 m
.84455 .58617 L
.83828 .58395 L
.83588 .58031 L
.84215 .58253 L
F
0 g
.84215 .58253 m
.84455 .58617 L
.83828 .58395 L
.83588 .58031 L
.84215 .58253 L
s
.675 .396 0 .09 k
.84851 .5852 m
.85089 .58884 L
.84455 .58617 L
.84215 .58253 L
.84851 .5852 L
F
0 g
.84851 .5852 m
.85089 .58884 L
.84455 .58617 L
.84215 .58253 L
.84851 .5852 L
s
.712 .416 0 .104 k
.85493 .58831 m
.85731 .59196 L
.85089 .58884 L
.84851 .5852 L
.85493 .58831 L
F
0 g
.85493 .58831 m
.85731 .59196 L
.85089 .58884 L
.84851 .5852 L
.85493 .58831 L
s
.747 .434 0 .12 k
.86143 .59186 m
.8638 .59551 L
.85731 .59196 L
.85493 .58831 L
.86143 .59186 L
F
0 g
.86143 .59186 m
.8638 .59551 L
.85731 .59196 L
.85493 .58831 L
.86143 .59186 L
s
.779 .45 0 .138 k
.86801 .59584 m
.87037 .59949 L
.8638 .59551 L
.86143 .59186 L
.86801 .59584 L
F
0 g
.86801 .59584 m
.87037 .59949 L
.8638 .59551 L
.86143 .59186 L
.86801 .59584 L
s
.806 .465 0 .157 k
.87466 .60023 m
.87702 .60388 L
.87037 .59949 L
.86801 .59584 L
.87466 .60023 L
F
0 g
.87466 .60023 m
.87702 .60388 L
.87037 .59949 L
.86801 .59584 L
.87466 .60023 L
s
.824 .477 0 .176 k
.8814 .60502 m
.88375 .60867 L
.87702 .60388 L
.87466 .60023 L
.8814 .60502 L
F
0 g
.8814 .60502 m
.88375 .60867 L
.87702 .60388 L
.87466 .60023 L
.8814 .60502 L
s
.805 .488 0 .195 k
.88822 .61018 m
.89057 .61384 L
.88375 .60867 L
.8814 .60502 L
.88822 .61018 L
F
0 g
.88822 .61018 m
.89057 .61384 L
.88375 .60867 L
.8814 .60502 L
.88822 .61018 L
s
.788 .497 0 .212 k
.89511 .61568 m
.89745 .61934 L
.89057 .61384 L
.88822 .61018 L
.89511 .61568 L
F
0 g
.89511 .61568 m
.89745 .61934 L
.89057 .61384 L
.88822 .61018 L
.89511 .61568 L
s
.772 .504 0 .228 k
.90209 .6215 m
.90441 .62516 L
.89745 .61934 L
.89511 .61568 L
.90209 .6215 L
F
0 g
.90209 .6215 m
.90441 .62516 L
.89745 .61934 L
.89511 .61568 L
.90209 .6215 L
s
.758 .509 0 .242 k
.90913 .62757 m
.91145 .63123 L
.90441 .62516 L
.90209 .6215 L
.90913 .62757 L
F
0 g
.90913 .62757 m
.91145 .63123 L
.90441 .62516 L
.90209 .6215 L
.90913 .62757 L
s
.748 .513 0 .252 k
.91624 .63387 m
.91857 .63754 L
.91145 .63123 L
.90913 .62757 L
.91624 .63387 L
F
0 g
.91624 .63387 m
.91857 .63754 L
.91145 .63123 L
.90913 .62757 L
.91624 .63387 L
s
.741 .515 0 .259 k
.92343 .64033 m
.92574 .64399 L
.91857 .63754 L
.91624 .63387 L
.92343 .64033 L
F
0 g
.92343 .64033 m
.92574 .64399 L
.91857 .63754 L
.91624 .63387 L
.92343 .64033 L
s
0 .508 .718 .282 k
.37129 .82064 m
.37442 .82363 L
.36976 .8172 L
.36663 .81423 L
.37129 .82064 L
F
0 g
.37129 .82064 m
.37442 .82363 L
.36976 .8172 L
.36663 .81423 L
.37129 .82064 L
s
0 .509 .706 .294 k
.37599 .82698 m
.37913 .83 L
.37442 .82363 L
.37129 .82064 L
.37599 .82698 L
F
0 g
.37599 .82698 m
.37913 .83 L
.37442 .82363 L
.37129 .82064 L
.37599 .82698 L
s
0 .51 .687 .313 k
.38073 .8332 m
.38387 .83625 L
.37913 .83 L
.37599 .82698 L
.38073 .8332 L
F
0 g
.38073 .8332 m
.38387 .83625 L
.37913 .83 L
.37599 .82698 L
.38073 .8332 L
s
0 .514 .662 .338 k
.38551 .83924 m
.38864 .84231 L
.38387 .83625 L
.38073 .8332 L
.38551 .83924 L
F
0 g
.38551 .83924 m
.38864 .84231 L
.38387 .83625 L
.38073 .8332 L
.38551 .83924 L
s
0 .516 .628 .372 k
.39033 .84505 m
.39347 .84814 L
.38864 .84231 L
.38551 .83924 L
.39033 .84505 L
F
0 g
.39033 .84505 m
.39347 .84814 L
.38864 .84231 L
.38551 .83924 L
.39033 .84505 L
s
0 .517 .585 .415 k
.39519 .85059 m
.39833 .8537 L
.39347 .84814 L
.39033 .84505 L
.39519 .85059 L
F
0 g
.39519 .85059 m
.39833 .8537 L
.39347 .84814 L
.39033 .84505 L
.39519 .85059 L
s
0 .516 .532 .468 k
.4001 .85581 m
.40323 .85894 L
.39833 .8537 L
.39519 .85059 L
.4001 .85581 L
F
0 g
.4001 .85581 m
.40323 .85894 L
.39833 .8537 L
.39519 .85059 L
.4001 .85581 L
s
.532 .488 0 .468 k
.40505 .8607 m
.40818 .86385 L
.40323 .85894 L
.4001 .85581 L
.40505 .8607 L
F
0 g
.40505 .8607 m
.40818 .86385 L
.40323 .85894 L
.4001 .85581 L
.40505 .8607 L
s
.602 .49 0 .398 k
.41004 .86521 m
.41318 .86839 L
.40818 .86385 L
.40505 .8607 L
.41004 .86521 L
F
0 g
.41004 .86521 m
.41318 .86839 L
.40818 .86385 L
.40505 .8607 L
.41004 .86521 L
s
.673 .487 0 .327 k
.41508 .86932 m
.4182 .87253 L
.41318 .86839 L
.41004 .86521 L
.41508 .86932 L
F
0 g
.41508 .86932 m
.4182 .87253 L
.41318 .86839 L
.41004 .86521 L
.41508 .86932 L
s
.742 .479 0 .258 k
.42015 .87302 m
.42328 .87625 L
.4182 .87253 L
.41508 .86932 L
.42015 .87302 L
F
0 g
.42015 .87302 m
.42328 .87625 L
.4182 .87253 L
.41508 .86932 L
.42015 .87302 L
s
.804 .464 0 .196 k
.42527 .8763 m
.42839 .87953 L
.42328 .87625 L
.42015 .87302 L
.42527 .8763 L
F
0 g
.42527 .8763 m
.42839 .87953 L
.42328 .87625 L
.42015 .87302 L
.42527 .8763 L
s
.852 .443 0 .144 k
.43042 .87913 m
.43354 .88238 L
.42839 .87953 L
.42527 .8763 L
.43042 .87913 L
F
0 g
.43042 .87913 m
.43354 .88238 L
.42839 .87953 L
.42527 .8763 L
.43042 .87913 L
s
.791 .418 0 .103 k
.43561 .88152 m
.43873 .88478 L
.43354 .88238 L
.43042 .87913 L
.43561 .88152 L
F
0 g
.43561 .88152 m
.43873 .88478 L
.43354 .88238 L
.43042 .87913 L
.43561 .88152 L
s
.724 .388 0 .075 k
.44083 .88344 m
.44395 .88673 L
.43873 .88478 L
.43561 .88152 L
.44083 .88344 L
F
0 g
.44083 .88344 m
.44395 .88673 L
.43873 .88478 L
.43561 .88152 L
.44083 .88344 L
s
.656 .358 0 .057 k
.44609 .88494 m
.4492 .88823 L
.44395 .88673 L
.44083 .88344 L
.44609 .88494 L
F
0 g
.44609 .88494 m
.4492 .88823 L
.44395 .88673 L
.44083 .88344 L
.44609 .88494 L
s
.59 .329 0 .048 k
.45138 .88597 m
.45449 .88929 L
.4492 .88823 L
.44609 .88494 L
.45138 .88597 L
F
0 g
.45138 .88597 m
.45449 .88929 L
.4492 .88823 L
.44609 .88494 L
.45138 .88597 L
s
.529 .301 0 .045 k
.4567 .88659 m
.4598 .88991 L
.45449 .88929 L
.45138 .88597 L
.4567 .88659 L
F
0 g
.4567 .88659 m
.4598 .88991 L
.45449 .88929 L
.45138 .88597 L
.4567 .88659 L
s
.471 .274 0 .048 k
.46205 .88679 m
.46514 .89012 L
.4598 .88991 L
.4567 .88659 L
.46205 .88679 L
F
0 g
.46205 .88679 m
.46514 .89012 L
.4598 .88991 L
.4567 .88659 L
.46205 .88679 L
s
.421 .25 0 .053 k
.46741 .8866 m
.4705 .88994 L
.46514 .89012 L
.46205 .88679 L
.46741 .8866 L
F
0 g
.46741 .8866 m
.4705 .88994 L
.46514 .89012 L
.46205 .88679 L
.46741 .8866 L
s
.378 .23 0 .059 k
.4728 .88603 m
.47589 .88939 L
.4705 .88994 L
.46741 .8866 L
.4728 .88603 L
F
0 g
.4728 .88603 m
.47589 .88939 L
.4705 .88994 L
.46741 .8866 L
.4728 .88603 L
s
.341 .212 0 .066 k
.47822 .88513 m
.48129 .8885 L
.47589 .88939 L
.4728 .88603 L
.47822 .88513 L
F
0 g
.47822 .88513 m
.48129 .8885 L
.47589 .88939 L
.4728 .88603 L
.47822 .88513 L
s
.31 .197 0 .073 k
.48365 .88395 m
.48672 .88731 L
.48129 .8885 L
.47822 .88513 L
.48365 .88395 L
F
0 g
.48365 .88395 m
.48672 .88731 L
.48129 .8885 L
.47822 .88513 L
.48365 .88395 L
s
.286 .185 0 .079 k
.48909 .8825 m
.49215 .88588 L
.48672 .88731 L
.48365 .88395 L
.48909 .8825 L
F
0 g
.48909 .8825 m
.49215 .88588 L
.48672 .88731 L
.48365 .88395 L
.48909 .8825 L
s
.27 .178 0 .083 k
.49455 .88089 m
.49761 .88428 L
.49215 .88588 L
.48909 .8825 L
.49455 .88089 L
F
0 g
.49455 .88089 m
.49761 .88428 L
.49215 .88588 L
.48909 .8825 L
.49455 .88089 L
s
.259 .172 0 .086 k
.50002 .87917 m
.50307 .88255 L
.49761 .88428 L
.49455 .88089 L
.50002 .87917 L
F
0 g
.50002 .87917 m
.50307 .88255 L
.49761 .88428 L
.49455 .88089 L
.50002 .87917 L
s
.24 .163 0 .092 k
.50551 .87722 m
.50855 .88062 L
.50307 .88255 L
.50002 .87917 L
.50551 .87722 L
F
0 g
.50551 .87722 m
.50855 .88062 L
.50307 .88255 L
.50002 .87917 L
.50551 .87722 L
s
.217 .151 0 .099 k
.51101 .87501 m
.51405 .87841 L
.50855 .88062 L
.50551 .87722 L
.51101 .87501 L
F
0 g
.51101 .87501 m
.51405 .87841 L
.50855 .88062 L
.50551 .87722 L
.51101 .87501 L
s
.191 .139 0 .107 k
.51652 .87247 m
.51955 .87588 L
.51405 .87841 L
.51101 .87501 L
.51652 .87247 L
F
0 g
.51652 .87247 m
.51955 .87588 L
.51405 .87841 L
.51101 .87501 L
.51652 .87247 L
s
.165 .125 0 .116 k
.52204 .86957 m
.52506 .87298 L
.51955 .87588 L
.51652 .87247 L
.52204 .86957 L
F
0 g
.52204 .86957 m
.52506 .87298 L
.51955 .87588 L
.51652 .87247 L
.52204 .86957 L
s
.138 .112 0 .126 k
.52757 .86629 m
.53058 .8697 L
.52506 .87298 L
.52204 .86957 L
.52757 .86629 L
F
0 g
.52757 .86629 m
.53058 .8697 L
.52506 .87298 L
.52204 .86957 L
.52757 .86629 L
s
.11 .097 0 .137 k
.53311 .86259 m
.53611 .86601 L
.53058 .8697 L
.52757 .86629 L
.53311 .86259 L
F
0 g
.53311 .86259 m
.53611 .86601 L
.53058 .8697 L
.52757 .86629 L
.53311 .86259 L
s
.085 .085 0 .147 k
.53865 .85846 m
.54164 .86188 L
.53611 .86601 L
.53311 .86259 L
.53865 .85846 L
F
0 g
.53865 .85846 m
.54164 .86188 L
.53611 .86601 L
.53311 .86259 L
.53865 .85846 L
s
.059 .071 0 .158 k
.5442 .85388 m
.54718 .8573 L
.54164 .86188 L
.53865 .85846 L
.5442 .85388 L
F
0 g
.5442 .85388 m
.54718 .8573 L
.54164 .86188 L
.53865 .85846 L
.5442 .85388 L
s
.035 .059 0 .169 k
.54975 .84885 m
.55271 .85226 L
.54718 .8573 L
.5442 .85388 L
.54975 .84885 L
F
0 g
.54975 .84885 m
.55271 .85226 L
.54718 .8573 L
.5442 .85388 L
.54975 .84885 L
s
.013 .047 0 .179 k
.55529 .84335 m
.55825 .84677 L
.55271 .85226 L
.54975 .84885 L
.55529 .84335 L
F
0 g
.55529 .84335 m
.55825 .84677 L
.55271 .85226 L
.54975 .84885 L
.55529 .84335 L
s
0 .044 .008 .181 k
.56084 .8374 m
.56379 .8408 L
.55825 .84677 L
.55529 .84335 L
.56084 .8374 L
F
0 g
.56084 .8374 m
.56379 .8408 L
.55825 .84677 L
.55529 .84335 L
.56084 .8374 L
s
0 .053 .028 .171 k
.56638 .83097 m
.56932 .83437 L
.56379 .8408 L
.56084 .8374 L
.56638 .83097 L
F
0 g
.56638 .83097 m
.56932 .83437 L
.56379 .8408 L
.56084 .8374 L
.56638 .83097 L
s
0 .062 .046 .162 k
.5719 .82408 m
.57483 .82748 L
.56932 .83437 L
.56638 .83097 L
.5719 .82408 L
F
0 g
.5719 .82408 m
.57483 .82748 L
.56932 .83437 L
.56638 .83097 L
.5719 .82408 L
s
0 .069 .062 .154 k
.57742 .81676 m
.58033 .82015 L
.57483 .82748 L
.5719 .82408 L
.57742 .81676 L
F
0 g
.57742 .81676 m
.58033 .82015 L
.57483 .82748 L
.5719 .82408 L
.57742 .81676 L
s
0 .077 .078 .146 k
.58293 .80901 m
.58583 .81239 L
.58033 .82015 L
.57742 .81676 L
.58293 .80901 L
F
0 g
.58293 .80901 m
.58583 .81239 L
.58033 .82015 L
.57742 .81676 L
.58293 .80901 L
s
0 .083 .092 .14 k
.58843 .80085 m
.59132 .80423 L
.58583 .81239 L
.58293 .80901 L
.58843 .80085 L
F
0 g
.58843 .80085 m
.59132 .80423 L
.58583 .81239 L
.58293 .80901 L
.58843 .80085 L
s
0 .089 .104 .134 k
.59391 .79232 m
.59679 .79568 L
.59132 .80423 L
.58843 .80085 L
.59391 .79232 L
F
0 g
.59391 .79232 m
.59679 .79568 L
.59132 .80423 L
.58843 .80085 L
.59391 .79232 L
s
0 .093 .115 .129 k
.59938 .78343 m
.60223 .78678 L
.59679 .79568 L
.59391 .79232 L
.59938 .78343 L
F
0 g
.59938 .78343 m
.60223 .78678 L
.59679 .79568 L
.59391 .79232 L
.59938 .78343 L
s
0 .097 .125 .125 k
.60482 .77423 m
.60767 .77758 L
.60223 .78678 L
.59938 .78343 L
.60482 .77423 L
F
0 g
.60482 .77423 m
.60767 .77758 L
.60223 .78678 L
.59938 .78343 L
.60482 .77423 L
s
0 .101 .133 .121 k
.61025 .76476 m
.61308 .76809 L
.60767 .77758 L
.60482 .77423 L
.61025 .76476 L
F
0 g
.61025 .76476 m
.61308 .76809 L
.60767 .77758 L
.60482 .77423 L
.61025 .76476 L
s
0 .104 .14 .118 k
.61566 .75505 m
.61848 .75837 L
.61308 .76809 L
.61025 .76476 L
.61566 .75505 L
F
0 g
.61566 .75505 m
.61848 .75837 L
.61308 .76809 L
.61025 .76476 L
.61566 .75505 L
s
0 .106 .146 .115 k
.62105 .74517 m
.62385 .74849 L
.61848 .75837 L
.61566 .75505 L
.62105 .74517 L
F
0 g
.62105 .74517 m
.62385 .74849 L
.61848 .75837 L
.61566 .75505 L
.62105 .74517 L
s
0 .107 .15 .113 k
.62643 .73519 m
.62921 .73848 L
.62385 .74849 L
.62105 .74517 L
.62643 .73519 L
F
0 g
.62643 .73519 m
.62921 .73848 L
.62385 .74849 L
.62105 .74517 L
.62643 .73519 L
s
0 .107 .152 .112 k
.63179 .72516 m
.63456 .72844 L
.62921 .73848 L
.62643 .73519 L
.63179 .72516 L
F
0 g
.63179 .72516 m
.63456 .72844 L
.62921 .73848 L
.62643 .73519 L
.63179 .72516 L
s
0 .106 .15 .112 k
.63713 .71522 m
.63989 .7185 L
.63456 .72844 L
.63179 .72516 L
.63713 .71522 L
F
0 g
.63713 .71522 m
.63989 .7185 L
.63456 .72844 L
.63179 .72516 L
.63713 .71522 L
s
0 .104 .147 .113 k
.64248 .70544 m
.64521 .70871 L
.63989 .7185 L
.63713 .71522 L
.64248 .70544 L
F
0 g
.64248 .70544 m
.64521 .70871 L
.63989 .7185 L
.63713 .71522 L
.64248 .70544 L
s
0 .101 .142 .114 k
.6478 .69588 m
.65053 .69914 L
.64521 .70871 L
.64248 .70544 L
.6478 .69588 L
F
0 g
.6478 .69588 m
.65053 .69914 L
.64521 .70871 L
.64248 .70544 L
.6478 .69588 L
s
0 .098 .136 .116 k
.65312 .68659 m
.65584 .68985 L
.65053 .69914 L
.6478 .69588 L
.65312 .68659 L
F
0 g
.65312 .68659 m
.65584 .68985 L
.65053 .69914 L
.6478 .69588 L
.65312 .68659 L
s
0 .093 .128 .119 k
.65845 .67761 m
.66115 .68085 L
.65584 .68985 L
.65312 .68659 L
.65845 .67761 L
F
0 g
.65845 .67761 m
.66115 .68085 L
.65584 .68985 L
.65312 .68659 L
.65845 .67761 L
s
0 .089 .119 .122 k
.66377 .66896 m
.66646 .67219 L
.66115 .68085 L
.65845 .67761 L
.66377 .66896 L
F
0 g
.66377 .66896 m
.66646 .67219 L
.66115 .68085 L
.65845 .67761 L
.66377 .66896 L
s
0 .082 .107 .127 k
.6691 .66067 m
.67177 .66389 L
.66646 .67219 L
.66377 .66896 L
.6691 .66067 L
F
0 g
.6691 .66067 m
.67177 .66389 L
.66646 .67219 L
.66377 .66896 L
.6691 .66067 L
s
0 .075 .094 .132 k
.67444 .65277 m
.67709 .65598 L
.67177 .66389 L
.6691 .66067 L
.67444 .65277 L
F
0 g
.67444 .65277 m
.67709 .65598 L
.67177 .66389 L
.6691 .66067 L
.67444 .65277 L
s
0 .069 .081 .137 k
.67978 .64527 m
.68242 .64848 L
.67709 .65598 L
.67444 .65277 L
.67978 .64527 L
F
0 g
.67978 .64527 m
.68242 .64848 L
.67709 .65598 L
.67444 .65277 L
.67978 .64527 L
s
0 .061 .065 .144 k
.68514 .63819 m
.68776 .64139 L
.68242 .64848 L
.67978 .64527 L
.68514 .63819 L
F
0 g
.68514 .63819 m
.68776 .64139 L
.68242 .64848 L
.67978 .64527 L
.68514 .63819 L
s
0 .051 .047 .152 k
.6905 .63152 m
.69312 .63472 L
.68776 .64139 L
.68514 .63819 L
.6905 .63152 L
F
0 g
.6905 .63152 m
.69312 .63472 L
.68776 .64139 L
.68514 .63819 L
.6905 .63152 L
s
0 .042 .028 .161 k
.69589 .62529 m
.6985 .62848 L
.69312 .63472 L
.6905 .63152 L
.69589 .62529 L
F
0 g
.69589 .62529 m
.6985 .62848 L
.69312 .63472 L
.6905 .63152 L
.69589 .62529 L
s
0 .031 .007 .171 k
.7013 .61948 m
.70388 .62268 L
.6985 .62848 L
.69589 .62529 L
.7013 .61948 L
F
0 g
.7013 .61948 m
.70388 .62268 L
.6985 .62848 L
.69589 .62529 L
.7013 .61948 L
s
.014 .034 0 .168 k
.70672 .6141 m
.7093 .6173 L
.70388 .62268 L
.7013 .61948 L
.70672 .6141 L
F
0 g
.70672 .6141 m
.7093 .6173 L
.70388 .62268 L
.7013 .61948 L
.70672 .6141 L
s
.038 .047 0 .156 k
.71217 .60915 m
.71473 .61235 L
.7093 .6173 L
.70672 .6141 L
.71217 .60915 L
F
0 g
.71217 .60915 m
.71473 .61235 L
.7093 .6173 L
.70672 .6141 L
.71217 .60915 L
s
.063 .06 0 .145 k
.71764 .60461 m
.7202 .6078 L
.71473 .61235 L
.71217 .60915 L
.71764 .60461 L
F
0 g
.71764 .60461 m
.7202 .6078 L
.71473 .61235 L
.71217 .60915 L
.71764 .60461 L
s
.088 .073 0 .134 k
.72314 .60046 m
.72568 .60367 L
.7202 .6078 L
.71764 .60461 L
.72314 .60046 L
F
0 g
.72314 .60046 m
.72568 .60367 L
.7202 .6078 L
.71764 .60461 L
.72314 .60046 L
s
.114 .085 0 .124 k
.72866 .59671 m
.7312 .59991 L
.72568 .60367 L
.72314 .60046 L
.72866 .59671 L
F
0 g
.72866 .59671 m
.7312 .59991 L
.72568 .60367 L
.72314 .60046 L
.72866 .59671 L
s
.141 .1 0 .113 k
.73421 .59332 m
.73674 .59653 L
.7312 .59991 L
.72866 .59671 L
.73421 .59332 L
F
0 g
.73421 .59332 m
.73674 .59653 L
.7312 .59991 L
.72866 .59671 L
.73421 .59332 L
s
.167 .113 0 .104 k
.7398 .59028 m
.74231 .59348 L
.73674 .59653 L
.73421 .59332 L
.7398 .59028 L
F
0 g
.7398 .59028 m
.74231 .59348 L
.73674 .59653 L
.73421 .59332 L
.7398 .59028 L
s
.192 .126 0 .096 k
.74541 .58755 m
.74791 .59076 L
.74231 .59348 L
.7398 .59028 L
.74541 .58755 L
F
0 g
.74541 .58755 m
.74791 .59076 L
.74231 .59348 L
.7398 .59028 L
.74541 .58755 L
s
.217 .138 0 .088 k
.75105 .5851 m
.75354 .58832 L
.74791 .59076 L
.74541 .58755 L
.75105 .5851 L
F
0 g
.75105 .5851 m
.75354 .58832 L
.74791 .59076 L
.74541 .58755 L
.75105 .5851 L
s
.238 .149 0 .082 k
.7567 .58289 m
.7592 .58612 L
.75354 .58832 L
.75105 .5851 L
.7567 .58289 L
F
0 g
.7567 .58289 m
.7592 .58612 L
.75354 .58832 L
.75105 .5851 L
.7567 .58289 L
s
.254 .157 0 .078 k
.7624 .58086 m
.76487 .5841 L
.7592 .58612 L
.7567 .58289 L
.7624 .58086 L
F
0 g
.7624 .58086 m
.76487 .5841 L
.7592 .58612 L
.7567 .58289 L
.7624 .58086 L
s
.264 .163 0 .075 k
.7681 .57895 m
.77058 .58219 L
.76487 .5841 L
.7624 .58086 L
.7681 .57895 L
F
0 g
.7681 .57895 m
.77058 .58219 L
.76487 .5841 L
.7624 .58086 L
.7681 .57895 L
s
.277 .17 0 .072 k
.77384 .57716 m
.7763 .58042 L
.77058 .58219 L
.7681 .57895 L
.77384 .57716 L
F
0 g
.77384 .57716 m
.7763 .58042 L
.77058 .58219 L
.7681 .57895 L
.77384 .57716 L
s
.298 .181 0 .067 k
.7796 .57561 m
.78205 .57887 L
.7763 .58042 L
.77384 .57716 L
.7796 .57561 L
F
0 g
.7796 .57561 m
.78205 .57887 L
.7763 .58042 L
.77384 .57716 L
.7796 .57561 L
s
.323 .194 0 .062 k
.7854 .57431 m
.78784 .57759 L
.78205 .57887 L
.7796 .57561 L
.7854 .57431 L
F
0 g
.7854 .57431 m
.78784 .57759 L
.78205 .57887 L
.7796 .57561 L
.7854 .57431 L
s
.352 .209 0 .057 k
.79123 .57332 m
.79366 .57661 L
.78784 .57759 L
.7854 .57431 L
.79123 .57332 L
F
0 g
.79123 .57332 m
.79366 .57661 L
.78784 .57759 L
.7854 .57431 L
.79123 .57332 L
s
.384 .226 0 .053 k
.79711 .57267 m
.79953 .57595 L
.79366 .57661 L
.79123 .57332 L
.79711 .57267 L
F
0 g
.79711 .57267 m
.79953 .57595 L
.79366 .57661 L
.79123 .57332 L
.79711 .57267 L
s
.421 .246 0 .049 k
.80303 .57237 m
.80545 .57567 L
.79953 .57595 L
.79711 .57267 L
.80303 .57237 L
F
0 g
.80303 .57237 m
.80545 .57567 L
.79953 .57595 L
.79711 .57267 L
.80303 .57237 L
s
.459 .266 0 .047 k
.80901 .57246 m
.81142 .57576 L
.80545 .57567 L
.80303 .57237 L
.80901 .57246 L
F
0 g
.80901 .57246 m
.81142 .57576 L
.80545 .57567 L
.80303 .57237 L
.80901 .57246 L
s
.5 .288 0 .047 k
.81504 .57294 m
.81745 .57627 L
.81142 .57576 L
.80901 .57246 L
.81504 .57294 L
F
0 g
.81504 .57294 m
.81745 .57627 L
.81142 .57576 L
.80901 .57246 L
.81504 .57294 L
s
.543 .311 0 .049 k
.82113 .57384 m
.82353 .57719 L
.81745 .57627 L
.81504 .57294 L
.82113 .57384 L
F
0 g
.82113 .57384 m
.82353 .57719 L
.81745 .57627 L
.81504 .57294 L
.82113 .57384 L
s
.585 .334 0 .054 k
.82728 .57517 m
.82967 .57853 L
.82353 .57719 L
.82113 .57384 L
.82728 .57517 L
F
0 g
.82728 .57517 m
.82967 .57853 L
.82353 .57719 L
.82113 .57384 L
.82728 .57517 L
s
.627 .356 0 .062 k
.8335 .57693 m
.83588 .58031 L
.82967 .57853 L
.82728 .57517 L
.8335 .57693 L
F
0 g
.8335 .57693 m
.83588 .58031 L
.82967 .57853 L
.82728 .57517 L
.8335 .57693 L
s
.668 .379 0 .073 k
.83978 .57914 m
.84215 .58253 L
.83588 .58031 L
.8335 .57693 L
.83978 .57914 L
F
0 g
.83978 .57914 m
.84215 .58253 L
.83588 .58031 L
.8335 .57693 L
.83978 .57914 L
s
.707 .399 0 .087 k
.84613 .58179 m
.84851 .5852 L
.84215 .58253 L
.83978 .57914 L
.84613 .58179 L
F
0 g
.84613 .58179 m
.84851 .5852 L
.84215 .58253 L
.83978 .57914 L
.84613 .58179 L
s
.743 .419 0 .103 k
.85257 .58488 m
.85493 .58831 L
.84851 .5852 L
.84613 .58179 L
.85257 .58488 L
F
0 g
.85257 .58488 m
.85493 .58831 L
.84851 .5852 L
.84613 .58179 L
.85257 .58488 L
s
.775 .437 0 .122 k
.85907 .58841 m
.86143 .59186 L
.85493 .58831 L
.85257 .58488 L
.85907 .58841 L
F
0 g
.85907 .58841 m
.86143 .59186 L
.85493 .58831 L
.85257 .58488 L
.85907 .58841 L
s
.805 .453 0 .141 k
.86566 .59237 m
.86801 .59584 L
.86143 .59186 L
.85907 .58841 L
.86566 .59237 L
F
0 g
.86566 .59237 m
.86801 .59584 L
.86143 .59186 L
.85907 .58841 L
.86566 .59237 L
s
.83 .467 0 .161 k
.87231 .59674 m
.87466 .60023 L
.86801 .59584 L
.86566 .59237 L
.87231 .59674 L
F
0 g
.87231 .59674 m
.87466 .60023 L
.86801 .59584 L
.86566 .59237 L
.87231 .59674 L
s
.819 .479 0 .181 k
.87906 .6015 m
.8814 .60502 L
.87466 .60023 L
.87231 .59674 L
.87906 .6015 L
F
0 g
.87906 .6015 m
.8814 .60502 L
.87466 .60023 L
.87231 .59674 L
.87906 .6015 L
s
.8 .489 0 .2 k
.88587 .60663 m
.88822 .61018 L
.8814 .60502 L
.87906 .6015 L
.88587 .60663 L
F
0 g
.88587 .60663 m
.88822 .61018 L
.8814 .60502 L
.87906 .6015 L
.88587 .60663 L
s
.782 .497 0 .218 k
.89277 .61212 m
.89511 .61568 L
.88822 .61018 L
.88587 .60663 L
.89277 .61212 L
F
0 g
.89277 .61212 m
.89511 .61568 L
.88822 .61018 L
.88587 .60663 L
.89277 .61212 L
s
.767 .504 0 .233 k
.89975 .6179 m
.90209 .6215 L
.89511 .61568 L
.89277 .61212 L
.89975 .6179 L
F
0 g
.89975 .6179 m
.90209 .6215 L
.89511 .61568 L
.89277 .61212 L
.89975 .6179 L
s
.755 .509 0 .245 k
.9068 .62396 m
.90913 .62757 L
.90209 .6215 L
.89975 .6179 L
.9068 .62396 L
F
0 g
.9068 .62396 m
.90913 .62757 L
.90209 .6215 L
.89975 .6179 L
.9068 .62396 L
s
.746 .513 0 .254 k
.91392 .63023 m
.91624 .63387 L
.90913 .62757 L
.9068 .62396 L
.91392 .63023 L
F
0 g
.91392 .63023 m
.91624 .63387 L
.90913 .62757 L
.9068 .62396 L
.91392 .63023 L
s
.741 .514 0 .259 k
.9211 .63665 m
.92343 .64033 L
.91624 .63387 L
.91392 .63023 L
.9211 .63665 L
F
0 g
.9211 .63665 m
.92343 .64033 L
.91624 .63387 L
.91392 .63023 L
.9211 .63665 L
s
0 .508 .711 .289 k
.36815 .81759 m
.37129 .82064 L
.36663 .81423 L
.36348 .81124 L
.36815 .81759 L
F
0 g
.36815 .81759 m
.37129 .82064 L
.36663 .81423 L
.36348 .81124 L
.36815 .81759 L
s
0 .509 .695 .305 k
.37285 .82386 m
.37599 .82698 L
.37129 .82064 L
.36815 .81759 L
.37285 .82386 L
F
0 g
.37285 .82386 m
.37599 .82698 L
.37129 .82064 L
.36815 .81759 L
.37285 .82386 L
s
0 .51 .671 .329 k
.37759 .83001 m
.38073 .8332 L
.37599 .82698 L
.37285 .82386 L
.37759 .83001 L
F
0 g
.37759 .83001 m
.38073 .8332 L
.37599 .82698 L
.37285 .82386 L
.37759 .83001 L
s
0 .51 .638 .362 k
.38237 .83599 m
.38551 .83924 L
.38073 .8332 L
.37759 .83001 L
.38237 .83599 L
F
0 g
.38237 .83599 m
.38551 .83924 L
.38073 .8332 L
.37759 .83001 L
.38237 .83599 L
s
0 .51 .596 .404 k
.3872 .84173 m
.39033 .84505 L
.38551 .83924 L
.38237 .83599 L
.3872 .84173 L
F
0 g
.3872 .84173 m
.39033 .84505 L
.38551 .83924 L
.38237 .83599 L
.3872 .84173 L
s
0 .507 .543 .457 k
.39206 .8472 m
.39519 .85059 L
.39033 .84505 L
.3872 .84173 L
.39206 .8472 L
F
0 g
.39206 .8472 m
.39519 .85059 L
.39033 .84505 L
.3872 .84173 L
.39206 .8472 L
s
.522 .5 0 .478 k
.39696 .85237 m
.4001 .85581 L
.39519 .85059 L
.39206 .8472 L
.39696 .85237 L
F
0 g
.39696 .85237 m
.4001 .85581 L
.39519 .85059 L
.39206 .8472 L
.39696 .85237 L
s
.592 .505 0 .408 k
.40192 .85719 m
.40505 .8607 L
.4001 .85581 L
.39696 .85237 L
.40192 .85719 L
F
0 g
.40192 .85719 m
.40505 .8607 L
.4001 .85581 L
.39696 .85237 L
.40192 .85719 L
s
.662 .503 0 .338 k
.40692 .86165 m
.41004 .86521 L
.40505 .8607 L
.40192 .85719 L
.40692 .86165 L
F
0 g
.40692 .86165 m
.41004 .86521 L
.40505 .8607 L
.40192 .85719 L
.40692 .86165 L
s
.729 .496 0 .271 k
.41195 .86572 m
.41508 .86932 L
.41004 .86521 L
.40692 .86165 L
.41195 .86572 L
F
0 g
.41195 .86572 m
.41508 .86932 L
.41004 .86521 L
.40692 .86165 L
.41195 .86572 L
s
.789 .482 0 .211 k
.41702 .86936 m
.42015 .87302 L
.41508 .86932 L
.41195 .86572 L
.41702 .86936 L
F
0 g
.41702 .86936 m
.42015 .87302 L
.41508 .86932 L
.41195 .86572 L
.41702 .86936 L
s
.839 .462 0 .161 k
.42214 .8726 m
.42527 .8763 L
.42015 .87302 L
.41702 .86936 L
.42214 .8726 L
F
0 g
.42214 .8726 m
.42527 .8763 L
.42015 .87302 L
.41702 .86936 L
.42214 .8726 L
s
.784 .438 0 .122 k
.4273 .87538 m
.43042 .87913 L
.42527 .8763 L
.42214 .8726 L
.4273 .87538 L
F
0 g
.4273 .87538 m
.43042 .87913 L
.42527 .8763 L
.42214 .8726 L
.4273 .87538 L
s
.717 .409 0 .096 k
.43249 .87773 m
.43561 .88152 L
.43042 .87913 L
.4273 .87538 L
.43249 .87773 L
F
0 g
.43249 .87773 m
.43561 .88152 L
.43042 .87913 L
.4273 .87538 L
.43249 .87773 L
s
.649 .38 0 .079 k
.43773 .87962 m
.44083 .88344 L
.43561 .88152 L
.43249 .87773 L
.43773 .87962 L
F
0 g
.43773 .87962 m
.44083 .88344 L
.43561 .88152 L
.43249 .87773 L
.43773 .87962 L
s
.584 .35 0 .071 k
.44299 .88108 m
.44609 .88494 L
.44083 .88344 L
.43773 .87962 L
.44299 .88108 L
F
0 g
.44299 .88108 m
.44609 .88494 L
.44083 .88344 L
.43773 .87962 L
.44299 .88108 L
s
.522 .321 0 .069 k
.44828 .88209 m
.45138 .88597 L
.44609 .88494 L
.44299 .88108 L
.44828 .88209 L
F
0 g
.44828 .88209 m
.45138 .88597 L
.44609 .88494 L
.44299 .88108 L
.44828 .88209 L
s
.466 .295 0 .071 k
.4536 .88269 m
.4567 .88659 L
.45138 .88597 L
.44828 .88209 L
.4536 .88269 L
F
0 g
.4536 .88269 m
.4567 .88659 L
.45138 .88597 L
.44828 .88209 L
.4536 .88269 L
s
.416 .27 0 .076 k
.45895 .88286 m
.46205 .88679 L
.4567 .88659 L
.4536 .88269 L
.45895 .88286 L
F
0 g
.45895 .88286 m
.46205 .88679 L
.4567 .88659 L
.4536 .88269 L
.45895 .88286 L
s
.372 .249 0 .082 k
.46433 .88265 m
.46741 .8866 L
.46205 .88679 L
.45895 .88286 L
.46433 .88265 L
F
0 g
.46433 .88265 m
.46741 .8866 L
.46205 .88679 L
.45895 .88286 L
.46433 .88265 L
s
.334 .23 0 .089 k
.46973 .88207 m
.4728 .88603 L
.46741 .8866 L
.46433 .88265 L
.46973 .88207 L
F
0 g
.46973 .88207 m
.4728 .88603 L
.46741 .8866 L
.46433 .88265 L
.46973 .88207 L
s
.302 .214 0 .096 k
.47514 .88117 m
.47822 .88513 L
.4728 .88603 L
.46973 .88207 L
.47514 .88117 L
F
0 g
.47514 .88117 m
.47822 .88513 L
.4728 .88603 L
.46973 .88207 L
.47514 .88117 L
s
.275 .201 0 .102 k
.48057 .87996 m
.48365 .88395 L
.47822 .88513 L
.47514 .88117 L
.48057 .87996 L
F
0 g
.48057 .87996 m
.48365 .88395 L
.47822 .88513 L
.47514 .88117 L
.48057 .87996 L
s
.254 .19 0 .108 k
.48603 .8785 m
.48909 .8825 L
.48365 .88395 L
.48057 .87996 L
.48603 .8785 L
F
0 g
.48603 .8785 m
.48909 .8825 L
.48365 .88395 L
.48057 .87996 L
.48603 .8785 L
s
.241 .184 0 .111 k
.49149 .87689 m
.49455 .88089 L
.48909 .8825 L
.48603 .8785 L
.49149 .87689 L
F
0 g
.49149 .87689 m
.49455 .88089 L
.48909 .8825 L
.48603 .8785 L
.49149 .87689 L
s
.231 .178 0 .114 k
.49697 .87516 m
.50002 .87917 L
.49455 .88089 L
.49149 .87689 L
.49697 .87516 L
F
0 g
.49697 .87516 m
.50002 .87917 L
.49455 .88089 L
.49149 .87689 L
.49697 .87516 L
s
.214 .169 0 .119 k
.50246 .87321 m
.50551 .87722 L
.50002 .87917 L
.49697 .87516 L
.50246 .87321 L
F
0 g
.50246 .87321 m
.50551 .87722 L
.50002 .87917 L
.49697 .87516 L
.50246 .87321 L
s
.194 .159 0 .125 k
.50796 .87099 m
.51101 .87501 L
.50551 .87722 L
.50246 .87321 L
.50796 .87099 L
F
0 g
.50796 .87099 m
.51101 .87501 L
.50551 .87722 L
.50246 .87321 L
.50796 .87099 L
s
.173 .148 0 .131 k
.51348 .86845 m
.51652 .87247 L
.51101 .87501 L
.50796 .87099 L
.51348 .86845 L
F
0 g
.51348 .86845 m
.51652 .87247 L
.51101 .87501 L
.50796 .87099 L
.51348 .86845 L
s
.149 .135 0 .139 k
.51902 .86556 m
.52204 .86957 L
.51652 .87247 L
.51348 .86845 L
.51902 .86556 L
F
0 g
.51902 .86556 m
.52204 .86957 L
.51652 .87247 L
.51348 .86845 L
.51902 .86556 L
s
.125 .123 0 .147 k
.52456 .86228 m
.52757 .86629 L
.52204 .86957 L
.51902 .86556 L
.52456 .86228 L
F
0 g
.52456 .86228 m
.52757 .86629 L
.52204 .86957 L
.51902 .86556 L
.52456 .86228 L
s
.101 .109 0 .156 k
.5301 .85859 m
.53311 .86259 L
.52757 .86629 L
.52456 .86228 L
.5301 .85859 L
F
0 g
.5301 .85859 m
.53311 .86259 L
.52757 .86629 L
.52456 .86228 L
.5301 .85859 L
s
.077 .096 0 .165 k
.53565 .85448 m
.53865 .85846 L
.53311 .86259 L
.5301 .85859 L
.53565 .85448 L
F
0 g
.53565 .85448 m
.53865 .85846 L
.53311 .86259 L
.5301 .85859 L
.53565 .85448 L
s
.055 .084 0 .174 k
.54121 .84991 m
.5442 .85388 L
.53865 .85846 L
.53565 .85448 L
.54121 .84991 L
F
0 g
.54121 .84991 m
.5442 .85388 L
.53865 .85846 L
.53565 .85448 L
.54121 .84991 L
s
.034 .072 0 .182 k
.54676 .8449 m
.54975 .84885 L
.5442 .85388 L
.54121 .84991 L
.54676 .8449 L
F
0 g
.54676 .8449 m
.54975 .84885 L
.5442 .85388 L
.54121 .84991 L
.54676 .8449 L
s
.013 .06 0 .191 k
.55231 .83943 m
.55529 .84335 L
.54975 .84885 L
.54676 .8449 L
.55231 .83943 L
F
0 g
.55231 .83943 m
.55529 .84335 L
.54975 .84885 L
.54676 .8449 L
.55231 .83943 L
s
0 .056 .007 .192 k
.55787 .8335 m
.56084 .8374 L
.55529 .84335 L
.55231 .83943 L
.55787 .8335 L
F
0 g
.55787 .8335 m
.56084 .8374 L
.55529 .84335 L
.55231 .83943 L
.55787 .8335 L
s
0 .064 .025 .182 k
.56342 .8271 m
.56638 .83097 L
.56084 .8374 L
.55787 .8335 L
.56342 .8271 L
F
0 g
.56342 .8271 m
.56638 .83097 L
.56084 .8374 L
.55787 .8335 L
.56342 .8271 L
s
0 .07 .042 .173 k
.56897 .82025 m
.5719 .82408 L
.56638 .83097 L
.56342 .8271 L
.56897 .82025 L
F
0 g
.56897 .82025 m
.5719 .82408 L
.56638 .83097 L
.56342 .8271 L
.56897 .82025 L
s
0 .077 .058 .164 k
.57449 .81297 m
.57742 .81676 L
.5719 .82408 L
.56897 .82025 L
.57449 .81297 L
F
0 g
.57449 .81297 m
.57742 .81676 L
.5719 .82408 L
.56897 .82025 L
.57449 .81297 L
s
0 .083 .073 .156 k
.58002 .80526 m
.58293 .80901 L
.57742 .81676 L
.57449 .81297 L
.58002 .80526 L
F
0 g
.58002 .80526 m
.58293 .80901 L
.57742 .81676 L
.57449 .81297 L
.58002 .80526 L
s
0 .088 .087 .149 k
.58553 .79714 m
.58843 .80085 L
.58293 .80901 L
.58002 .80526 L
.58553 .79714 L
F
0 g
.58553 .79714 m
.58843 .80085 L
.58293 .80901 L
.58002 .80526 L
.58553 .79714 L
s
0 .093 .099 .142 k
.59102 .78866 m
.59391 .79232 L
.58843 .80085 L
.58553 .79714 L
.59102 .78866 L
F
0 g
.59102 .78866 m
.59391 .79232 L
.58843 .80085 L
.58553 .79714 L
.59102 .78866 L
s
0 .097 .111 .136 k
.5965 .77982 m
.59938 .78343 L
.59391 .79232 L
.59102 .78866 L
.5965 .77982 L
F
0 g
.5965 .77982 m
.59938 .78343 L
.59391 .79232 L
.59102 .78866 L
.5965 .77982 L
s
0 .1 .12 .131 k
.60196 .77067 m
.60482 .77423 L
.59938 .78343 L
.5965 .77982 L
.60196 .77067 L
F
0 g
.60196 .77067 m
.60482 .77423 L
.59938 .78343 L
.5965 .77982 L
.60196 .77067 L
s
0 .103 .129 .126 k
.60741 .76125 m
.61025 .76476 L
.60482 .77423 L
.60196 .77067 L
.60741 .76125 L
F
0 g
.60741 .76125 m
.61025 .76476 L
.60482 .77423 L
.60196 .77067 L
.60741 .76125 L
s
0 .105 .136 .122 k
.61283 .7516 m
.61566 .75505 L
.61025 .76476 L
.60741 .76125 L
.61283 .7516 L
F
0 g
.61283 .7516 m
.61566 .75505 L
.61025 .76476 L
.60741 .76125 L
.61283 .7516 L
s
0 .107 .143 .118 k
.61824 .74178 m
.62105 .74517 L
.61566 .75505 L
.61283 .7516 L
.61824 .74178 L
F
0 g
.61824 .74178 m
.62105 .74517 L
.61566 .75505 L
.61283 .7516 L
.61824 .74178 L
s
0 .108 .147 .115 k
.62363 .73185 m
.62643 .73519 L
.62105 .74517 L
.61824 .74178 L
.62363 .73185 L
F
0 g
.62363 .73185 m
.62643 .73519 L
.62105 .74517 L
.61824 .74178 L
.62363 .73185 L
s
0 .107 .15 .113 k
.62901 .72187 m
.63179 .72516 L
.62643 .73519 L
.62363 .73185 L
.62901 .72187 L
F
0 g
.62901 .72187 m
.63179 .72516 L
.62643 .73519 L
.62363 .73185 L
.62901 .72187 L
s
0 .105 .149 .112 k
.63437 .712 m
.63713 .71522 L
.63179 .72516 L
.62901 .72187 L
.63437 .712 L
F
0 g
.63437 .712 m
.63713 .71522 L
.63179 .72516 L
.62901 .72187 L
.63437 .712 L
s
0 .102 .146 .112 k
.63972 .70227 m
.64248 .70544 L
.63713 .71522 L
.63437 .712 L
.63972 .70227 L
F
0 g
.63972 .70227 m
.64248 .70544 L
.63713 .71522 L
.63437 .712 L
.63972 .70227 L
s
0 .099 .142 .112 k
.64507 .69277 m
.6478 .69588 L
.64248 .70544 L
.63972 .70227 L
.64507 .69277 L
F
0 g
.64507 .69277 m
.6478 .69588 L
.64248 .70544 L
.63972 .70227 L
.64507 .69277 L
s
0 .095 .136 .113 k
.65041 .68353 m
.65312 .68659 L
.6478 .69588 L
.64507 .69277 L
.65041 .68353 L
F
0 g
.65041 .68353 m
.65312 .68659 L
.6478 .69588 L
.64507 .69277 L
.65041 .68353 L
s
0 .089 .129 .115 k
.65575 .67459 m
.65845 .67761 L
.65312 .68659 L
.65041 .68353 L
.65575 .67459 L
F
0 g
.65575 .67459 m
.65845 .67761 L
.65312 .68659 L
.65041 .68353 L
.65575 .67459 L
s
0 .083 .119 .118 k
.66109 .66598 m
.66377 .66896 L
.65845 .67761 L
.65575 .67459 L
.66109 .66598 L
F
0 g
.66109 .66598 m
.66377 .66896 L
.65845 .67761 L
.65575 .67459 L
.66109 .66598 L
s
0 .076 .108 .121 k
.66643 .65774 m
.6691 .66067 L
.66377 .66896 L
.66109 .66598 L
.66643 .65774 L
F
0 g
.66643 .65774 m
.6691 .66067 L
.66377 .66896 L
.66109 .66598 L
.66643 .65774 L
s
0 .068 .096 .125 k
.67178 .64988 m
.67444 .65277 L
.6691 .66067 L
.66643 .65774 L
.67178 .64988 L
F
0 g
.67178 .64988 m
.67444 .65277 L
.6691 .66067 L
.66643 .65774 L
.67178 .64988 L
s
0 .06 .081 .13 k
.67715 .64241 m
.67978 .64527 L
.67444 .65277 L
.67178 .64988 L
.67715 .64241 L
F
0 g
.67715 .64241 m
.67978 .64527 L
.67444 .65277 L
.67178 .64988 L
.67715 .64241 L
s
0 .05 .065 .136 k
.68252 .63535 m
.68514 .63819 L
.67978 .64527 L
.67715 .64241 L
.68252 .63535 L
F
0 g
.68252 .63535 m
.68514 .63819 L
.67978 .64527 L
.67715 .64241 L
.68252 .63535 L
s
0 .04 .048 .143 k
.68789 .62872 m
.6905 .63152 L
.68514 .63819 L
.68252 .63535 L
.68789 .62872 L
F
0 g
.68789 .62872 m
.6905 .63152 L
.68514 .63819 L
.68252 .63535 L
.68789 .62872 L
s
0 .028 .027 .152 k
.69329 .62252 m
.69589 .62529 L
.6905 .63152 L
.68789 .62872 L
.69329 .62252 L
F
0 g
.69329 .62252 m
.69589 .62529 L
.6905 .63152 L
.68789 .62872 L
.69329 .62252 L
s
0 .016 .006 .161 k
.69871 .61673 m
.7013 .61948 L
.69589 .62529 L
.69329 .62252 L
.69871 .61673 L
F
0 g
.69871 .61673 m
.7013 .61948 L
.69589 .62529 L
.69329 .62252 L
.69871 .61673 L
s
.019 .021 0 .154 k
.70415 .61137 m
.70672 .6141 L
.7013 .61948 L
.69871 .61673 L
.70415 .61137 L
F
0 g
.70415 .61137 m
.70672 .6141 L
.7013 .61948 L
.69871 .61673 L
.70415 .61137 L
s
.044 .033 0 .141 k
.70962 .60643 m
.71217 .60915 L
.70672 .6141 L
.70415 .61137 L
.70962 .60643 L
F
0 g
.70962 .60643 m
.71217 .60915 L
.70672 .6141 L
.70415 .61137 L
.70962 .60643 L
s
.07 .044 0 .129 k
.7151 .60191 m
.71764 .60461 L
.71217 .60915 L
.70962 .60643 L
.7151 .60191 L
F
0 g
.7151 .60191 m
.71764 .60461 L
.71217 .60915 L
.70962 .60643 L
.7151 .60191 L
s
.099 .057 0 .116 k
.72061 .59777 m
.72314 .60046 L
.71764 .60461 L
.7151 .60191 L
.72061 .59777 L
F
0 g
.72061 .59777 m
.72314 .60046 L
.71764 .60461 L
.7151 .60191 L
.72061 .59777 L
s
.128 .072 0 .103 k
.72614 .59403 m
.72866 .59671 L
.72314 .60046 L
.72061 .59777 L
.72614 .59403 L
F
0 g
.72614 .59403 m
.72866 .59671 L
.72314 .60046 L
.72061 .59777 L
.72614 .59403 L
s
.157 .085 0 .092 k
.73171 .59064 m
.73421 .59332 L
.72866 .59671 L
.72614 .59403 L
.73171 .59064 L
F
0 g
.73171 .59064 m
.73421 .59332 L
.72866 .59671 L
.72614 .59403 L
.73171 .59064 L
s
.187 .099 0 .081 k
.7373 .5876 m
.7398 .59028 L
.73421 .59332 L
.73171 .59064 L
.7373 .5876 L
F
0 g
.7373 .5876 m
.7398 .59028 L
.73421 .59332 L
.73171 .59064 L
.7373 .5876 L
s
.216 .113 0 .071 k
.74292 .58485 m
.74541 .58755 L
.7398 .59028 L
.7373 .5876 L
.74292 .58485 L
F
0 g
.74292 .58485 m
.74541 .58755 L
.7398 .59028 L
.7373 .5876 L
.74292 .58485 L
s
.243 .126 0 .063 k
.74857 .5824 m
.75105 .5851 L
.74541 .58755 L
.74292 .58485 L
.74857 .5824 L
F
0 g
.74857 .5824 m
.75105 .5851 L
.74541 .58755 L
.74292 .58485 L
.74857 .5824 L
s
.267 .138 0 .056 k
.75425 .58019 m
.7567 .58289 L
.75105 .5851 L
.74857 .5824 L
.75425 .58019 L
F
0 g
.75425 .58019 m
.7567 .58289 L
.75105 .5851 L
.74857 .5824 L
.75425 .58019 L
s
.285 .147 0 .051 k
.75994 .57816 m
.7624 .58086 L
.7567 .58289 L
.75425 .58019 L
.75994 .57816 L
F
0 g
.75994 .57816 m
.7624 .58086 L
.7567 .58289 L
.75425 .58019 L
.75994 .57816 L
s
.297 .153 0 .048 k
.76566 .57624 m
.7681 .57895 L
.7624 .58086 L
.75994 .57816 L
.76566 .57624 L
F
0 g
.76566 .57624 m
.7681 .57895 L
.7624 .58086 L
.75994 .57816 L
.76566 .57624 L
s
.311 .16 0 .045 k
.7714 .57445 m
.77384 .57716 L
.7681 .57895 L
.76566 .57624 L
.7714 .57445 L
F
0 g
.7714 .57445 m
.77384 .57716 L
.7681 .57895 L
.76566 .57624 L
.7714 .57445 L
s
.334 .172 0 .04 k
.77717 .57288 m
.7796 .57561 L
.77384 .57716 L
.7714 .57445 L
.77717 .57288 L
F
0 g
.77717 .57288 m
.7796 .57561 L
.77384 .57716 L
.7714 .57445 L
.77717 .57288 L
s
.362 .186 0 .035 k
.78298 .57158 m
.7854 .57431 L
.7796 .57561 L
.77717 .57288 L
.78298 .57158 L
F
0 g
.78298 .57158 m
.7854 .57431 L
.7796 .57561 L
.77717 .57288 L
.78298 .57158 L
s
.395 .203 0 .03 k
.78882 .57057 m
.79123 .57332 L
.7854 .57431 L
.78298 .57158 L
.78882 .57057 L
F
0 g
.78882 .57057 m
.79123 .57332 L
.7854 .57431 L
.78298 .57158 L
.78882 .57057 L
s
.431 .221 0 .027 k
.79471 .5699 m
.79711 .57267 L
.79123 .57332 L
.78882 .57057 L
.79471 .5699 L
F
0 g
.79471 .5699 m
.79711 .57267 L
.79123 .57332 L
.78882 .57057 L
.79471 .5699 L
s
.471 .243 0 .024 k
.80065 .56959 m
.80303 .57237 L
.79711 .57267 L
.79471 .5699 L
.80065 .56959 L
F
0 g
.80065 .56959 m
.80303 .57237 L
.79711 .57267 L
.79471 .5699 L
.80065 .56959 L
s
.513 .265 0 .024 k
.80663 .56965 m
.80901 .57246 L
.80303 .57237 L
.80065 .56959 L
.80663 .56965 L
F
0 g
.80663 .56965 m
.80901 .57246 L
.80303 .57237 L
.80065 .56959 L
.80663 .56965 L
s
.556 .288 0 .027 k
.81267 .5701 m
.81504 .57294 L
.80901 .57246 L
.80663 .56965 L
.81267 .5701 L
F
0 g
.81267 .5701 m
.81504 .57294 L
.80901 .57246 L
.80663 .56965 L
.81267 .5701 L
s
.6 .312 0 .032 k
.81876 .57098 m
.82113 .57384 L
.81504 .57294 L
.81267 .5701 L
.81876 .57098 L
F
0 g
.81876 .57098 m
.82113 .57384 L
.81504 .57294 L
.81267 .5701 L
.81876 .57098 L
s
.643 .336 0 .041 k
.82492 .57227 m
.82728 .57517 L
.82113 .57384 L
.81876 .57098 L
.82492 .57227 L
F
0 g
.82492 .57227 m
.82728 .57517 L
.82113 .57384 L
.81876 .57098 L
.82492 .57227 L
s
.686 .36 0 .053 k
.83114 .574 m
.8335 .57693 L
.82728 .57517 L
.82492 .57227 L
.83114 .574 L
F
0 g
.83114 .574 m
.8335 .57693 L
.82728 .57517 L
.82492 .57227 L
.83114 .574 L
s
.724 .381 0 .069 k
.83743 .57617 m
.83978 .57914 L
.8335 .57693 L
.83114 .574 L
.83743 .57617 L
F
0 g
.83743 .57617 m
.83978 .57914 L
.8335 .57693 L
.83114 .574 L
.83743 .57617 L
s
.76 .403 0 .087 k
.84379 .57878 m
.84613 .58179 L
.83978 .57914 L
.83743 .57617 L
.84379 .57878 L
F
0 g
.84379 .57878 m
.84613 .58179 L
.83978 .57914 L
.83743 .57617 L
.84379 .57878 L
s
.793 .422 0 .107 k
.85023 .58182 m
.85257 .58488 L
.84613 .58179 L
.84379 .57878 L
.85023 .58182 L
F
0 g
.85023 .58182 m
.85257 .58488 L
.84613 .58179 L
.84379 .57878 L
.85023 .58182 L
s
.82 .439 0 .129 k
.85673 .5853 m
.85907 .58841 L
.85257 .58488 L
.85023 .58182 L
.85673 .5853 L
F
0 g
.85673 .5853 m
.85907 .58841 L
.85257 .58488 L
.85023 .58182 L
.85673 .5853 L
s
.844 .454 0 .151 k
.86332 .58921 m
.86566 .59237 L
.85907 .58841 L
.85673 .5853 L
.86332 .58921 L
F
0 g
.86332 .58921 m
.86566 .59237 L
.85907 .58841 L
.85673 .5853 L
.86332 .58921 L
s
.828 .467 0 .172 k
.86999 .59352 m
.87231 .59674 L
.86566 .59237 L
.86332 .58921 L
.86999 .59352 L
F
0 g
.86999 .59352 m
.87231 .59674 L
.86566 .59237 L
.86332 .58921 L
.86999 .59352 L
s
.808 .479 0 .192 k
.87673 .59822 m
.87906 .6015 L
.87231 .59674 L
.86999 .59352 L
.87673 .59822 L
F
0 g
.87673 .59822 m
.87906 .6015 L
.87231 .59674 L
.86999 .59352 L
.87673 .59822 L
s
.789 .488 0 .211 k
.88355 .6033 m
.88587 .60663 L
.87906 .6015 L
.87673 .59822 L
.88355 .6033 L
F
0 g
.88355 .6033 m
.88587 .60663 L
.87906 .6015 L
.87673 .59822 L
.88355 .6033 L
s
.773 .496 0 .227 k
.89045 .60871 m
.89277 .61212 L
.88587 .60663 L
.88355 .6033 L
.89045 .60871 L
F
0 g
.89045 .60871 m
.89277 .61212 L
.88587 .60663 L
.88355 .6033 L
.89045 .60871 L
s
.76 .502 0 .24 k
.89742 .61442 m
.89975 .6179 L
.89277 .61212 L
.89045 .60871 L
.89742 .61442 L
F
0 g
.89742 .61442 m
.89975 .6179 L
.89277 .61212 L
.89045 .60871 L
.89742 .61442 L
s
.751 .508 0 .249 k
.90447 .62041 m
.9068 .62396 L
.89975 .6179 L
.89742 .61442 L
.90447 .62041 L
F
0 g
.90447 .62041 m
.9068 .62396 L
.89975 .6179 L
.89742 .61442 L
.90447 .62041 L
s
.745 .512 0 .255 k
.91158 .62662 m
.91392 .63023 L
.9068 .62396 L
.90447 .62041 L
.91158 .62662 L
F
0 g
.91158 .62662 m
.91392 .63023 L
.9068 .62396 L
.90447 .62041 L
.91158 .62662 L
s
.743 .513 0 .257 k
.91876 .63297 m
.9211 .63665 L
.91392 .63023 L
.91158 .62662 L
.91876 .63297 L
F
0 g
.91876 .63297 m
.9211 .63665 L
.91392 .63023 L
.91158 .62662 L
.91876 .63297 L
s
0 .511 .7 .3 k
.36499 .81447 m
.36815 .81759 L
.36348 .81124 L
.36033 .80825 L
.36499 .81447 L
F
0 g
.36499 .81447 m
.36815 .81759 L
.36348 .81124 L
.36033 .80825 L
.36499 .81447 L
s
0 .51 .677 .323 k
.36971 .82062 m
.37285 .82386 L
.36815 .81759 L
.36499 .81447 L
.36971 .82062 L
F
0 g
.36971 .82062 m
.37285 .82386 L
.36815 .81759 L
.36499 .81447 L
.36971 .82062 L
s
0 .508 .644 .356 k
.37444 .82666 m
.37759 .83001 L
.37285 .82386 L
.36971 .82062 L
.37444 .82666 L
F
0 g
.37444 .82666 m
.37759 .83001 L
.37285 .82386 L
.36971 .82062 L
.37444 .82666 L
s
0 .505 .601 .399 k
.37923 .8325 m
.38237 .83599 L
.37759 .83001 L
.37444 .82666 L
.37923 .8325 L
F
0 g
.37923 .8325 m
.38237 .83599 L
.37759 .83001 L
.37444 .82666 L
.37923 .8325 L
s
0 .499 .546 .454 k
.38406 .83813 m
.3872 .84173 L
.38237 .83599 L
.37923 .8325 L
.38406 .83813 L
F
0 g
.38406 .83813 m
.3872 .84173 L
.38237 .83599 L
.37923 .8325 L
.38406 .83813 L
s
.52 .51 0 .48 k
.38893 .84349 m
.39206 .8472 L
.3872 .84173 L
.38406 .83813 L
.38893 .84349 L
F
0 g
.38893 .84349 m
.39206 .8472 L
.3872 .84173 L
.38406 .83813 L
.38893 .84349 L
s
.591 .517 0 .409 k
.39384 .84855 m
.39696 .85237 L
.39206 .8472 L
.38893 .84349 L
.39384 .84855 L
F
0 g
.39384 .84855 m
.39696 .85237 L
.39206 .8472 L
.38893 .84349 L
.39384 .84855 L
s
.661 .518 0 .339 k
.39879 .85327 m
.40192 .85719 L
.39696 .85237 L
.39384 .84855 L
.39879 .85327 L
F
0 g
.39879 .85327 m
.40192 .85719 L
.39696 .85237 L
.39384 .84855 L
.39879 .85327 L
s
.725 .51 0 .275 k
.40379 .85762 m
.40692 .86165 L
.40192 .85719 L
.39879 .85327 L
.40379 .85762 L
F
0 g
.40379 .85762 m
.40692 .86165 L
.40192 .85719 L
.39879 .85327 L
.40379 .85762 L
s
.781 .496 0 .219 k
.40883 .8616 m
.41195 .86572 L
.40692 .86165 L
.40379 .85762 L
.40883 .8616 L
F
0 g
.40883 .8616 m
.41195 .86572 L
.40692 .86165 L
.40379 .85762 L
.40883 .8616 L
s
.827 .476 0 .173 k
.41391 .86516 m
.41702 .86936 L
.41195 .86572 L
.40883 .8616 L
.41391 .86516 L
F
0 g
.41391 .86516 m
.41702 .86936 L
.41195 .86572 L
.40883 .8616 L
.41391 .86516 L
s
.762 .45 0 .14 k
.41904 .86831 m
.42214 .8726 L
.41702 .86936 L
.41391 .86516 L
.41904 .86831 L
F
0 g
.41904 .86831 m
.42214 .8726 L
.41702 .86936 L
.41391 .86516 L
.41904 .86831 L
s
.695 .422 0 .117 k
.42419 .87103 m
.4273 .87538 L
.42214 .8726 L
.41904 .86831 L
.42419 .87103 L
F
0 g
.42419 .87103 m
.4273 .87538 L
.42214 .8726 L
.41904 .86831 L
.42419 .87103 L
s
.627 .392 0 .104 k
.42939 .8733 m
.43249 .87773 L
.4273 .87538 L
.42419 .87103 L
.42939 .8733 L
F
0 g
.42939 .8733 m
.43249 .87773 L
.4273 .87538 L
.42419 .87103 L
.42939 .8733 L
s
.564 .364 0 .097 k
.43462 .87514 m
.43773 .87962 L
.43249 .87773 L
.42939 .8733 L
.43462 .87514 L
F
0 g
.43462 .87514 m
.43773 .87962 L
.43249 .87773 L
.42939 .8733 L
.43462 .87514 L
s
.504 .335 0 .097 k
.43989 .87653 m
.44299 .88108 L
.43773 .87962 L
.43462 .87514 L
.43989 .87653 L
F
0 g
.43989 .87653 m
.44299 .88108 L
.43773 .87962 L
.43462 .87514 L
.43989 .87653 L
s
.45 .31 0 .099 k
.44518 .8775 m
.44828 .88209 L
.44299 .88108 L
.43989 .87653 L
.44518 .8775 L
F
0 g
.44518 .8775 m
.44828 .88209 L
.44299 .88108 L
.43989 .87653 L
.44518 .8775 L
s
.402 .286 0 .104 k
.45051 .87805 m
.4536 .88269 L
.44828 .88209 L
.44518 .8775 L
.45051 .87805 L
F
0 g
.45051 .87805 m
.4536 .88269 L
.44828 .88209 L
.44518 .8775 L
.45051 .87805 L
s
.359 .265 0 .11 k
.45586 .87819 m
.45895 .88286 L
.4536 .88269 L
.45051 .87805 L
.45586 .87819 L
F
0 g
.45586 .87819 m
.45895 .88286 L
.4536 .88269 L
.45051 .87805 L
.45586 .87819 L
s
.321 .246 0 .117 k
.46124 .87795 m
.46433 .88265 L
.45895 .88286 L
.45586 .87819 L
.46124 .87795 L
F
0 g
.46124 .87795 m
.46433 .88265 L
.45895 .88286 L
.45586 .87819 L
.46124 .87795 L
s
.29 .23 0 .123 k
.46664 .87735 m
.46973 .88207 L
.46433 .88265 L
.46124 .87795 L
.46664 .87735 L
F
0 g
.46664 .87735 m
.46973 .88207 L
.46433 .88265 L
.46124 .87795 L
.46664 .87735 L
s
.262 .215 0 .13 k
.47206 .87642 m
.47514 .88117 L
.46973 .88207 L
.46664 .87735 L
.47206 .87642 L
F
0 g
.47206 .87642 m
.47514 .88117 L
.46973 .88207 L
.46664 .87735 L
.47206 .87642 L
s
.24 .204 0 .135 k
.47751 .8752 m
.48057 .87996 L
.47514 .88117 L
.47206 .87642 L
.47751 .8752 L
F
0 g
.47751 .8752 m
.48057 .87996 L
.47514 .88117 L
.47206 .87642 L
.47751 .8752 L
s
.221 .194 0 .14 k
.48296 .87374 m
.48603 .8785 L
.48057 .87996 L
.47751 .8752 L
.48296 .87374 L
F
0 g
.48296 .87374 m
.48603 .8785 L
.48057 .87996 L
.47751 .8752 L
.48296 .87374 L
s
.21 .188 0 .143 k
.48843 .87211 m
.49149 .87689 L
.48603 .8785 L
.48296 .87374 L
.48843 .87211 L
F
0 g
.48843 .87211 m
.49149 .87689 L
.48603 .8785 L
.48296 .87374 L
.48843 .87211 L
s
.202 .183 0 .145 k
.49391 .87037 m
.49697 .87516 L
.49149 .87689 L
.48843 .87211 L
.49391 .87037 L
F
0 g
.49391 .87037 m
.49697 .87516 L
.49149 .87689 L
.48843 .87211 L
.49391 .87037 L
s
.189 .177 0 .148 k
.49941 .86843 m
.50246 .87321 L
.49697 .87516 L
.49391 .87037 L
.49941 .86843 L
F
0 g
.49941 .86843 m
.50246 .87321 L
.49697 .87516 L
.49391 .87037 L
.49941 .86843 L
s
.172 .167 0 .153 k
.50492 .86621 m
.50796 .87099 L
.50246 .87321 L
.49941 .86843 L
.50492 .86621 L
F
0 g
.50492 .86621 m
.50796 .87099 L
.50246 .87321 L
.49941 .86843 L
.50492 .86621 L
s
.152 .156 0 .159 k
.51045 .86367 m
.51348 .86845 L
.50796 .87099 L
.50492 .86621 L
.51045 .86367 L
F
0 g
.51045 .86367 m
.51348 .86845 L
.50796 .87099 L
.50492 .86621 L
.51045 .86367 L
s
.132 .145 0 .165 k
.51598 .86079 m
.51902 .86556 L
.51348 .86845 L
.51045 .86367 L
.51598 .86079 L
F
0 g
.51598 .86079 m
.51902 .86556 L
.51348 .86845 L
.51045 .86367 L
.51598 .86079 L
s
.112 .133 0 .171 k
.52152 .85753 m
.52456 .86228 L
.51902 .86556 L
.51598 .86079 L
.52152 .85753 L
F
0 g
.52152 .85753 m
.52456 .86228 L
.51902 .86556 L
.51598 .86079 L
.52152 .85753 L
s
.091 .121 0 .178 k
.52708 .85387 m
.5301 .85859 L
.52456 .86228 L
.52152 .85753 L
.52708 .85387 L
F
0 g
.52708 .85387 m
.5301 .85859 L
.52456 .86228 L
.52152 .85753 L
.52708 .85387 L
s
.072 .11 0 .184 k
.53264 .84978 m
.53565 .85448 L
.5301 .85859 L
.52708 .85387 L
.53264 .84978 L
F
0 g
.53264 .84978 m
.53565 .85448 L
.5301 .85859 L
.52708 .85387 L
.53264 .84978 L
s
.051 .098 0 .191 k
.5382 .84526 m
.54121 .84991 L
.53565 .85448 L
.53264 .84978 L
.5382 .84526 L
F
0 g
.5382 .84526 m
.54121 .84991 L
.53565 .85448 L
.53264 .84978 L
.5382 .84526 L
s
.032 .086 0 .198 k
.54376 .84029 m
.54676 .8449 L
.54121 .84991 L
.5382 .84526 L
.54376 .84029 L
F
0 g
.54376 .84029 m
.54676 .8449 L
.54121 .84991 L
.5382 .84526 L
.54376 .84029 L
s
.013 .074 0 .205 k
.54933 .83487 m
.55231 .83943 L
.54676 .8449 L
.54376 .84029 L
.54933 .83487 L
F
0 g
.54933 .83487 m
.55231 .83943 L
.54676 .8449 L
.54376 .84029 L
.54933 .83487 L
s
0 .068 .004 .207 k
.5549 .82899 m
.55787 .8335 L
.55231 .83943 L
.54933 .83487 L
.5549 .82899 L
F
0 g
.5549 .82899 m
.55787 .8335 L
.55231 .83943 L
.54933 .83487 L
.5549 .82899 L
s
0 .074 .022 .196 k
.56045 .82266 m
.56342 .8271 L
.55787 .8335 L
.5549 .82899 L
.56045 .82266 L
F
0 g
.56045 .82266 m
.56342 .8271 L
.55787 .8335 L
.5549 .82899 L
.56045 .82266 L
s
0 .08 .038 .186 k
.566 .81588 m
.56897 .82025 L
.56342 .8271 L
.56045 .82266 L
.566 .81588 L
F
0 g
.566 .81588 m
.56897 .82025 L
.56342 .8271 L
.56045 .82266 L
.566 .81588 L
s
0 .085 .053 .177 k
.57155 .80867 m
.57449 .81297 L
.56897 .82025 L
.566 .81588 L
.57155 .80867 L
F
0 g
.57155 .80867 m
.57449 .81297 L
.56897 .82025 L
.566 .81588 L
.57155 .80867 L
s
0 .09 .067 .168 k
.57709 .80105 m
.58002 .80526 L
.57449 .81297 L
.57155 .80867 L
.57709 .80105 L
F
0 g
.57709 .80105 m
.58002 .80526 L
.57449 .81297 L
.57155 .80867 L
.57709 .80105 L
s
0 .094 .08 .16 k
.58261 .79302 m
.58553 .79714 L
.58002 .80526 L
.57709 .80105 L
.58261 .79302 L
F
0 g
.58261 .79302 m
.58553 .79714 L
.58002 .80526 L
.57709 .80105 L
.58261 .79302 L
s
0 .098 .093 .152 k
.58812 .78463 m
.59102 .78866 L
.58553 .79714 L
.58261 .79302 L
.58812 .78463 L
F
0 g
.58812 .78463 m
.59102 .78866 L
.58553 .79714 L
.58261 .79302 L
.58812 .78463 L
s
0 .101 .104 .145 k
.59361 .77589 m
.5965 .77982 L
.59102 .78866 L
.58812 .78463 L
.59361 .77589 L
F
0 g
.59361 .77589 m
.5965 .77982 L
.59102 .78866 L
.58812 .78463 L
.59361 .77589 L
s
0 .103 .114 .139 k
.59908 .76685 m
.60196 .77067 L
.5965 .77982 L
.59361 .77589 L
.59908 .76685 L
F
0 g
.59908 .76685 m
.60196 .77067 L
.5965 .77982 L
.59361 .77589 L
.59908 .76685 L
s
0 .105 .123 .133 k
.60454 .75754 m
.60741 .76125 L
.60196 .77067 L
.59908 .76685 L
.60454 .75754 L
F
0 g
.60454 .75754 m
.60741 .76125 L
.60196 .77067 L
.59908 .76685 L
.60454 .75754 L
s
0 .107 .131 .127 k
.60999 .748 m
.61283 .7516 L
.60741 .76125 L
.60454 .75754 L
.60999 .748 L
F
0 g
.60999 .748 m
.61283 .7516 L
.60741 .76125 L
.60454 .75754 L
.60999 .748 L
s
0 .107 .137 .123 k
.61541 .73829 m
.61824 .74178 L
.61283 .7516 L
.60999 .748 L
.61541 .73829 L
F
0 g
.61541 .73829 m
.61824 .74178 L
.61283 .7516 L
.60999 .748 L
.61541 .73829 L
s
0 .107 .143 .118 k
.62082 .72846 m
.62363 .73185 L
.61824 .74178 L
.61541 .73829 L
.62082 .72846 L
F
0 g
.62082 .72846 m
.62363 .73185 L
.61824 .74178 L
.61541 .73829 L
.62082 .72846 L
s
0 .106 .146 .115 k
.62622 .71861 m
.62901 .72187 L
.62363 .73185 L
.62082 .72846 L
.62622 .71861 L
F
0 g
.62622 .71861 m
.62901 .72187 L
.62363 .73185 L
.62082 .72846 L
.62622 .71861 L
s
0 .103 .146 .113 k
.6316 .70884 m
.63437 .712 L
.62901 .72187 L
.62622 .71861 L
.6316 .70884 L
F
0 g
.6316 .70884 m
.63437 .712 L
.62901 .72187 L
.62622 .71861 L
.6316 .70884 L
s
0 .1 .144 .111 k
.63697 .69923 m
.63972 .70227 L
.63437 .712 L
.6316 .70884 L
.63697 .69923 L
F
0 g
.63697 .69923 m
.63972 .70227 L
.63437 .712 L
.6316 .70884 L
.63697 .69923 L
s
0 .095 .141 .11 k
.64233 .68983 m
.64507 .69277 L
.63972 .70227 L
.63697 .69923 L
.64233 .68983 L
F
0 g
.64233 .68983 m
.64507 .69277 L
.63972 .70227 L
.63697 .69923 L
.64233 .68983 L
s
0 .089 .135 .11 k
.64769 .68069 m
.65041 .68353 L
.64507 .69277 L
.64233 .68983 L
.64769 .68069 L
F
0 g
.64769 .68069 m
.65041 .68353 L
.64507 .69277 L
.64233 .68983 L
.64769 .68069 L
s
0 .082 .128 .111 k
.65305 .67185 m
.65575 .67459 L
.65041 .68353 L
.64769 .68069 L
.65305 .67185 L
F
0 g
.65305 .67185 m
.65575 .67459 L
.65041 .68353 L
.64769 .68069 L
.65305 .67185 L
s
0 .075 .119 .112 k
.65841 .66333 m
.66109 .66598 L
.65575 .67459 L
.65305 .67185 L
.65841 .66333 L
F
0 g
.65841 .66333 m
.66109 .66598 L
.65575 .67459 L
.65305 .67185 L
.65841 .66333 L
s
0 .067 .109 .114 k
.66377 .65517 m
.66643 .65774 L
.66109 .66598 L
.65841 .66333 L
.66377 .65517 L
F
0 g
.66377 .65517 m
.66643 .65774 L
.66109 .66598 L
.65841 .66333 L
.66377 .65517 L
s
0 .058 .096 .117 k
.66913 .64739 m
.67178 .64988 L
.66643 .65774 L
.66377 .65517 L
.66913 .64739 L
F
0 g
.66913 .64739 m
.67178 .64988 L
.66643 .65774 L
.66377 .65517 L
.66913 .64739 L
s
0 .046 .081 .122 k
.67451 .63999 m
.67715 .64241 L
.67178 .64988 L
.66913 .64739 L
.67451 .63999 L
F
0 g
.67451 .63999 m
.67715 .64241 L
.67178 .64988 L
.66913 .64739 L
.67451 .63999 L
s
0 .035 .065 .127 k
.6799 .63301 m
.68252 .63535 L
.67715 .64241 L
.67451 .63999 L
.6799 .63301 L
F
0 g
.6799 .63301 m
.68252 .63535 L
.67715 .64241 L
.67451 .63999 L
.6799 .63301 L
s
0 .022 .046 .133 k
.6853 .62644 m
.68789 .62872 L
.68252 .63535 L
.6799 .63301 L
.6853 .62644 L
F
0 g
.6853 .62644 m
.68789 .62872 L
.68252 .63535 L
.6799 .63301 L
.6853 .62644 L
s
0 .008 .025 .141 k
.69071 .62028 m
.69329 .62252 L
.68789 .62872 L
.6853 .62644 L
.69071 .62028 L
F
0 g
.69071 .62028 m
.69329 .62252 L
.68789 .62872 L
.6853 .62644 L
.69071 .62028 L
s
.008 0 .009 .143 k
.69615 .61454 m
.69871 .61673 L
.69329 .62252 L
.69071 .62028 L
.69615 .61454 L
F
0 g
.69615 .61454 m
.69871 .61673 L
.69329 .62252 L
.69071 .62028 L
.69615 .61454 L
s
.025 0 0 .138 k
.7016 .60922 m
.70415 .61137 L
.69871 .61673 L
.69615 .61454 L
.7016 .60922 L
F
0 g
.7016 .60922 m
.70415 .61137 L
.69871 .61673 L
.69615 .61454 L
.7016 .60922 L
s
.053 .011 0 .123 k
.70707 .60432 m
.70962 .60643 L
.70415 .61137 L
.7016 .60922 L
.70707 .60432 L
F
0 g
.70707 .60432 m
.70962 .60643 L
.70415 .61137 L
.7016 .60922 L
.70707 .60432 L
s
.083 .023 0 .108 k
.71257 .59982 m
.7151 .60191 L
.70962 .60643 L
.70707 .60432 L
.71257 .59982 L
F
0 g
.71257 .59982 m
.7151 .60191 L
.70962 .60643 L
.70707 .60432 L
.71257 .59982 L
s
.115 .036 0 .093 k
.7181 .59571 m
.72061 .59777 L
.7151 .60191 L
.71257 .59982 L
.7181 .59571 L
F
0 g
.7181 .59571 m
.72061 .59777 L
.7151 .60191 L
.71257 .59982 L
.7181 .59571 L
s
.149 .049 0 .079 k
.72365 .59198 m
.72614 .59403 L
.72061 .59777 L
.7181 .59571 L
.72365 .59198 L
F
0 g
.72365 .59198 m
.72614 .59403 L
.72061 .59777 L
.7181 .59571 L
.72365 .59198 L
s
.183 .063 0 .066 k
.72923 .58861 m
.73171 .59064 L
.72614 .59403 L
.72365 .59198 L
.72923 .58861 L
F
0 g
.72923 .58861 m
.73171 .59064 L
.72614 .59403 L
.72365 .59198 L
.72923 .58861 L
s
.217 .077 0 .054 k
.73483 .58557 m
.7373 .5876 L
.73171 .59064 L
.72923 .58861 L
.73483 .58557 L
F
0 g
.73483 .58557 m
.7373 .5876 L
.73171 .59064 L
.72923 .58861 L
.73483 .58557 L
s
.25 .092 0 .043 k
.74047 .58285 m
.74292 .58485 L
.7373 .5876 L
.73483 .58557 L
.74047 .58285 L
F
0 g
.74047 .58285 m
.74292 .58485 L
.7373 .5876 L
.73483 .58557 L
.74047 .58285 L
s
.282 .106 0 .034 k
.74613 .58039 m
.74857 .5824 L
.74292 .58485 L
.74047 .58285 L
.74613 .58039 L
F
0 g
.74613 .58039 m
.74857 .5824 L
.74292 .58485 L
.74047 .58285 L
.74613 .58039 L
s
.309 .118 0 .027 k
.75182 .57817 m
.75425 .58019 L
.74857 .5824 L
.74613 .58039 L
.75182 .57817 L
F
0 g
.75182 .57817 m
.75425 .58019 L
.74857 .5824 L
.74613 .58039 L
.75182 .57817 L
s
.331 .128 0 .022 k
.75753 .57614 m
.75994 .57816 L
.75425 .58019 L
.75182 .57817 L
.75753 .57614 L
F
0 g
.75753 .57614 m
.75994 .57816 L
.75425 .58019 L
.75182 .57817 L
.75753 .57614 L
s
.343 .133 0 .02 k
.76326 .57421 m
.76566 .57624 L
.75994 .57816 L
.75753 .57614 L
.76326 .57421 L
F
0 g
.76326 .57421 m
.76566 .57624 L
.75994 .57816 L
.75753 .57614 L
.76326 .57421 L
s
.361 .142 0 .016 k
.76901 .57242 m
.7714 .57445 L
.76566 .57624 L
.76326 .57421 L
.76901 .57242 L
F
0 g
.76901 .57242 m
.7714 .57445 L
.76566 .57624 L
.76326 .57421 L
.76901 .57242 L
s
.387 .154 0 .012 k
.7748 .57084 m
.77717 .57288 L
.7714 .57445 L
.76901 .57242 L
.7748 .57084 L
F
0 g
.7748 .57084 m
.77717 .57288 L
.7714 .57445 L
.76901 .57242 L
.7748 .57084 L
s
.419 .17 0 .008 k
.78062 .56951 m
.78298 .57158 L
.77717 .57288 L
.7748 .57084 L
.78062 .56951 L
F
0 g
.78062 .56951 m
.78298 .57158 L
.77717 .57288 L
.7748 .57084 L
.78062 .56951 L
s
.456 .188 0 .005 k
.78647 .56849 m
.78882 .57057 L
.78298 .57158 L
.78062 .56951 L
.78647 .56849 L
F
0 g
.78647 .56849 m
.78882 .57057 L
.78298 .57158 L
.78062 .56951 L
.78647 .56849 L
s
.497 .209 0 .003 k
.79236 .56778 m
.79471 .5699 L
.78882 .57057 L
.78647 .56849 L
.79236 .56778 L
F
0 g
.79236 .56778 m
.79471 .5699 L
.78882 .57057 L
.78647 .56849 L
.79236 .56778 L
s
.54 .232 0 .004 k
.7983 .56744 m
.80065 .56959 L
.79471 .5699 L
.79236 .56778 L
.7983 .56744 L
F
0 g
.7983 .56744 m
.80065 .56959 L
.79471 .5699 L
.79236 .56778 L
.7983 .56744 L
s
.584 .256 0 .008 k
.80429 .56746 m
.80663 .56965 L
.80065 .56959 L
.7983 .56744 L
.80429 .56746 L
F
0 g
.80429 .56746 m
.80663 .56965 L
.80065 .56959 L
.7983 .56744 L
.80429 .56746 L
s
.629 .28 0 .016 k
.81034 .56788 m
.81267 .5701 L
.80663 .56965 L
.80429 .56746 L
.81034 .56788 L
F
0 g
.81034 .56788 m
.81267 .5701 L
.80663 .56965 L
.80429 .56746 L
.81034 .56788 L
s
.674 .305 0 .027 k
.81644 .56871 m
.81876 .57098 L
.81267 .5701 L
.81034 .56788 L
.81644 .56871 L
F
0 g
.81644 .56871 m
.81876 .57098 L
.81267 .5701 L
.81034 .56788 L
.81644 .56871 L
s
.717 .331 0 .041 k
.8226 .56995 m
.82492 .57227 L
.81876 .57098 L
.81644 .56871 L
.8226 .56995 L
F
0 g
.8226 .56995 m
.82492 .57227 L
.81876 .57098 L
.81644 .56871 L
.8226 .56995 L
s
.756 .355 0 .059 k
.82883 .57162 m
.83114 .574 L
.82492 .57227 L
.8226 .56995 L
.82883 .57162 L
F
0 g
.82883 .57162 m
.83114 .574 L
.82492 .57227 L
.8226 .56995 L
.82883 .57162 L
s
.791 .377 0 .08 k
.83512 .57372 m
.83743 .57617 L
.83114 .574 L
.82883 .57162 L
.83512 .57372 L
F
0 g
.83512 .57372 m
.83743 .57617 L
.83114 .574 L
.82883 .57162 L
.83512 .57372 L
s
.822 .399 0 .102 k
.84148 .57626 m
.84379 .57878 L
.83743 .57617 L
.83512 .57372 L
.84148 .57626 L
F
0 g
.84148 .57626 m
.84379 .57878 L
.83743 .57617 L
.83512 .57372 L
.84148 .57626 L
s
.848 .417 0 .126 k
.84792 .57922 m
.85023 .58182 L
.84379 .57878 L
.84148 .57626 L
.84792 .57922 L
F
0 g
.84792 .57922 m
.85023 .58182 L
.84379 .57878 L
.84148 .57626 L
.84792 .57922 L
s
.851 .434 0 .149 k
.85443 .58262 m
.85673 .5853 L
.85023 .58182 L
.84792 .57922 L
.85443 .58262 L
F
0 g
.85443 .58262 m
.85673 .5853 L
.85023 .58182 L
.84792 .57922 L
.85443 .58262 L
s
.829 .45 0 .171 k
.86102 .58643 m
.86332 .58921 L
.85673 .5853 L
.85443 .58262 L
.86102 .58643 L
F
0 g
.86102 .58643 m
.86332 .58921 L
.85673 .5853 L
.85443 .58262 L
.86102 .58643 L
s
.808 .462 0 .192 k
.86768 .59064 m
.86999 .59352 L
.86332 .58921 L
.86102 .58643 L
.86768 .59064 L
F
0 g
.86768 .59064 m
.86999 .59352 L
.86332 .58921 L
.86102 .58643 L
.86768 .59064 L
s
.79 .474 0 .21 k
.87442 .59524 m
.87673 .59822 L
.86999 .59352 L
.86768 .59064 L
.87442 .59524 L
F
0 g
.87442 .59524 m
.87673 .59822 L
.86999 .59352 L
.86768 .59064 L
.87442 .59524 L
s
.774 .484 0 .226 k
.88124 .6002 m
.88355 .6033 L
.87673 .59822 L
.87442 .59524 L
.88124 .6002 L
F
0 g
.88124 .6002 m
.88355 .6033 L
.87673 .59822 L
.87442 .59524 L
.88124 .6002 L
s
.762 .492 0 .238 k
.88813 .60551 m
.89045 .60871 L
.88355 .6033 L
.88124 .6002 L
.88813 .60551 L
F
0 g
.88813 .60551 m
.89045 .60871 L
.88355 .6033 L
.88124 .6002 L
.88813 .60551 L
s
.753 .499 0 .247 k
.89509 .61111 m
.89742 .61442 L
.89045 .60871 L
.88813 .60551 L
.89509 .61111 L
F
0 g
.89509 .61111 m
.89742 .61442 L
.89045 .60871 L
.88813 .60551 L
.89509 .61111 L
s
.747 .504 0 .253 k
.90214 .61696 m
.90447 .62041 L
.89742 .61442 L
.89509 .61111 L
.90214 .61696 L
F
0 g
.90214 .61696 m
.90447 .62041 L
.89742 .61442 L
.89509 .61111 L
.90214 .61696 L
s
.745 .508 0 .255 k
.90925 .62304 m
.91158 .62662 L
.90447 .62041 L
.90214 .61696 L
.90925 .62304 L
F
0 g
.90925 .62304 m
.91158 .62662 L
.90447 .62041 L
.90214 .61696 L
.90925 .62304 L
s
.747 .51 0 .253 k
.91643 .62926 m
.91876 .63297 L
.91158 .62662 L
.90925 .62304 L
.91643 .62926 L
F
0 g
.91643 .62926 m
.91876 .63297 L
.91158 .62662 L
.90925 .62304 L
.91643 .62926 L
s
0 .514 .681 .319 k
.36184 .81128 m
.36499 .81447 L
.36033 .80825 L
.35716 .80525 L
.36184 .81128 L
F
0 g
.36184 .81128 m
.36499 .81447 L
.36033 .80825 L
.35716 .80525 L
.36184 .81128 L
s
0 .51 .649 .351 k
.36655 .81724 m
.36971 .82062 L
.36499 .81447 L
.36184 .81128 L
.36655 .81724 L
F
0 g
.36655 .81724 m
.36971 .82062 L
.36499 .81447 L
.36184 .81128 L
.36655 .81724 L
s
0 .505 .605 .395 k
.3713 .82309 m
.37444 .82666 L
.36971 .82062 L
.36655 .81724 L
.3713 .82309 L
F
0 g
.3713 .82309 m
.37444 .82666 L
.36971 .82062 L
.36655 .81724 L
.3713 .82309 L
s
0 .495 .547 .453 k
.3761 .82876 m
.37923 .8325 L
.37444 .82666 L
.3713 .82309 L
.3761 .82876 L
F
0 g
.3761 .82876 m
.37923 .8325 L
.37444 .82666 L
.3713 .82309 L
.3761 .82876 L
s
.522 .517 0 .478 k
.38093 .83421 m
.38406 .83813 L
.37923 .8325 L
.3761 .82876 L
.38093 .83421 L
F
0 g
.38093 .83421 m
.38406 .83813 L
.37923 .8325 L
.3761 .82876 L
.38093 .83421 L
s
.594 .525 0 .406 k
.3858 .8394 m
.38893 .84349 L
.38406 .83813 L
.38093 .83421 L
.3858 .8394 L
F
0 g
.3858 .8394 m
.38893 .84349 L
.38406 .83813 L
.38093 .83421 L
.3858 .8394 L
s
.663 .526 0 .337 k
.39071 .8443 m
.39384 .84855 L
.38893 .84349 L
.3858 .8394 L
.39071 .8443 L
F
0 g
.39071 .8443 m
.39384 .84855 L
.38893 .84349 L
.3858 .8394 L
.39071 .8443 L
s
.725 .519 0 .275 k
.39567 .84886 m
.39879 .85327 L
.39384 .84855 L
.39071 .8443 L
.39567 .84886 L
F
0 g
.39567 .84886 m
.39879 .85327 L
.39384 .84855 L
.39071 .8443 L
.39567 .84886 L
s
.777 .504 0 .223 k
.40068 .85307 m
.40379 .85762 L
.39879 .85327 L
.39567 .84886 L
.40068 .85307 L
F
0 g
.40068 .85307 m
.40379 .85762 L
.39879 .85327 L
.39567 .84886 L
.40068 .85307 L
s
.802 .483 0 .183 k
.40572 .85691 m
.40883 .8616 L
.40379 .85762 L
.40068 .85307 L
.40572 .85691 L
F
0 g
.40572 .85691 m
.40883 .8616 L
.40379 .85762 L
.40068 .85307 L
.40572 .85691 L
s
.735 .457 0 .155 k
.41081 .86033 m
.41391 .86516 L
.40883 .8616 L
.40572 .85691 L
.41081 .86033 L
F
0 g
.41081 .86033 m
.41391 .86516 L
.40883 .8616 L
.40572 .85691 L
.41081 .86033 L
s
.666 .429 0 .137 k
.41593 .86336 m
.41904 .86831 L
.41391 .86516 L
.41081 .86033 L
.41593 .86336 L
F
0 g
.41593 .86336 m
.41904 .86831 L
.41391 .86516 L
.41081 .86033 L
.41593 .86336 L
s
.599 .399 0 .128 k
.4211 .86597 m
.42419 .87103 L
.41904 .86831 L
.41593 .86336 L
.4211 .86597 L
F
0 g
.4211 .86597 m
.42419 .87103 L
.41904 .86831 L
.41593 .86336 L
.4211 .86597 L
s
.538 .371 0 .124 k
.4263 .86814 m
.42939 .8733 L
.42419 .87103 L
.4211 .86597 L
.4263 .86814 L
F
0 g
.4263 .86814 m
.42939 .8733 L
.42419 .87103 L
.4211 .86597 L
.4263 .86814 L
s
.48 .344 0 .125 k
.43153 .86989 m
.43462 .87514 L
.42939 .8733 L
.4263 .86814 L
.43153 .86989 L
F
0 g
.43153 .86989 m
.43462 .87514 L
.42939 .8733 L
.4263 .86814 L
.43153 .86989 L
s
.429 .32 0 .128 k
.4368 .8712 m
.43989 .87653 L
.43462 .87514 L
.43153 .86989 L
.4368 .8712 L
F
0 g
.4368 .8712 m
.43989 .87653 L
.43462 .87514 L
.43153 .86989 L
.4368 .8712 L
s
.383 .297 0 .133 k
.4421 .8721 m
.44518 .8775 L
.43989 .87653 L
.4368 .8712 L
.4421 .8721 L
F
0 g
.4421 .8721 m
.44518 .8775 L
.43989 .87653 L
.4368 .8712 L
.4421 .8721 L
s
.343 .277 0 .139 k
.44743 .87259 m
.45051 .87805 L
.44518 .8775 L
.4421 .8721 L
.44743 .87259 L
F
0 g
.44743 .87259 m
.45051 .87805 L
.44518 .8775 L
.4421 .8721 L
.44743 .87259 L
s
.307 .258 0 .145 k
.45279 .87268 m
.45586 .87819 L
.45051 .87805 L
.44743 .87259 L
.45279 .87268 L
F
0 g
.45279 .87268 m
.45586 .87819 L
.45051 .87805 L
.44743 .87259 L
.45279 .87268 L
s
.275 .241 0 .152 k
.45817 .8724 m
.46124 .87795 L
.45586 .87819 L
.45279 .87268 L
.45817 .8724 L
F
0 g
.45817 .8724 m
.46124 .87795 L
.45586 .87819 L
.45279 .87268 L
.45817 .8724 L
s
.249 .228 0 .157 k
.46357 .87176 m
.46664 .87735 L
.46124 .87795 L
.45817 .8724 L
.46357 .87176 L
F
0 g
.46357 .87176 m
.46664 .87735 L
.46124 .87795 L
.45817 .8724 L
.46357 .87176 L
s
.226 .215 0 .163 k
.46899 .87081 m
.47206 .87642 L
.46664 .87735 L
.46357 .87176 L
.46899 .87081 L
F
0 g
.46899 .87081 m
.47206 .87642 L
.46664 .87735 L
.46357 .87176 L
.46899 .87081 L
s
.208 .205 0 .167 k
.47443 .86957 m
.47751 .8752 L
.47206 .87642 L
.46899 .87081 L
.47443 .86957 L
F
0 g
.47443 .86957 m
.47751 .8752 L
.47206 .87642 L
.46899 .87081 L
.47443 .86957 L
s
.193 .197 0 .171 k
.4799 .86809 m
.48296 .87374 L
.47751 .8752 L
.47443 .86957 L
.4799 .86809 L
F
0 g
.4799 .86809 m
.48296 .87374 L
.47751 .8752 L
.47443 .86957 L
.4799 .86809 L
s
.184 .192 0 .173 k
.48537 .86646 m
.48843 .87211 L
.48296 .87374 L
.4799 .86809 L
.48537 .86646 L
F
0 g
.48537 .86646 m
.48843 .87211 L
.48296 .87374 L
.4799 .86809 L
.48537 .86646 L
s
.177 .188 0 .175 k
.49086 .86472 m
.49391 .87037 L
.48843 .87211 L
.48537 .86646 L
.49086 .86472 L
F
0 g
.49086 .86472 m
.49391 .87037 L
.48843 .87211 L
.48537 .86646 L
.49086 .86472 L
s
.165 .181 0 .178 k
.49636 .86276 m
.49941 .86843 L
.49391 .87037 L
.49086 .86472 L
.49636 .86276 L
F
0 g
.49636 .86276 m
.49941 .86843 L
.49391 .87037 L
.49086 .86472 L
.49636 .86276 L
s
.151 .174 0 .181 k
.50188 .86056 m
.50492 .86621 L
.49941 .86843 L
.49636 .86276 L
.50188 .86056 L
F
0 g
.50188 .86056 m
.50492 .86621 L
.49941 .86843 L
.49636 .86276 L
.50188 .86056 L
s
.136 .164 0 .185 k
.50741 .85804 m
.51045 .86367 L
.50492 .86621 L
.50188 .86056 L
.50741 .85804 L
F
0 g
.50741 .85804 m
.51045 .86367 L
.50492 .86621 L
.50188 .86056 L
.50741 .85804 L
s
.118 .154 0 .19 k
.51295 .85517 m
.51598 .86079 L
.51045 .86367 L
.50741 .85804 L
.51295 .85517 L
F
0 g
.51295 .85517 m
.51598 .86079 L
.51045 .86367 L
.50741 .85804 L
.51295 .85517 L
s
.1 .143 0 .195 k
.51849 .85194 m
.52152 .85753 L
.51598 .86079 L
.51295 .85517 L
.51849 .85194 L
F
0 g
.51849 .85194 m
.52152 .85753 L
.51598 .86079 L
.51295 .85517 L
.51849 .85194 L
s
.084 .133 0 .199 k
.52405 .84832 m
.52708 .85387 L
.52152 .85753 L
.51849 .85194 L
.52405 .84832 L
F
0 g
.52405 .84832 m
.52708 .85387 L
.52152 .85753 L
.51849 .85194 L
.52405 .84832 L
s
.066 .122 0 .204 k
.52962 .84428 m
.53264 .84978 L
.52708 .85387 L
.52405 .84832 L
.52962 .84428 L
F
0 g
.52962 .84428 m
.53264 .84978 L
.52708 .85387 L
.52405 .84832 L
.52962 .84428 L
s
.048 .111 0 .209 k
.53519 .83982 m
.5382 .84526 L
.53264 .84978 L
.52962 .84428 L
.53519 .83982 L
F
0 g
.53519 .83982 m
.5382 .84526 L
.53264 .84978 L
.52962 .84428 L
.53519 .83982 L
s
.031 .1 0 .214 k
.54076 .83492 m
.54376 .84029 L
.5382 .84526 L
.53519 .83982 L
.54076 .83492 L
F
0 g
.54076 .83492 m
.54376 .84029 L
.5382 .84526 L
.53519 .83982 L
.54076 .83492 L
s
.015 .089 0 .219 k
.54634 .82958 m
.54933 .83487 L
.54376 .84029 L
.54076 .83492 L
.54634 .82958 L
F
0 g
.54634 .82958 m
.54933 .83487 L
.54376 .84029 L
.54076 .83492 L
.54634 .82958 L
s
0 .08 .002 .222 k
.55191 .82379 m
.5549 .82899 L
.54933 .83487 L
.54634 .82958 L
.55191 .82379 L
F
0 g
.55191 .82379 m
.5549 .82899 L
.54933 .83487 L
.54634 .82958 L
.55191 .82379 L
s
0 .085 .018 .211 k
.55747 .81756 m
.56045 .82266 L
.5549 .82899 L
.55191 .82379 L
.55747 .81756 L
F
0 g
.55747 .81756 m
.56045 .82266 L
.5549 .82899 L
.55191 .82379 L
.55747 .81756 L
s
0 .089 .032 .201 k
.56304 .8109 m
.566 .81588 L
.56045 .82266 L
.55747 .81756 L
.56304 .8109 L
F
0 g
.56304 .8109 m
.566 .81588 L
.56045 .82266 L
.55747 .81756 L
.56304 .8109 L
s
0 .093 .046 .191 k
.56859 .80382 m
.57155 .80867 L
.566 .81588 L
.56304 .8109 L
.56859 .80382 L
F
0 g
.56859 .80382 m
.57155 .80867 L
.566 .81588 L
.56304 .8109 L
.56859 .80382 L
s
0 .096 .059 .182 k
.57414 .79632 m
.57709 .80105 L
.57155 .80867 L
.56859 .80382 L
.57414 .79632 L
F
0 g
.57414 .79632 m
.57709 .80105 L
.57155 .80867 L
.56859 .80382 L
.57414 .79632 L
s
0 .099 .072 .173 k
.57967 .78844 m
.58261 .79302 L
.57709 .80105 L
.57414 .79632 L
.57967 .78844 L
F
0 g
.57967 .78844 m
.58261 .79302 L
.57709 .80105 L
.57414 .79632 L
.57967 .78844 L
s
0 .102 .084 .164 k
.58519 .7802 m
.58812 .78463 L
.58261 .79302 L
.57967 .78844 L
.58519 .7802 L
F
0 g
.58519 .7802 m
.58812 .78463 L
.58261 .79302 L
.57967 .78844 L
.58519 .7802 L
s
0 .104 .095 .156 k
.5907 .77162 m
.59361 .77589 L
.58812 .78463 L
.58519 .7802 L
.5907 .77162 L
F
0 g
.5907 .77162 m
.59361 .77589 L
.58812 .78463 L
.58519 .7802 L
.5907 .77162 L
s
0 .106 .106 .148 k
.5962 .76273 m
.59908 .76685 L
.59361 .77589 L
.5907 .77162 L
.5962 .76273 L
F
0 g
.5962 .76273 m
.59908 .76685 L
.59361 .77589 L
.5907 .77162 L
.5962 .76273 L
s
0 .107 .115 .141 k
.60167 .75359 m
.60454 .75754 L
.59908 .76685 L
.5962 .76273 L
.60167 .75359 L
F
0 g
.60167 .75359 m
.60454 .75754 L
.59908 .76685 L
.5962 .76273 L
.60167 .75359 L
s
0 .108 .124 .134 k
.60713 .74423 m
.60999 .748 L
.60454 .75754 L
.60167 .75359 L
.60713 .74423 L
F
0 g
.60713 .74423 m
.60999 .748 L
.60454 .75754 L
.60167 .75359 L
.60713 .74423 L
s
0 .107 .131 .128 k
.61257 .73469 m
.61541 .73829 L
.60999 .748 L
.60713 .74423 L
.61257 .73469 L
F
0 g
.61257 .73469 m
.61541 .73829 L
.60999 .748 L
.60713 .74423 L
.61257 .73469 L
s
0 .106 .136 .123 k
.618 .72505 m
.62082 .72846 L
.61541 .73829 L
.61257 .73469 L
.618 .72505 L
F
0 g
.618 .72505 m
.62082 .72846 L
.61541 .73829 L
.61257 .73469 L
.618 .72505 L
s
0 .104 .14 .118 k
.62341 .71536 m
.62622 .71861 L
.62082 .72846 L
.618 .72505 L
.62341 .71536 L
F
0 g
.62341 .71536 m
.62622 .71861 L
.62082 .72846 L
.618 .72505 L
.62341 .71536 L
s
0 .1 .141 .114 k
.62881 .70577 m
.6316 .70884 L
.62622 .71861 L
.62341 .71536 L
.62881 .70577 L
F
0 g
.62881 .70577 m
.6316 .70884 L
.62622 .71861 L
.62341 .71536 L
.62881 .70577 L
s
0 .095 .14 .111 k
.6342 .69633 m
.63697 .69923 L
.6316 .70884 L
.62881 .70577 L
.6342 .69633 L
F
0 g
.6342 .69633 m
.63697 .69923 L
.6316 .70884 L
.62881 .70577 L
.6342 .69633 L
s
0 .089 .137 .109 k
.63958 .6871 m
.64233 .68983 L
.63697 .69923 L
.6342 .69633 L
.63958 .6871 L
F
0 g
.63958 .6871 m
.64233 .68983 L
.63697 .69923 L
.6342 .69633 L
.63958 .6871 L
s
0 .083 .133 .107 k
.64497 .67811 m
.64769 .68069 L
.64233 .68983 L
.63958 .6871 L
.64497 .67811 L
F
0 g
.64497 .67811 m
.64769 .68069 L
.64233 .68983 L
.63958 .6871 L
.64497 .67811 L
s
0 .075 .127 .106 k
.65034 .66942 m
.65305 .67185 L
.64769 .68069 L
.64497 .67811 L
.65034 .66942 L
F
0 g
.65034 .66942 m
.65305 .67185 L
.64769 .68069 L
.64497 .67811 L
.65034 .66942 L
s
0 .064 .117 .107 k
.65572 .66104 m
.65841 .66333 L
.65305 .67185 L
.65034 .66942 L
.65572 .66104 L
F
0 g
.65572 .66104 m
.65841 .66333 L
.65305 .67185 L
.65034 .66942 L
.65572 .66104 L
s
0 .055 .108 .107 k
.66111 .65302 m
.66377 .65517 L
.65841 .66333 L
.65572 .66104 L
.66111 .65302 L
F
0 g
.66111 .65302 m
.66377 .65517 L
.65841 .66333 L
.65572 .66104 L
.66111 .65302 L
s
0 .042 .094 .11 k
.6665 .64535 m
.66913 .64739 L
.66377 .65517 L
.66111 .65302 L
.6665 .64535 L
F
0 g
.6665 .64535 m
.66913 .64739 L
.66377 .65517 L
.66111 .65302 L
.6665 .64535 L
s
0 .029 .08 .113 k
.67189 .63808 m
.67451 .63999 L
.66913 .64739 L
.6665 .64535 L
.67189 .63808 L
F
0 g
.67189 .63808 m
.67451 .63999 L
.66913 .64739 L
.6665 .64535 L
.67189 .63808 L
s
0 .013 .062 .118 k
.67729 .6312 m
.6799 .63301 L
.67451 .63999 L
.67189 .63808 L
.67729 .6312 L
F
0 g
.67729 .6312 m
.6799 .63301 L
.67451 .63999 L
.67189 .63808 L
.67729 .6312 L
s
.003 0 .045 .121 k
.68272 .62472 m
.6853 .62644 L
.6799 .63301 L
.67729 .6312 L
.68272 .62472 L
F
0 g
.68272 .62472 m
.6853 .62644 L
.6799 .63301 L
.67729 .6312 L
.68272 .62472 L
s
.021 0 .041 .111 k
.68816 .61866 m
.69071 .62028 L
.6853 .62644 L
.68272 .62472 L
.68816 .61866 L
F
0 g
.68816 .61866 m
.69071 .62028 L
.6853 .62644 L
.68272 .62472 L
.68816 .61866 L
s
.041 0 .035 .102 k
.6936 .61299 m
.69615 .61454 L
.69071 .62028 L
.68816 .61866 L
.6936 .61299 L
F
0 g
.6936 .61299 m
.69615 .61454 L
.69071 .62028 L
.68816 .61866 L
.6936 .61299 L
s
.063 0 .028 .093 k
.69907 .60775 m
.7016 .60922 L
.69615 .61454 L
.6936 .61299 L
.69907 .60775 L
F
0 g
.69907 .60775 m
.7016 .60922 L
.69615 .61454 L
.6936 .61299 L
.69907 .60775 L
s
.086 0 .019 .086 k
.70457 .6029 m
.70707 .60432 L
.7016 .60922 L
.69907 .60775 L
.70457 .6029 L
F
0 g
.70457 .6029 m
.70707 .60432 L
.7016 .60922 L
.69907 .60775 L
.70457 .6029 L
s
.11 0 .009 .08 k
.71009 .59845 m
.71257 .59982 L
.70707 .60432 L
.70457 .6029 L
.71009 .59845 L
F
0 g
.71009 .59845 m
.71257 .59982 L
.70707 .60432 L
.70457 .6029 L
.71009 .59845 L
s
.139 .003 0 .073 k
.71562 .59439 m
.7181 .59571 L
.71257 .59982 L
.71009 .59845 L
.71562 .59439 L
F
0 g
.71562 .59439 m
.7181 .59571 L
.71257 .59982 L
.71009 .59845 L
.71562 .59439 L
s
.178 .015 0 .059 k
.72119 .59069 m
.72365 .59198 L
.7181 .59571 L
.71562 .59439 L
.72119 .59069 L
F
0 g
.72119 .59069 m
.72365 .59198 L
.7181 .59571 L
.71562 .59439 L
.72119 .59069 L
s
.218 .029 0 .046 k
.72678 .58733 m
.72923 .58861 L
.72365 .59198 L
.72119 .59069 L
.72678 .58733 L
F
0 g
.72678 .58733 m
.72923 .58861 L
.72365 .59198 L
.72119 .59069 L
.72678 .58733 L
s
.258 .043 0 .035 k
.7324 .58432 m
.73483 .58557 L
.72923 .58861 L
.72678 .58733 L
.7324 .58432 L
F
0 g
.7324 .58432 m
.73483 .58557 L
.72923 .58861 L
.72678 .58733 L
.7324 .58432 L
s
.297 .057 0 .026 k
.73805 .5816 m
.74047 .58285 L
.73483 .58557 L
.7324 .58432 L
.73805 .5816 L
F
0 g
.73805 .5816 m
.74047 .58285 L
.73483 .58557 L
.7324 .58432 L
.73805 .5816 L
s
.333 .071 0 .019 k
.74373 .57915 m
.74613 .58039 L
.74047 .58285 L
.73805 .5816 L
.74373 .57915 L
F
0 g
.74373 .57915 m
.74613 .58039 L
.74047 .58285 L
.73805 .5816 L
.74373 .57915 L
s
.365 .084 0 .014 k
.74943 .57693 m
.75182 .57817 L
.74613 .58039 L
.74373 .57915 L
.74943 .57693 L
F
0 g
.74943 .57693 m
.75182 .57817 L
.74613 .58039 L
.74373 .57915 L
.74943 .57693 L
s
.389 .094 0 .012 k
.75516 .5749 m
.75753 .57614 L
.75182 .57817 L
.74943 .57693 L
.75516 .5749 L
F
0 g
.75516 .5749 m
.75753 .57614 L
.75182 .57817 L
.74943 .57693 L
.75516 .5749 L
s
.404 .1 0 .01 k
.7609 .57295 m
.76326 .57421 L
.75753 .57614 L
.75516 .5749 L
.7609 .57295 L
F
0 g
.7609 .57295 m
.76326 .57421 L
.75753 .57614 L
.75516 .5749 L
.7609 .57295 L
s
.423 .108 0 .009 k
.76667 .57115 m
.76901 .57242 L
.76326 .57421 L
.7609 .57295 L
.76667 .57115 L
F
0 g
.76667 .57115 m
.76901 .57242 L
.76326 .57421 L
.7609 .57295 L
.76667 .57115 L
s
.453 .122 0 .007 k
.77246 .56955 m
.7748 .57084 L
.76901 .57242 L
.76667 .57115 L
.77246 .56955 L
F
0 g
.77246 .56955 m
.7748 .57084 L
.76901 .57242 L
.76667 .57115 L
.77246 .56955 L
s
.488 .139 0 .007 k
.77829 .56821 m
.78062 .56951 L
.7748 .57084 L
.77246 .56955 L
.77829 .56821 L
F
0 g
.77829 .56821 m
.78062 .56951 L
.7748 .57084 L
.77246 .56955 L
.77829 .56821 L
s
.529 .159 0 .008 k
.78415 .56716 m
.78647 .56849 L
.78062 .56951 L
.77829 .56821 L
.78415 .56716 L
F
0 g
.78415 .56716 m
.78647 .56849 L
.78062 .56951 L
.77829 .56821 L
.78415 .56716 L
s
.572 .181 0 .012 k
.79006 .56642 m
.79236 .56778 L
.78647 .56849 L
.78415 .56716 L
.79006 .56642 L
F
0 g
.79006 .56642 m
.79236 .56778 L
.78647 .56849 L
.78415 .56716 L
.79006 .56642 L
s
.616 .204 0 .02 k
.79601 .56604 m
.7983 .56744 L
.79236 .56778 L
.79006 .56642 L
.79601 .56604 L
F
0 g
.79601 .56604 m
.7983 .56744 L
.79236 .56778 L
.79006 .56642 L
.79601 .56604 L
s
.662 .23 0 .03 k
.80201 .56601 m
.80429 .56746 L
.7983 .56744 L
.79601 .56604 L
.80201 .56601 L
F
0 g
.80201 .56601 m
.80429 .56746 L
.7983 .56744 L
.79601 .56604 L
.80201 .56601 L
s
.706 .256 0 .044 k
.80806 .56637 m
.81034 .56788 L
.80429 .56746 L
.80201 .56601 L
.80806 .56637 L
F
0 g
.80806 .56637 m
.81034 .56788 L
.80429 .56746 L
.80201 .56601 L
.80806 .56637 L
s
.748 .283 0 .061 k
.81417 .56713 m
.81644 .56871 L
.81034 .56788 L
.80806 .56637 L
.81417 .56713 L
F
0 g
.81417 .56713 m
.81644 .56871 L
.81034 .56788 L
.80806 .56637 L
.81417 .56713 L
s
.787 .308 0 .081 k
.82034 .5683 m
.8226 .56995 L
.81644 .56871 L
.81417 .56713 L
.82034 .5683 L
F
0 g
.82034 .5683 m
.8226 .56995 L
.81644 .56871 L
.81417 .56713 L
.82034 .5683 L
s
.821 .333 0 .103 k
.82657 .56988 m
.82883 .57162 L
.8226 .56995 L
.82034 .5683 L
.82657 .56988 L
F
0 g
.82657 .56988 m
.82883 .57162 L
.8226 .56995 L
.82034 .5683 L
.82657 .56988 L
s
.851 .357 0 .126 k
.83286 .57188 m
.83512 .57372 L
.82883 .57162 L
.82657 .56988 L
.83286 .57188 L
F
0 g
.83286 .57188 m
.83512 .57372 L
.82883 .57162 L
.82657 .56988 L
.83286 .57188 L
s
.851 .379 0 .149 k
.83923 .57431 m
.84148 .57626 L
.83512 .57372 L
.83286 .57188 L
.83923 .57431 L
F
0 g
.83923 .57431 m
.84148 .57626 L
.83512 .57372 L
.83286 .57188 L
.83923 .57431 L
s
.829 .399 0 .171 k
.84566 .57715 m
.84792 .57922 L
.84148 .57626 L
.83923 .57431 L
.84566 .57715 L
F
0 g
.84566 .57715 m
.84792 .57922 L
.84148 .57626 L
.83923 .57431 L
.84566 .57715 L
s
.809 .418 0 .191 k
.85217 .58043 m
.85443 .58262 L
.84792 .57922 L
.84566 .57715 L
.85217 .58043 L
F
0 g
.85217 .58043 m
.85443 .58262 L
.84792 .57922 L
.84566 .57715 L
.85217 .58043 L
s
.791 .435 0 .209 k
.85875 .5841 m
.86102 .58643 L
.85443 .58262 L
.85217 .58043 L
.85875 .5841 L
F
0 g
.85875 .5841 m
.86102 .58643 L
.85443 .58262 L
.85217 .58043 L
.85875 .5841 L
s
.775 .449 0 .225 k
.86541 .58817 m
.86768 .59064 L
.86102 .58643 L
.85875 .5841 L
.86541 .58817 L
F
0 g
.86541 .58817 m
.86768 .59064 L
.86102 .58643 L
.85875 .5841 L
.86541 .58817 L
s
.763 .463 0 .237 k
.87214 .59262 m
.87442 .59524 L
.86768 .59064 L
.86541 .58817 L
.87214 .59262 L
F
0 g
.87214 .59262 m
.87442 .59524 L
.86768 .59064 L
.86541 .58817 L
.87214 .59262 L
s
.753 .474 0 .247 k
.87894 .59741 m
.88124 .6002 L
.87442 .59524 L
.87214 .59262 L
.87894 .59741 L
F
0 g
.87894 .59741 m
.88124 .6002 L
.87442 .59524 L
.87214 .59262 L
.87894 .59741 L
s
.747 .484 0 .253 k
.88583 .60254 m
.88813 .60551 L
.88124 .6002 L
.87894 .59741 L
.88583 .60254 L
F
0 g
.88583 .60254 m
.88813 .60551 L
.88124 .6002 L
.87894 .59741 L
.88583 .60254 L
s
.744 .492 0 .256 k
.89278 .60796 m
.89509 .61111 L
.88813 .60551 L
.88583 .60254 L
.89278 .60796 L
F
0 g
.89278 .60796 m
.89509 .61111 L
.88813 .60551 L
.88583 .60254 L
.89278 .60796 L
s
.745 .499 0 .255 k
.89981 .61364 m
.90214 .61696 L
.89509 .61111 L
.89278 .60796 L
.89981 .61364 L
F
0 g
.89981 .61364 m
.90214 .61696 L
.89509 .61111 L
.89278 .60796 L
.89981 .61364 L
s
.748 .504 0 .252 k
.90691 .61951 m
.90925 .62304 L
.90214 .61696 L
.89981 .61364 L
.90691 .61951 L
F
0 g
.90691 .61951 m
.90925 .62304 L
.90214 .61696 L
.89981 .61364 L
.90691 .61951 L
s
.755 .506 0 .245 k
.91407 .62554 m
.91643 .62926 L
.90925 .62304 L
.90691 .61951 L
.91407 .62554 L
F
0 g
.91407 .62554 m
.91643 .62926 L
.90925 .62304 L
.90691 .61951 L
.91407 .62554 L
s
0 .517 .653 .347 k
.35867 .808 m
.36184 .81128 L
.35716 .80525 L
.35398 .80224 L
.35867 .808 L
F
0 g
.35867 .808 m
.36184 .81128 L
.35716 .80525 L
.35398 .80224 L
.35867 .808 L
s
0 .51 .609 .391 k
.36339 .81372 m
.36655 .81724 L
.36184 .81128 L
.35867 .808 L
.36339 .81372 L
F
0 g
.36339 .81372 m
.36655 .81724 L
.36184 .81128 L
.35867 .808 L
.36339 .81372 L
s
0 .497 .548 .452 k
.36815 .81932 m
.3713 .82309 L
.36655 .81724 L
.36339 .81372 L
.36815 .81932 L
F
0 g
.36815 .81932 m
.3713 .82309 L
.36655 .81724 L
.36339 .81372 L
.36815 .81932 L
s
.525 .518 0 .475 k
.37295 .82474 m
.3761 .82876 L
.3713 .82309 L
.36815 .81932 L
.37295 .82474 L
F
0 g
.37295 .82474 m
.3761 .82876 L
.3713 .82309 L
.36815 .81932 L
.37295 .82474 L
s
.599 .528 0 .401 k
.37779 .82995 m
.38093 .83421 L
.3761 .82876 L
.37295 .82474 L
.37779 .82995 L
F
0 g
.37779 .82995 m
.38093 .83421 L
.3761 .82876 L
.37295 .82474 L
.37779 .82995 L
s
.669 .531 0 .331 k
.38268 .83491 m
.3858 .8394 L
.38093 .83421 L
.37779 .82995 L
.38268 .83491 L
F
0 g
.38268 .83491 m
.3858 .8394 L
.38093 .83421 L
.37779 .82995 L
.38268 .83491 L
s
.728 .522 0 .272 k
.3876 .83957 m
.39071 .8443 L
.3858 .8394 L
.38268 .83491 L
.3876 .83957 L
F
0 g
.3876 .83957 m
.39071 .8443 L
.3858 .8394 L
.38268 .83491 L
.3876 .83957 L
s
.776 .507 0 .224 k
.39257 .84393 m
.39567 .84886 L
.39071 .8443 L
.3876 .83957 L
.39257 .84393 L
F
0 g
.39257 .84393 m
.39567 .84886 L
.39071 .8443 L
.3876 .83957 L
.39257 .84393 L
s
.775 .484 0 .19 k
.39758 .84794 m
.40068 .85307 L
.39567 .84886 L
.39257 .84393 L
.39758 .84794 L
F
0 g
.39758 .84794 m
.40068 .85307 L
.39567 .84886 L
.39257 .84393 L
.39758 .84794 L
s
.705 .457 0 .168 k
.40263 .85158 m
.40572 .85691 L
.40068 .85307 L
.39758 .84794 L
.40263 .85158 L
F
0 g
.40263 .85158 m
.40572 .85691 L
.40068 .85307 L
.39758 .84794 L
.40263 .85158 L
s
.635 .429 0 .155 k
.40772 .85483 m
.41081 .86033 L
.40572 .85691 L
.40263 .85158 L
.40772 .85483 L
F
0 g
.40772 .85483 m
.41081 .86033 L
.40572 .85691 L
.40263 .85158 L
.40772 .85483 L
s
.57 .401 0 .149 k
.41285 .85769 m
.41593 .86336 L
.41081 .86033 L
.40772 .85483 L
.41285 .85769 L
F
0 g
.41285 .85769 m
.41593 .86336 L
.41081 .86033 L
.40772 .85483 L
.41285 .85769 L
s
.51 .374 0 .148 k
.41802 .86014 m
.4211 .86597 L
.41593 .86336 L
.41285 .85769 L
.41802 .86014 L
F
0 g
.41802 .86014 m
.4211 .86597 L
.41593 .86336 L
.41285 .85769 L
.41802 .86014 L
s
.455 .348 0 .151 k
.42322 .86218 m
.4263 .86814 L
.4211 .86597 L
.41802 .86014 L
.42322 .86218 L
F
0 g
.42322 .86218 m
.4263 .86814 L
.4211 .86597 L
.41802 .86014 L
.42322 .86218 L
s
.406 .324 0 .155 k
.42846 .8638 m
.43153 .86989 L
.4263 .86814 L
.42322 .86218 L
.42846 .8638 L
F
0 g
.42846 .8638 m
.43153 .86989 L
.4263 .86814 L
.42322 .86218 L
.42846 .8638 L
s
.363 .303 0 .16 k
.43373 .86501 m
.4368 .8712 L
.43153 .86989 L
.42846 .8638 L
.43373 .86501 L
F
0 g
.43373 .86501 m
.4368 .8712 L
.43153 .86989 L
.42846 .8638 L
.43373 .86501 L
s
.325 .284 0 .166 k
.43903 .86582 m
.4421 .8721 L
.4368 .8712 L
.43373 .86501 L
.43903 .86582 L
F
0 g
.43903 .86582 m
.4421 .8721 L
.4368 .8712 L
.43373 .86501 L
.43903 .86582 L
s
.292 .267 0 .172 k
.44436 .86622 m
.44743 .87259 L
.4421 .8721 L
.43903 .86582 L
.44436 .86622 L
F
0 g
.44436 .86622 m
.44743 .87259 L
.4421 .8721 L
.43903 .86582 L
.44436 .86622 L
s
.262 .251 0 .178 k
.44972 .86625 m
.45279 .87268 L
.44743 .87259 L
.44436 .86622 L
.44972 .86625 L
F
0 g
.44972 .86625 m
.45279 .87268 L
.44743 .87259 L
.44436 .86622 L
.44972 .86625 L
s
.236 .237 0 .184 k
.45511 .86591 m
.45817 .8724 L
.45279 .87268 L
.44972 .86625 L
.45511 .86591 L
F
0 g
.45511 .86591 m
.45817 .8724 L
.45279 .87268 L
.44972 .86625 L
.45511 .86591 L
s
.214 .225 0 .189 k
.4605 .86523 m
.46357 .87176 L
.45817 .8724 L
.45511 .86591 L
.4605 .86523 L
F
0 g
.4605 .86523 m
.46357 .87176 L
.45817 .8724 L
.45511 .86591 L
.4605 .86523 L
s
.196 .215 0 .193 k
.46594 .86424 m
.46899 .87081 L
.46357 .87176 L
.4605 .86523 L
.46594 .86424 L
F
0 g
.46594 .86424 m
.46899 .87081 L
.46357 .87176 L
.4605 .86523 L
.46594 .86424 L
s
.18 .206 0 .197 k
.47138 .86298 m
.47443 .86957 L
.46899 .87081 L
.46594 .86424 L
.47138 .86298 L
F
0 g
.47138 .86298 m
.47443 .86957 L
.46899 .87081 L
.46594 .86424 L
.47138 .86298 L
s
.168 .2 0 .199 k
.47685 .86149 m
.4799 .86809 L
.47443 .86957 L
.47138 .86298 L
.47685 .86149 L
F
0 g
.47685 .86149 m
.4799 .86809 L
.47443 .86957 L
.47138 .86298 L
.47685 .86149 L
s
.16 .195 0 .201 k
.48232 .85985 m
.48537 .86646 L
.4799 .86809 L
.47685 .86149 L
.48232 .85985 L
F
0 g
.48232 .85985 m
.48537 .86646 L
.4799 .86809 L
.47685 .86149 L
.48232 .85985 L
s
.154 .191 0 .203 k
.48781 .8581 m
.49086 .86472 L
.48537 .86646 L
.48232 .85985 L
.48781 .8581 L
F
0 g
.48781 .8581 m
.49086 .86472 L
.48537 .86646 L
.48232 .85985 L
.48781 .8581 L
s
.145 .185 0 .205 k
.49331 .85615 m
.49636 .86276 L
.49086 .86472 L
.48781 .8581 L
.49331 .85615 L
F
0 g
.49331 .85615 m
.49636 .86276 L
.49086 .86472 L
.48781 .8581 L
.49331 .85615 L
s
.134 .179 0 .207 k
.49883 .85395 m
.50188 .86056 L
.49636 .86276 L
.49331 .85615 L
.49883 .85395 L
F
0 g
.49883 .85395 m
.50188 .86056 L
.49636 .86276 L
.49331 .85615 L
.49883 .85395 L
s
.12 .171 0 .21 k
.50437 .85145 m
.50741 .85804 L
.50188 .86056 L
.49883 .85395 L
.50437 .85145 L
F
0 g
.50437 .85145 m
.50741 .85804 L
.50188 .86056 L
.49883 .85395 L
.50437 .85145 L
s
.106 .162 0 .213 k
.5099 .84861 m
.51295 .85517 L
.50741 .85804 L
.50437 .85145 L
.5099 .84861 L
F
0 g
.5099 .84861 m
.51295 .85517 L
.50741 .85804 L
.50437 .85145 L
.5099 .84861 L
s
.091 .152 0 .217 k
.51546 .84543 m
.51849 .85194 L
.51295 .85517 L
.5099 .84861 L
.51546 .84543 L
F
0 g
.51546 .84543 m
.51849 .85194 L
.51295 .85517 L
.5099 .84861 L
.51546 .84543 L
s
.076 .142 0 .22 k
.52102 .84186 m
.52405 .84832 L
.51849 .85194 L
.51546 .84543 L
.52102 .84186 L
F
0 g
.52102 .84186 m
.52405 .84832 L
.51849 .85194 L
.51546 .84543 L
.52102 .84186 L
s
.061 .133 0 .223 k
.52659 .8379 m
.52962 .84428 L
.52405 .84832 L
.52102 .84186 L
.52659 .8379 L
F
0 g
.52659 .8379 m
.52962 .84428 L
.52405 .84832 L
.52102 .84186 L
.52659 .8379 L
s
.046 .122 0 .227 k
.53216 .83352 m
.53519 .83982 L
.52962 .84428 L
.52659 .8379 L
.53216 .83352 L
F
0 g
.53216 .83352 m
.53519 .83982 L
.52962 .84428 L
.52659 .8379 L
.53216 .83352 L
s
.031 .112 0 .23 k
.53774 .82872 m
.54076 .83492 L
.53519 .83982 L
.53216 .83352 L
.53774 .82872 L
F
0 g
.53774 .82872 m
.54076 .83492 L
.53519 .83982 L
.53216 .83352 L
.53774 .82872 L
s
.017 .102 0 .233 k
.54332 .8235 m
.54634 .82958 L
.54076 .83492 L
.53774 .82872 L
.54332 .8235 L
F
0 g
.54332 .8235 m
.54634 .82958 L
.54076 .83492 L
.53774 .82872 L
.54332 .8235 L
s
.002 .091 0 .237 k
.5489 .81784 m
.55191 .82379 L
.54634 .82958 L
.54332 .8235 L
.5489 .81784 L
F
0 g
.5489 .81784 m
.55191 .82379 L
.54634 .82958 L
.54332 .8235 L
.5489 .81784 L
s
0 .093 .012 .228 k
.55448 .81176 m
.55747 .81756 L
.55191 .82379 L
.5489 .81784 L
.55448 .81176 L
F
0 g
.55448 .81176 m
.55747 .81756 L
.55191 .82379 L
.5489 .81784 L
.55448 .81176 L
s
0 .097 .026 .217 k
.56005 .80525 m
.56304 .8109 L
.55747 .81756 L
.55448 .81176 L
.56005 .80525 L
F
0 g
.56005 .80525 m
.56304 .8109 L
.55747 .81756 L
.55448 .81176 L
.56005 .80525 L
s
0 .1 .039 .206 k
.56562 .79834 m
.56859 .80382 L
.56304 .8109 L
.56005 .80525 L
.56562 .79834 L
F
0 g
.56562 .79834 m
.56859 .80382 L
.56304 .8109 L
.56005 .80525 L
.56562 .79834 L
s
0 .103 .052 .196 k
.57117 .79103 m
.57414 .79632 L
.56859 .80382 L
.56562 .79834 L
.57117 .79103 L
F
0 g
.57117 .79103 m
.57414 .79632 L
.56859 .80382 L
.56562 .79834 L
.57117 .79103 L
s
0 .104 .063 .187 k
.57672 .78334 m
.57967 .78844 L
.57414 .79632 L
.57117 .79103 L
.57672 .78334 L
F
0 g
.57672 .78334 m
.57967 .78844 L
.57414 .79632 L
.57117 .79103 L
.57672 .78334 L
s
0 .106 .075 .177 k
.58226 .77531 m
.58519 .7802 L
.57967 .78844 L
.57672 .78334 L
.58226 .77531 L
F
0 g
.58226 .77531 m
.58519 .7802 L
.57967 .78844 L
.57672 .78334 L
.58226 .77531 L
s
0 .107 .086 .168 k
.58777 .76694 m
.5907 .77162 L
.58519 .7802 L
.58226 .77531 L
.58777 .76694 L
F
0 g
.58777 .76694 m
.5907 .77162 L
.58519 .7802 L
.58226 .77531 L
.58777 .76694 L
s
0 .108 .096 .159 k
.59328 .75828 m
.5962 .76273 L
.5907 .77162 L
.58777 .76694 L
.59328 .75828 L
F
0 g
.59328 .75828 m
.5962 .76273 L
.5907 .77162 L
.58777 .76694 L
.59328 .75828 L
s
0 .108 .105 .151 k
.59877 .74938 m
.60167 .75359 L
.5962 .76273 L
.59328 .75828 L
.59877 .74938 L
F
0 g
.59877 .74938 m
.60167 .75359 L
.5962 .76273 L
.59328 .75828 L
.59877 .74938 L
s
0 .107 .114 .143 k
.60426 .74026 m
.60713 .74423 L
.60167 .75359 L
.59877 .74938 L
.60426 .74026 L
F
0 g
.60426 .74026 m
.60713 .74423 L
.60167 .75359 L
.59877 .74938 L
.60426 .74026 L
s
0 .106 .122 .135 k
.60972 .73096 m
.61257 .73469 L
.60713 .74423 L
.60426 .74026 L
.60972 .73096 L
F
0 g
.60972 .73096 m
.61257 .73469 L
.60713 .74423 L
.60426 .74026 L
.60972 .73096 L
s
0 .104 .128 .128 k
.61516 .72157 m
.618 .72505 L
.61257 .73469 L
.60972 .73096 L
.61516 .72157 L
F
0 g
.61516 .72157 m
.618 .72505 L
.61257 .73469 L
.60972 .73096 L
.61516 .72157 L
s
0 .101 .133 .121 k
.6206 .71214 m
.62341 .71536 L
.618 .72505 L
.61516 .72157 L
.6206 .71214 L
F
0 g
.6206 .71214 m
.62341 .71536 L
.618 .72505 L
.61516 .72157 L
.6206 .71214 L
s
0 .096 .135 .116 k
.62602 .70279 m
.62881 .70577 L
.62341 .71536 L
.6206 .71214 L
.62602 .70279 L
F
0 g
.62602 .70279 m
.62881 .70577 L
.62341 .71536 L
.6206 .71214 L
.62602 .70279 L
s
0 .09 .135 .111 k
.63143 .69359 m
.6342 .69633 L
.62881 .70577 L
.62602 .70279 L
.63143 .69359 L
F
0 g
.63143 .69359 m
.6342 .69633 L
.62881 .70577 L
.62602 .70279 L
.63143 .69359 L
s
0 .082 .132 .108 k
.63684 .68457 m
.63958 .6871 L
.6342 .69633 L
.63143 .69359 L
.63684 .68457 L
F
0 g
.63684 .68457 m
.63958 .6871 L
.6342 .69633 L
.63143 .69359 L
.63684 .68457 L
s
0 .073 .128 .105 k
.64224 .67582 m
.64497 .67811 L
.63958 .6871 L
.63684 .68457 L
.64224 .67582 L
F
0 g
.64224 .67582 m
.64497 .67811 L
.63958 .6871 L
.63684 .68457 L
.64224 .67582 L
s
0 .063 .123 .102 k
.64764 .66733 m
.65034 .66942 L
.64497 .67811 L
.64224 .67582 L
.64764 .66733 L
F
0 g
.64764 .66733 m
.65034 .66942 L
.64497 .67811 L
.64224 .67582 L
.64764 .66733 L
s
0 .051 .114 .101 k
.65304 .65916 m
.65572 .66104 L
.65034 .66942 L
.64764 .66733 L
.65304 .65916 L
F
0 g
.65304 .65916 m
.65572 .66104 L
.65034 .66942 L
.64764 .66733 L
.65304 .65916 L
s
0 .038 .104 .101 k
.65845 .65132 m
.66111 .65302 L
.65572 .66104 L
.65304 .65916 L
.65845 .65132 L
F
0 g
.65845 .65132 m
.66111 .65302 L
.65572 .66104 L
.65304 .65916 L
.65845 .65132 L
s
0 .022 .091 .103 k
.66386 .64384 m
.6665 .64535 L
.66111 .65302 L
.65845 .65132 L
.66386 .64384 L
F
0 g
.66386 .64384 m
.6665 .64535 L
.66111 .65302 L
.65845 .65132 L
.66386 .64384 L
s
0 .004 .076 .106 k
.66928 .63672 m
.67189 .63808 L
.6665 .64535 L
.66386 .64384 L
.66928 .63672 L
F
0 g
.66928 .63672 m
.67189 .63808 L
.6665 .64535 L
.66386 .64384 L
.66928 .63672 L
s
.015 0 .072 .096 k
.67471 .62999 m
.67729 .6312 L
.67189 .63808 L
.66928 .63672 L
.67471 .62999 L
F
0 g
.67471 .62999 m
.67729 .6312 L
.67189 .63808 L
.66928 .63672 L
.67471 .62999 L
s
.037 0 .072 .082 k
.68015 .62365 m
.68272 .62472 L
.67729 .6312 L
.67471 .62999 L
.68015 .62365 L
F
0 g
.68015 .62365 m
.68272 .62472 L
.67729 .6312 L
.67471 .62999 L
.68015 .62365 L
s
.061 0 .072 .068 k
.6856 .61771 m
.68816 .61866 L
.68272 .62472 L
.68015 .62365 L
.6856 .61771 L
F
0 g
.6856 .61771 m
.68816 .61866 L
.68272 .62472 L
.68015 .62365 L
.6856 .61771 L
s
.087 0 .069 .056 k
.69108 .61215 m
.6936 .61299 L
.68816 .61866 L
.6856 .61771 L
.69108 .61215 L
F
0 g
.69108 .61215 m
.6936 .61299 L
.68816 .61866 L
.6856 .61771 L
.69108 .61215 L
s
.116 0 .065 .045 k
.69657 .60701 m
.69907 .60775 L
.6936 .61299 L
.69108 .61215 L
.69657 .60701 L
F
0 g
.69657 .60701 m
.69907 .60775 L
.6936 .61299 L
.69108 .61215 L
.69657 .60701 L
s
.147 0 .06 .037 k
.70208 .60225 m
.70457 .6029 L
.69907 .60775 L
.69657 .60701 L
.70208 .60225 L
F
0 g
.70208 .60225 m
.70457 .6029 L
.69907 .60775 L
.69657 .60701 L
.70208 .60225 L
s
.18 0 .053 .031 k
.70762 .59786 m
.71009 .59845 L
.70457 .6029 L
.70208 .60225 L
.70762 .59786 L
F
0 g
.70762 .59786 m
.71009 .59845 L
.70457 .6029 L
.70208 .60225 L
.70762 .59786 L
s
.214 0 .044 .029 k
.71318 .59386 m
.71562 .59439 L
.71009 .59845 L
.70762 .59786 L
.71318 .59386 L
F
0 g
.71318 .59386 m
.71562 .59439 L
.71009 .59845 L
.70762 .59786 L
.71318 .59386 L
s
.249 0 .034 .031 k
.71876 .59021 m
.72119 .59069 L
.71562 .59439 L
.71318 .59386 L
.71876 .59021 L
F
0 g
.71876 .59021 m
.72119 .59069 L
.71562 .59439 L
.71318 .59386 L
.71876 .59021 L
s
.282 0 .022 .038 k
.72437 .5869 m
.72678 .58733 L
.72119 .59069 L
.71876 .59021 L
.72437 .5869 L
F
0 g
.72437 .5869 m
.72678 .58733 L
.72119 .59069 L
.71876 .59021 L
.72437 .5869 L
s
.315 0 .01 .048 k
.73001 .58391 m
.7324 .58432 L
.72678 .58733 L
.72437 .5869 L
.73001 .58391 L
F
0 g
.73001 .58391 m
.7324 .58432 L
.72678 .58733 L
.72437 .5869 L
.73001 .58391 L
s
.347 .003 0 .059 k
.73568 .58121 m
.73805 .5816 L
.7324 .58432 L
.73001 .58391 L
.73568 .58121 L
F
0 g
.73568 .58121 m
.73805 .5816 L
.7324 .58432 L
.73001 .58391 L
.73568 .58121 L
s
.386 .016 0 .062 k
.74136 .57877 m
.74373 .57915 L
.73805 .5816 L
.73568 .58121 L
.74136 .57877 L
F
0 g
.74136 .57877 m
.74373 .57915 L
.73805 .5816 L
.73568 .58121 L
.74136 .57877 L
s
.419 .028 0 .066 k
.74709 .57655 m
.74943 .57693 L
.74373 .57915 L
.74136 .57877 L
.74709 .57655 L
F
0 g
.74709 .57655 m
.74943 .57693 L
.74373 .57915 L
.74136 .57877 L
.74709 .57655 L
s
.445 .038 0 .07 k
.75283 .5745 m
.75516 .5749 L
.74943 .57693 L
.74709 .57655 L
.75283 .5745 L
F
0 g
.75283 .5745 m
.75516 .5749 L
.74943 .57693 L
.74709 .57655 L
.75283 .5745 L
s
.46 .044 0 .072 k
.75858 .57256 m
.7609 .57295 L
.75516 .5749 L
.75283 .5745 L
.75858 .57256 L
F
0 g
.75858 .57256 m
.7609 .57295 L
.75516 .5749 L
.75283 .5745 L
.75858 .57256 L
s
.48 .053 0 .075 k
.76436 .57074 m
.76667 .57115 L
.7609 .57295 L
.75858 .57256 L
.76436 .57074 L
F
0 g
.76436 .57074 m
.76667 .57115 L
.7609 .57295 L
.75858 .57256 L
.76436 .57074 L
s
.509 .066 0 .081 k
.77017 .56913 m
.77246 .56955 L
.76667 .57115 L
.76436 .57074 L
.77017 .56913 L
F
0 g
.77017 .56913 m
.77246 .56955 L
.76667 .57115 L
.76436 .57074 L
.77017 .56913 L
s
.544 .082 0 .089 k
.77601 .56776 m
.77829 .56821 L
.77246 .56955 L
.77017 .56913 L
.77601 .56776 L
F
0 g
.77601 .56776 m
.77829 .56821 L
.77246 .56955 L
.77017 .56913 L
.77601 .56776 L
s
.583 .103 0 .098 k
.78189 .56667 m
.78415 .56716 L
.77829 .56821 L
.77601 .56776 L
.78189 .56667 L
F
0 g
.78189 .56667 m
.78415 .56716 L
.77829 .56821 L
.77601 .56776 L
.78189 .56667 L
s
.623 .124 0 .111 k
.7878 .5659 m
.79006 .56642 L
.78415 .56716 L
.78189 .56667 L
.7878 .5659 L
F
0 g
.7878 .5659 m
.79006 .56642 L
.78415 .56716 L
.78189 .56667 L
.7878 .5659 L
s
.665 .149 0 .125 k
.79376 .56545 m
.79601 .56604 L
.79006 .56642 L
.7878 .5659 L
.79376 .56545 L
F
0 g
.79376 .56545 m
.79601 .56604 L
.79006 .56642 L
.7878 .5659 L
.79376 .56545 L
s
.706 .175 0 .141 k
.79978 .56536 m
.80201 .56601 L
.79601 .56604 L
.79376 .56545 L
.79978 .56536 L
F
0 g
.79978 .56536 m
.80201 .56601 L
.79601 .56604 L
.79376 .56545 L
.79978 .56536 L
s
.745 .201 0 .159 k
.80583 .56563 m
.80806 .56637 L
.80201 .56601 L
.79978 .56536 L
.80583 .56563 L
F
0 g
.80583 .56563 m
.80806 .56637 L
.80201 .56601 L
.79978 .56536 L
.80583 .56563 L
s
.783 .229 0 .177 k
.81194 .5663 m
.81417 .56713 L
.80806 .56637 L
.80583 .56563 L
.81194 .5663 L
F
0 g
.81194 .5663 m
.81417 .56713 L
.80806 .56637 L
.80583 .56563 L
.81194 .5663 L
s
.805 .257 0 .195 k
.81812 .56737 m
.82034 .5683 L
.81417 .56713 L
.81194 .5663 L
.81812 .56737 L
F
0 g
.81812 .56737 m
.82034 .5683 L
.81417 .56713 L
.81194 .5663 L
.81812 .56737 L
s
.787 .284 0 .213 k
.82436 .56883 m
.82657 .56988 L
.82034 .5683 L
.81812 .56737 L
.82436 .56883 L
F
0 g
.82436 .56883 m
.82657 .56988 L
.82034 .5683 L
.81812 .56737 L
.82436 .56883 L
s
.771 .31 0 .229 k
.83065 .5707 m
.83286 .57188 L
.82657 .56988 L
.82436 .56883 L
.83065 .5707 L
F
0 g
.83065 .5707 m
.83286 .57188 L
.82657 .56988 L
.82436 .56883 L
.83065 .5707 L
s
.757 .336 0 .243 k
.83702 .57299 m
.83923 .57431 L
.83286 .57188 L
.83065 .5707 L
.83702 .57299 L
F
0 g
.83702 .57299 m
.83923 .57431 L
.83286 .57188 L
.83065 .5707 L
.83702 .57299 L
s
.745 .36 0 .255 k
.84344 .57568 m
.84566 .57715 L
.83923 .57431 L
.83702 .57299 L
.84344 .57568 L
F
0 g
.84344 .57568 m
.84566 .57715 L
.83923 .57431 L
.83702 .57299 L
.84344 .57568 L
s
.735 .383 0 .265 k
.84994 .57878 m
.85217 .58043 L
.84566 .57715 L
.84344 .57568 L
.84994 .57878 L
F
0 g
.84994 .57878 m
.85217 .58043 L
.84566 .57715 L
.84344 .57568 L
.84994 .57878 L
s
.729 .404 0 .271 k
.85652 .58226 m
.85875 .5841 L
.85217 .58043 L
.84994 .57878 L
.85652 .58226 L
F
0 g
.85652 .58226 m
.85875 .5841 L
.85217 .58043 L
.84994 .57878 L
.85652 .58226 L
s
.725 .424 0 .275 k
.86317 .58613 m
.86541 .58817 L
.85875 .5841 L
.85652 .58226 L
.86317 .58613 L
F
0 g
.86317 .58613 m
.86541 .58817 L
.85875 .5841 L
.85652 .58226 L
.86317 .58613 L
s
.724 .441 0 .276 k
.86988 .59037 m
.87214 .59262 L
.86541 .58817 L
.86317 .58613 L
.86988 .59037 L
F
0 g
.86988 .59037 m
.87214 .59262 L
.86541 .58817 L
.86317 .58613 L
.86988 .59037 L
s
.726 .457 0 .274 k
.87668 .59494 m
.87894 .59741 L
.87214 .59262 L
.86988 .59037 L
.87668 .59494 L
F
0 g
.87668 .59494 m
.87894 .59741 L
.87214 .59262 L
.86988 .59037 L
.87668 .59494 L
s
.73 .471 0 .27 k
.88355 .59983 m
.88583 .60254 L
.87894 .59741 L
.87668 .59494 L
.88355 .59983 L
F
0 g
.88355 .59983 m
.88583 .60254 L
.87894 .59741 L
.87668 .59494 L
.88355 .59983 L
s
.737 .483 0 .263 k
.89048 .60501 m
.89278 .60796 L
.88583 .60254 L
.88355 .59983 L
.89048 .60501 L
F
0 g
.89048 .60501 m
.89278 .60796 L
.88583 .60254 L
.88355 .59983 L
.89048 .60501 L
s
.745 .491 0 .255 k
.89749 .61042 m
.89981 .61364 L
.89278 .60796 L
.89048 .60501 L
.89749 .61042 L
F
0 g
.89749 .61042 m
.89981 .61364 L
.89278 .60796 L
.89048 .60501 L
.89749 .61042 L
s
.755 .497 0 .245 k
.90457 .61605 m
.90691 .61951 L
.89981 .61364 L
.89749 .61042 L
.90457 .61605 L
F
0 g
.90457 .61605 m
.90691 .61951 L
.89981 .61364 L
.89749 .61042 L
.90457 .61605 L
s
.767 .5 0 .233 k
.9117 .6218 m
.91407 .62554 L
.90691 .61951 L
.90457 .61605 L
.9117 .6218 L
F
0 g
.9117 .6218 m
.91407 .62554 L
.90691 .61951 L
.90457 .61605 L
.9117 .6218 L
s
0 .521 .613 .387 k
.35549 .80465 m
.35867 .808 L
.35398 .80224 L
.35078 .7992 L
.35549 .80465 L
F
0 g
.35549 .80465 m
.35867 .808 L
.35398 .80224 L
.35078 .7992 L
.35549 .80465 L
s
0 .506 .551 .449 k
.36023 .81003 m
.36339 .81372 L
.35867 .808 L
.35549 .80465 L
.36023 .81003 L
F
0 g
.36023 .81003 m
.36339 .81372 L
.35867 .808 L
.35549 .80465 L
.36023 .81003 L
s
.527 .514 0 .473 k
.365 .81531 m
.36815 .81932 L
.36339 .81372 L
.36023 .81003 L
.365 .81531 L
F
0 g
.365 .81531 m
.36815 .81932 L
.36339 .81372 L
.36023 .81003 L
.365 .81531 L
s
.606 .527 0 .394 k
.36982 .82042 m
.37295 .82474 L
.36815 .81932 L
.365 .81531 L
.36982 .82042 L
F
0 g
.36982 .82042 m
.37295 .82474 L
.36815 .81932 L
.365 .81531 L
.36982 .82042 L
s
.677 .531 0 .323 k
.37468 .82531 m
.37779 .82995 L
.37295 .82474 L
.36982 .82042 L
.37468 .82531 L
F
0 g
.37468 .82531 m
.37779 .82995 L
.37295 .82474 L
.36982 .82042 L
.37468 .82531 L
s
.735 .523 0 .265 k
.37956 .82998 m
.38268 .83491 L
.37779 .82995 L
.37468 .82531 L
.37956 .82998 L
F
0 g
.37956 .82998 m
.38268 .83491 L
.37779 .82995 L
.37468 .82531 L
.37956 .82998 L
s
.778 .505 0 .222 k
.3845 .83435 m
.3876 .83957 L
.38268 .83491 L
.37956 .82998 L
.3845 .83435 L
F
0 g
.3845 .83435 m
.3876 .83957 L
.38268 .83491 L
.37956 .82998 L
.3845 .83435 L
s
.75 .482 0 .193 k
.38948 .83844 m
.39257 .84393 L
.3876 .83957 L
.3845 .83435 L
.38948 .83844 L
F
0 g
.38948 .83844 m
.39257 .84393 L
.3876 .83957 L
.3845 .83435 L
.38948 .83844 L
s
.676 .454 0 .177 k
.3945 .84218 m
.39758 .84794 L
.39257 .84393 L
.38948 .83844 L
.3945 .84218 L
F
0 g
.3945 .84218 m
.39758 .84794 L
.39257 .84393 L
.38948 .83844 L
.3945 .84218 L
s
.606 .427 0 .168 k
.39955 .84558 m
.40263 .85158 L
.39758 .84794 L
.3945 .84218 L
.39955 .84558 L
F
0 g
.39955 .84558 m
.40263 .85158 L
.39758 .84794 L
.3945 .84218 L
.39955 .84558 L
s
.541 .399 0 .166 k
.40464 .8486 m
.40772 .85483 L
.40263 .85158 L
.39955 .84558 L
.40464 .8486 L
F
0 g
.40464 .8486 m
.40772 .85483 L
.40263 .85158 L
.39955 .84558 L
.40464 .8486 L
s
.483 .372 0 .168 k
.40978 .85125 m
.41285 .85769 L
.40772 .85483 L
.40464 .8486 L
.40978 .85125 L
F
0 g
.40978 .85125 m
.41285 .85769 L
.40772 .85483 L
.40464 .8486 L
.40978 .85125 L
s
.43 .347 0 .173 k
.41496 .85351 m
.41802 .86014 L
.41285 .85769 L
.40978 .85125 L
.41496 .85351 L
F
0 g
.41496 .85351 m
.41802 .86014 L
.41285 .85769 L
.40978 .85125 L
.41496 .85351 L
s
.384 .326 0 .178 k
.42016 .85538 m
.42322 .86218 L
.41802 .86014 L
.41496 .85351 L
.42016 .85538 L
F
0 g
.42016 .85538 m
.42322 .86218 L
.41802 .86014 L
.41496 .85351 L
.42016 .85538 L
s
.343 .306 0 .184 k
.4254 .85684 m
.42846 .8638 L
.42322 .86218 L
.42016 .85538 L
.4254 .85684 L
F
0 g
.4254 .85684 m
.42846 .8638 L
.42322 .86218 L
.42016 .85538 L
.4254 .85684 L
s
.308 .288 0 .19 k
.43068 .85792 m
.43373 .86501 L
.42846 .8638 L
.4254 .85684 L
.43068 .85792 L
F
0 g
.43068 .85792 m
.43373 .86501 L
.42846 .8638 L
.4254 .85684 L
.43068 .85792 L
s
.276 .272 0 .196 k
.43598 .85859 m
.43903 .86582 L
.43373 .86501 L
.43068 .85792 L
.43598 .85859 L
F
0 g
.43598 .85859 m
.43903 .86582 L
.43373 .86501 L
.43068 .85792 L
.43598 .85859 L
s
.248 .257 0 .202 k
.44132 .85889 m
.44436 .86622 L
.43903 .86582 L
.43598 .85859 L
.44132 .85889 L
F
0 g
.44132 .85889 m
.44436 .86622 L
.43903 .86582 L
.43598 .85859 L
.44132 .85889 L
s
.225 .244 0 .207 k
.44667 .85883 m
.44972 .86625 L
.44436 .86622 L
.44132 .85889 L
.44667 .85883 L
F
0 g
.44667 .85883 m
.44972 .86625 L
.44436 .86622 L
.44132 .85889 L
.44667 .85883 L
s
.203 .232 0 .212 k
.45205 .85843 m
.45511 .86591 L
.44972 .86625 L
.44667 .85883 L
.45205 .85843 L
F
0 g
.45205 .85843 m
.45511 .86591 L
.44972 .86625 L
.44667 .85883 L
.45205 .85843 L
s
.185 .222 0 .216 k
.45746 .85769 m
.4605 .86523 L
.45511 .86591 L
.45205 .85843 L
.45746 .85769 L
F
0 g
.45746 .85769 m
.4605 .86523 L
.45511 .86591 L
.45205 .85843 L
.45746 .85769 L
s
.17 .214 0 .219 k
.46289 .85667 m
.46594 .86424 L
.4605 .86523 L
.45746 .85769 L
.46289 .85667 L
F
0 g
.46289 .85667 m
.46594 .86424 L
.4605 .86523 L
.45746 .85769 L
.46289 .85667 L
s
.157 .206 0 .222 k
.46834 .85538 m
.47138 .86298 L
.46594 .86424 L
.46289 .85667 L
.46834 .85538 L
F
0 g
.46834 .85538 m
.47138 .86298 L
.46594 .86424 L
.46289 .85667 L
.46834 .85538 L
s
.147 .2 0 .225 k
.4738 .85387 m
.47685 .86149 L
.47138 .86298 L
.46834 .85538 L
.4738 .85387 L
F
0 g
.4738 .85387 m
.47685 .86149 L
.47138 .86298 L
.46834 .85538 L
.4738 .85387 L
s
.141 .196 0 .226 k
.47928 .85222 m
.48232 .85985 L
.47685 .86149 L
.4738 .85387 L
.47928 .85222 L
F
0 g
.47928 .85222 m
.48232 .85985 L
.47685 .86149 L
.4738 .85387 L
.47928 .85222 L
s
.136 .194 0 .227 k
.48477 .85047 m
.48781 .8581 L
.48232 .85985 L
.47928 .85222 L
.48477 .85047 L
F
0 g
.48477 .85047 m
.48781 .8581 L
.48232 .85985 L
.47928 .85222 L
.48477 .85047 L
s
.129 .189 0 .228 k
.49028 .84852 m
.49331 .85615 L
.48781 .8581 L
.48477 .85047 L
.49028 .84852 L
F
0 g
.49028 .84852 m
.49331 .85615 L
.48781 .8581 L
.48477 .85047 L
.49028 .84852 L
s
.119 .183 0 .23 k
.49579 .84632 m
.49883 .85395 L
.49331 .85615 L
.49028 .84852 L
.49579 .84632 L
F
0 g
.49579 .84632 m
.49883 .85395 L
.49331 .85615 L
.49028 .84852 L
.49579 .84632 L
s
.108 .176 0 .232 k
.50132 .84386 m
.50437 .85145 L
.49883 .85395 L
.49579 .84632 L
.50132 .84386 L
F
0 g
.50132 .84386 m
.50437 .85145 L
.49883 .85395 L
.49579 .84632 L
.50132 .84386 L
s
.095 .167 0 .235 k
.50687 .84107 m
.5099 .84861 L
.50437 .85145 L
.50132 .84386 L
.50687 .84107 L
F
0 g
.50687 .84107 m
.5099 .84861 L
.50437 .85145 L
.50132 .84386 L
.50687 .84107 L
s
.083 .159 0 .237 k
.51243 .83794 m
.51546 .84543 L
.5099 .84861 L
.50687 .84107 L
.51243 .83794 L
F
0 g
.51243 .83794 m
.51546 .84543 L
.5099 .84861 L
.50687 .84107 L
.51243 .83794 L
s
.07 .151 0 .239 k
.51799 .83445 m
.52102 .84186 L
.51546 .84543 L
.51243 .83794 L
.51799 .83445 L
F
0 g
.51799 .83445 m
.52102 .84186 L
.51546 .84543 L
.51243 .83794 L
.51799 .83445 L
s
.058 .142 0 .241 k
.52356 .83058 m
.52659 .8379 L
.52102 .84186 L
.51799 .83445 L
.52356 .83058 L
F
0 g
.52356 .83058 m
.52659 .8379 L
.52102 .84186 L
.51799 .83445 L
.52356 .83058 L
s
.045 .133 0 .243 k
.52914 .82632 m
.53216 .83352 L
.52659 .8379 L
.52356 .83058 L
.52914 .82632 L
F
0 g
.52914 .82632 m
.53216 .83352 L
.52659 .8379 L
.52356 .83058 L
.52914 .82632 L
s
.032 .124 0 .245 k
.53472 .82165 m
.53774 .82872 L
.53216 .83352 L
.52914 .82632 L
.53472 .82165 L
F
0 g
.53472 .82165 m
.53774 .82872 L
.53216 .83352 L
.52914 .82632 L
.53472 .82165 L
s
.019 .114 0 .247 k
.54031 .81657 m
.54332 .8235 L
.53774 .82872 L
.53472 .82165 L
.54031 .81657 L
F
0 g
.54031 .81657 m
.54332 .8235 L
.53774 .82872 L
.53472 .82165 L
.54031 .81657 L
s
.006 .104 0 .249 k
.54589 .81108 m
.5489 .81784 L
.54332 .8235 L
.54031 .81657 L
.54589 .81108 L
F
0 g
.54589 .81108 m
.5489 .81784 L
.54332 .8235 L
.54031 .81657 L
.54589 .81108 L
s
0 .101 .006 .244 k
.55147 .80519 m
.55448 .81176 L
.5489 .81784 L
.54589 .81108 L
.55147 .80519 L
F
0 g
.55147 .80519 m
.55448 .81176 L
.5489 .81784 L
.54589 .81108 L
.55147 .80519 L
s
0 .104 .019 .233 k
.55706 .79889 m
.56005 .80525 L
.55448 .81176 L
.55147 .80519 L
.55706 .79889 L
F
0 g
.55706 .79889 m
.56005 .80525 L
.55448 .81176 L
.55147 .80519 L
.55706 .79889 L
s
0 .105 .03 .223 k
.56263 .7922 m
.56562 .79834 L
.56005 .80525 L
.55706 .79889 L
.56263 .7922 L
F
0 g
.56263 .7922 m
.56562 .79834 L
.56005 .80525 L
.55706 .79889 L
.56263 .7922 L
s
0 .107 .042 .212 k
.5682 .78513 m
.57117 .79103 L
.56562 .79834 L
.56263 .7922 L
.5682 .78513 L
F
0 g
.5682 .78513 m
.57117 .79103 L
.56562 .79834 L
.56263 .7922 L
.5682 .78513 L
s
0 .108 .053 .202 k
.57375 .77771 m
.57672 .78334 L
.57117 .79103 L
.5682 .78513 L
.57375 .77771 L
F
0 g
.57375 .77771 m
.57672 .78334 L
.57117 .79103 L
.5682 .78513 L
.57375 .77771 L
s
0 .11 .065 .191 k
.5793 .76993 m
.58226 .77531 L
.57672 .78334 L
.57375 .77771 L
.5793 .76993 L
F
0 g
.5793 .76993 m
.58226 .77531 L
.57672 .78334 L
.57375 .77771 L
.5793 .76993 L
s
0 .11 .075 .181 k
.58484 .76186 m
.58777 .76694 L
.58226 .77531 L
.5793 .76993 L
.58484 .76186 L
F
0 g
.58484 .76186 m
.58777 .76694 L
.58226 .77531 L
.5793 .76993 L
.58484 .76186 L
s
0 .11 .085 .171 k
.59036 .75351 m
.59328 .75828 L
.58777 .76694 L
.58484 .76186 L
.59036 .75351 L
F
0 g
.59036 .75351 m
.59328 .75828 L
.58777 .76694 L
.58484 .76186 L
.59036 .75351 L
s
0 .108 .094 .162 k
.59587 .7449 m
.59877 .74938 L
.59328 .75828 L
.59036 .75351 L
.59587 .7449 L
F
0 g
.59587 .7449 m
.59877 .74938 L
.59328 .75828 L
.59036 .75351 L
.59587 .7449 L
s
0 .107 .103 .152 k
.60137 .73609 m
.60426 .74026 L
.59877 .74938 L
.59587 .7449 L
.60137 .73609 L
F
0 g
.60137 .73609 m
.60426 .74026 L
.59877 .74938 L
.59587 .7449 L
.60137 .73609 L
s
0 .105 .111 .143 k
.60685 .72712 m
.60972 .73096 L
.60426 .74026 L
.60137 .73609 L
.60685 .72712 L
F
0 g
.60685 .72712 m
.60972 .73096 L
.60426 .74026 L
.60137 .73609 L
.60685 .72712 L
s
0 .102 .118 .134 k
.61231 .71804 m
.61516 .72157 L
.60972 .73096 L
.60685 .72712 L
.61231 .71804 L
F
0 g
.61231 .71804 m
.61516 .72157 L
.60972 .73096 L
.60685 .72712 L
.61231 .71804 L
s
0 .097 .123 .126 k
.61777 .70894 m
.6206 .71214 L
.61516 .72157 L
.61231 .71804 L
.61777 .70894 L
F
0 g
.61777 .70894 m
.6206 .71214 L
.61516 .72157 L
.61231 .71804 L
.61777 .70894 L
s
0 .091 .125 .119 k
.62322 .6999 m
.62602 .70279 L
.6206 .71214 L
.61777 .70894 L
.62322 .6999 L
F
0 g
.62322 .6999 m
.62602 .70279 L
.6206 .71214 L
.61777 .70894 L
.62322 .6999 L
s
0 .083 .125 .113 k
.62866 .69101 m
.63143 .69359 L
.62602 .70279 L
.62322 .6999 L
.62866 .69101 L
F
0 g
.62866 .69101 m
.63143 .69359 L
.62602 .70279 L
.62322 .6999 L
.62866 .69101 L
s
0 .073 .124 .107 k
.63408 .68231 m
.63684 .68457 L
.63143 .69359 L
.62866 .69101 L
.63408 .68231 L
F
0 g
.63408 .68231 m
.63684 .68457 L
.63143 .69359 L
.62866 .69101 L
.63408 .68231 L
s
0 .062 .121 .103 k
.63952 .67383 m
.64224 .67582 L
.63684 .68457 L
.63408 .68231 L
.63952 .67383 L
F
0 g
.63952 .67383 m
.64224 .67582 L
.63684 .68457 L
.63408 .68231 L
.63952 .67383 L
s
0 .049 .116 .099 k
.64494 .66563 m
.64764 .66733 L
.64224 .67582 L
.63952 .67383 L
.64494 .66563 L
F
0 g
.64494 .66563 m
.64764 .66733 L
.64224 .67582 L
.63952 .67383 L
.64494 .66563 L
s
0 .033 .108 .097 k
.65037 .65772 m
.65304 .65916 L
.64764 .66733 L
.64494 .66563 L
.65037 .65772 L
F
0 g
.65037 .65772 m
.65304 .65916 L
.64764 .66733 L
.64494 .66563 L
.65037 .65772 L
s
0 .015 .097 .097 k
.65579 .65012 m
.65845 .65132 L
.65304 .65916 L
.65037 .65772 L
.65579 .65012 L
F
0 g
.65579 .65012 m
.65845 .65132 L
.65304 .65916 L
.65037 .65772 L
.65579 .65012 L
s
.004 0 .089 .094 k
.66123 .64286 m
.66386 .64384 L
.65845 .65132 L
.65579 .65012 L
.66123 .64286 L
F
0 g
.66123 .64286 m
.66386 .64384 L
.65845 .65132 L
.65579 .65012 L
.66123 .64286 L
s
.027 0 .095 .076 k
.66668 .63596 m
.66928 .63672 L
.66386 .64384 L
.66123 .64286 L
.66668 .63596 L
F
0 g
.66668 .63596 m
.66928 .63672 L
.66386 .64384 L
.66123 .64286 L
.66668 .63596 L
s
.053 0 .101 .058 k
.67213 .62943 m
.67471 .62999 L
.66928 .63672 L
.66668 .63596 L
.67213 .62943 L
F
0 g
.67213 .62943 m
.67471 .62999 L
.66928 .63672 L
.66668 .63596 L
.67213 .62943 L
s
.082 0 .107 .041 k
.6776 .62326 m
.68015 .62365 L
.67471 .62999 L
.67213 .62943 L
.6776 .62326 L
F
0 g
.6776 .62326 m
.68015 .62365 L
.67471 .62999 L
.67213 .62943 L
.6776 .62326 L
s
.115 0 .111 .026 k
.68308 .61749 m
.6856 .61771 L
.68015 .62365 L
.6776 .62326 L
.68308 .61749 L
F
0 g
.68308 .61749 m
.6856 .61771 L
.68015 .62365 L
.6776 .62326 L
.68308 .61749 L
s
.15 0 .114 .015 k
.68857 .61209 m
.69108 .61215 L
.6856 .61771 L
.68308 .61749 L
.68857 .61209 L
F
0 g
.68857 .61209 m
.69108 .61215 L
.6856 .61771 L
.68308 .61749 L
.68857 .61209 L
s
.188 0 .115 .008 k
.69409 .60706 m
.69657 .60701 L
.69108 .61215 L
.68857 .61209 L
.69409 .60706 L
F
0 g
.69409 .60706 m
.69657 .60701 L
.69108 .61215 L
.68857 .61209 L
.69409 .60706 L
s
.228 0 .114 .007 k
.69963 .60241 m
.70208 .60225 L
.69657 .60701 L
.69409 .60706 L
.69963 .60241 L
F
0 g
.69963 .60241 m
.70208 .60225 L
.69657 .60701 L
.69409 .60706 L
.69963 .60241 L
s
.269 0 .111 .013 k
.70518 .59813 m
.70762 .59786 L
.70208 .60225 L
.69963 .60241 L
.70518 .59813 L
F
0 g
.70518 .59813 m
.70762 .59786 L
.70208 .60225 L
.69963 .60241 L
.70518 .59813 L
s
.309 0 .105 .026 k
.71077 .5942 m
.71318 .59386 L
.70762 .59786 L
.70518 .59813 L
.71077 .5942 L
F
0 g
.71077 .5942 m
.71318 .59386 L
.70762 .59786 L
.70518 .59813 L
.71077 .5942 L
s
.348 0 .098 .046 k
.71637 .59061 m
.71876 .59021 L
.71318 .59386 L
.71077 .5942 L
.71637 .59061 L
F
0 g
.71637 .59061 m
.71876 .59021 L
.71318 .59386 L
.71077 .5942 L
.71637 .59061 L
s
.383 0 .088 .072 k
.722 .58735 m
.72437 .5869 L
.71876 .59021 L
.71637 .59061 L
.722 .58735 L
F
0 g
.722 .58735 m
.72437 .5869 L
.71876 .59021 L
.71637 .59061 L
.722 .58735 L
s
.415 0 .078 .102 k
.72766 .5844 m
.73001 .58391 L
.72437 .5869 L
.722 .58735 L
.72766 .5844 L
F
0 g
.72766 .5844 m
.73001 .58391 L
.72437 .5869 L
.722 .58735 L
.72766 .5844 L
s
.443 0 .067 .134 k
.73334 .58172 m
.73568 .58121 L
.73001 .58391 L
.72766 .5844 L
.73334 .58172 L
F
0 g
.73334 .58172 m
.73568 .58121 L
.73001 .58391 L
.72766 .5844 L
.73334 .58172 L
s
.465 0 .055 .166 k
.73906 .57929 m
.74136 .57877 L
.73568 .58121 L
.73334 .58172 L
.73906 .57929 L
F
0 g
.73906 .57929 m
.74136 .57877 L
.73568 .58121 L
.73334 .58172 L
.73906 .57929 L
s
.483 0 .044 .195 k
.74479 .57708 m
.74709 .57655 L
.74136 .57877 L
.73906 .57929 L
.74479 .57708 L
F
0 g
.74479 .57708 m
.74709 .57655 L
.74136 .57877 L
.73906 .57929 L
.74479 .57708 L
s
.495 0 .035 .218 k
.75054 .57504 m
.75283 .5745 L
.74709 .57655 L
.74479 .57708 L
.75054 .57504 L
F
0 g
.75054 .57504 m
.75283 .5745 L
.74709 .57655 L
.74479 .57708 L
.75054 .57504 L
s
.501 0 .029 .231 k
.75631 .57308 m
.75858 .57256 L
.75283 .5745 L
.75054 .57504 L
.75631 .57308 L
F
0 g
.75631 .57308 m
.75858 .57256 L
.75283 .5745 L
.75054 .57504 L
.75631 .57308 L
s
.51 0 .022 .248 k
.76211 .57126 m
.76436 .57074 L
.75858 .57256 L
.75631 .57308 L
.76211 .57126 L
F
0 g
.76211 .57126 m
.76436 .57074 L
.75858 .57256 L
.75631 .57308 L
.76211 .57126 L
s
.522 0 .009 .273 k
.76794 .56963 m
.77017 .56913 L
.76436 .57074 L
.76211 .57126 L
.76794 .56963 L
F
0 g
.76794 .56963 m
.77017 .56913 L
.76436 .57074 L
.76211 .57126 L
.76794 .56963 L
s
.541 .006 0 .297 k
.77379 .56822 m
.77601 .56776 L
.77017 .56913 L
.76794 .56963 L
.77379 .56822 L
F
0 g
.77379 .56822 m
.77601 .56776 L
.77017 .56913 L
.76794 .56963 L
.77379 .56822 L
s
.77968 .5671 m
.78189 .56667 L
.77601 .56776 L
.77379 .56822 L
.77968 .5671 L
F
.77968 .5671 m
.78189 .56667 L
.77601 .56776 L
.77379 .56822 L
.77968 .5671 L
s
.7856 .56626 m
.7878 .5659 L
.78189 .56667 L
.77968 .5671 L
.7856 .56626 L
F
.7856 .56626 m
.7878 .5659 L
.78189 .56667 L
.77968 .5671 L
.7856 .56626 L
s
.79158 .56575 m
.79376 .56545 L
.7878 .5659 L
.7856 .56626 L
.79158 .56575 L
F
.79158 .56575 m
.79376 .56545 L
.7878 .5659 L
.7856 .56626 L
.79158 .56575 L
s
0 .031 .031 .969 k
.7976 .56557 m
.79978 .56536 L
.79376 .56545 L
.79158 .56575 L
.7976 .56557 L
F
0 g
.7976 .56557 m
.79978 .56536 L
.79376 .56545 L
.79158 .56575 L
.7976 .56557 L
s
0 .078 .078 .922 k
.80366 .56575 m
.80583 .56563 L
.79978 .56536 L
.7976 .56557 L
.80366 .56575 L
F
0 g
.80366 .56575 m
.80583 .56563 L
.79978 .56536 L
.7976 .56557 L
.80366 .56575 L
s
0 .122 .122 .878 k
.80978 .56629 m
.81194 .5663 L
.80583 .56563 L
.80366 .56575 L
.80978 .56629 L
F
0 g
.80978 .56629 m
.81194 .5663 L
.80583 .56563 L
.80366 .56575 L
.80978 .56629 L
s
0 .162 .162 .838 k
.81596 .56722 m
.81812 .56737 L
.81194 .5663 L
.80978 .56629 L
.81596 .56722 L
F
0 g
.81596 .56722 m
.81812 .56737 L
.81194 .5663 L
.80978 .56629 L
.81596 .56722 L
s
0 .198 .198 .802 k
.82219 .56854 m
.82436 .56883 L
.81812 .56737 L
.81596 .56722 L
.82219 .56854 L
F
0 g
.82219 .56854 m
.82436 .56883 L
.81812 .56737 L
.81596 .56722 L
.82219 .56854 L
s
0 .229 .229 .771 k
.82849 .57024 m
.83065 .5707 L
.82436 .56883 L
.82219 .56854 L
.82849 .57024 L
F
0 g
.82849 .57024 m
.83065 .5707 L
.82436 .56883 L
.82219 .56854 L
.82849 .57024 L
s
0 .255 .255 .745 k
.83484 .57234 m
.83702 .57299 L
.83065 .5707 L
.82849 .57024 L
.83484 .57234 L
F
0 g
.83484 .57234 m
.83702 .57299 L
.83065 .5707 L
.82849 .57024 L
.83484 .57234 L
s
0 .274 .274 .726 k
.84127 .57483 m
.84344 .57568 L
.83702 .57299 L
.83484 .57234 L
.84127 .57483 L
F
0 g
.84127 .57483 m
.84344 .57568 L
.83702 .57299 L
.83484 .57234 L
.84127 .57483 L
s
0 .288 .288 .712 k
.84776 .5777 m
.84994 .57878 L
.84344 .57568 L
.84127 .57483 L
.84776 .5777 L
F
0 g
.84776 .5777 m
.84994 .57878 L
.84344 .57568 L
.84127 .57483 L
.84776 .5777 L
s
0 .295 .295 .705 k
.85433 .58095 m
.85652 .58226 L
.84994 .57878 L
.84776 .5777 L
.85433 .58095 L
F
0 g
.85433 .58095 m
.85652 .58226 L
.84994 .57878 L
.84776 .5777 L
.85433 .58095 L
s
.657 .385 0 .343 k
.86096 .58457 m
.86317 .58613 L
.85652 .58226 L
.85433 .58095 L
.86096 .58457 L
F
0 g
.86096 .58457 m
.86317 .58613 L
.85652 .58226 L
.85433 .58095 L
.86096 .58457 L
s
.673 .409 0 .327 k
.86767 .58853 m
.86988 .59037 L
.86317 .58613 L
.86096 .58457 L
.86767 .58853 L
F
0 g
.86767 .58853 m
.86988 .59037 L
.86317 .58613 L
.86096 .58457 L
.86767 .58853 L
s
.692 .433 0 .308 k
.87444 .59282 m
.87668 .59494 L
.86988 .59037 L
.86767 .58853 L
.87444 .59282 L
F
0 g
.87444 .59282 m
.87668 .59494 L
.86988 .59037 L
.86767 .58853 L
.87444 .59282 L
s
.711 .452 0 .289 k
.88128 .5974 m
.88355 .59983 L
.87668 .59494 L
.87444 .59282 L
.88128 .5974 L
F
0 g
.88128 .5974 m
.88355 .59983 L
.87668 .59494 L
.87444 .59282 L
.88128 .5974 L
s
.73 .468 0 .27 k
.8882 .60227 m
.89048 .60501 L
.88355 .59983 L
.88128 .5974 L
.8882 .60227 L
F
0 g
.8882 .60227 m
.89048 .60501 L
.88355 .59983 L
.88128 .5974 L
.8882 .60227 L
s
.749 .481 0 .251 k
.89519 .60736 m
.89749 .61042 L
.89048 .60501 L
.8882 .60227 L
.89519 .60736 L
F
0 g
.89519 .60736 m
.89749 .61042 L
.89048 .60501 L
.8882 .60227 L
.89519 .60736 L
s
.767 .489 0 .233 k
.90223 .61263 m
.90457 .61605 L
.89749 .61042 L
.89519 .60736 L
.90223 .61263 L
F
0 g
.90223 .61263 m
.90457 .61605 L
.89749 .61042 L
.89519 .60736 L
.90223 .61263 L
s
.784 .492 0 .216 k
.90933 .61804 m
.9117 .6218 L
.90457 .61605 L
.90223 .61263 L
.90933 .61804 L
F
0 g
.90933 .61804 m
.9117 .6218 L
.90457 .61605 L
.90223 .61263 L
.90933 .61804 L
s
0 .523 .555 .445 k
.35231 .80121 m
.35549 .80465 L
.35078 .7992 L
.34758 .79616 L
.35231 .80121 L
F
0 g
.35231 .80121 m
.35549 .80465 L
.35078 .7992 L
.34758 .79616 L
.35231 .80121 L
s
.527 .501 0 .473 k
.35706 .80619 m
.36023 .81003 L
.35549 .80465 L
.35231 .80121 L
.35706 .80619 L
F
0 g
.35706 .80619 m
.36023 .81003 L
.35549 .80465 L
.35231 .80121 L
.35706 .80619 L
s
.613 .52 0 .387 k
.36186 .81106 m
.365 .81531 L
.36023 .81003 L
.35706 .80619 L
.36186 .81106 L
F
0 g
.36186 .81106 m
.365 .81531 L
.36023 .81003 L
.35706 .80619 L
.36186 .81106 L
s
.688 .526 0 .312 k
.36669 .81578 m
.36982 .82042 L
.365 .81531 L
.36186 .81106 L
.36669 .81578 L
F
0 g
.36669 .81578 m
.36982 .82042 L
.365 .81531 L
.36186 .81106 L
.36669 .81578 L
s
.746 .519 0 .254 k
.37156 .8203 m
.37468 .82531 L
.36982 .82042 L
.36669 .81578 L
.37156 .8203 L
F
0 g
.37156 .8203 m
.37468 .82531 L
.36982 .82042 L
.36669 .81578 L
.37156 .8203 L
s
.785 .501 0 .215 k
.37647 .8246 m
.37956 .82998 L
.37468 .82531 L
.37156 .8203 L
.37647 .8246 L
F
0 g
.37647 .8246 m
.37956 .82998 L
.37468 .82531 L
.37156 .8203 L
.37647 .8246 L
s
.727 .476 0 .192 k
.38141 .82862 m
.3845 .83435 L
.37956 .82998 L
.37647 .8246 L
.38141 .82862 L
F
0 g
.38141 .82862 m
.3845 .83435 L
.37956 .82998 L
.37647 .8246 L
.38141 .82862 L
s
.65 .449 0 .18 k
.3864 .83236 m
.38948 .83844 L
.3845 .83435 L
.38141 .82862 L
.3864 .83236 L
F
0 g
.3864 .83236 m
.38948 .83844 L
.3845 .83435 L
.38141 .82862 L
.3864 .83236 L
s
.579 .42 0 .177 k
.39143 .83578 m
.3945 .84218 L
.38948 .83844 L
.3864 .83236 L
.39143 .83578 L
F
0 g
.39143 .83578 m
.3945 .84218 L
.38948 .83844 L
.3864 .83236 L
.39143 .83578 L
s
.514 .393 0 .179 k
.39649 .83889 m
.39955 .84558 L
.3945 .84218 L
.39143 .83578 L
.39649 .83889 L
F
0 g
.39649 .83889 m
.39955 .84558 L
.3945 .84218 L
.39143 .83578 L
.39649 .83889 L
s
.457 .368 0 .184 k
.4016 .84163 m
.40464 .8486 L
.39955 .84558 L
.39649 .83889 L
.4016 .84163 L
F
0 g
.4016 .84163 m
.40464 .8486 L
.39955 .84558 L
.39649 .83889 L
.4016 .84163 L
s
.407 .345 0 .19 k
.40674 .84403 m
.40978 .85125 L
.40464 .8486 L
.4016 .84163 L
.40674 .84403 L
F
0 g
.40674 .84403 m
.40978 .85125 L
.40464 .8486 L
.4016 .84163 L
.40674 .84403 L
s
.362 .324 0 .197 k
.41192 .84604 m
.41496 .85351 L
.40978 .85125 L
.40674 .84403 L
.41192 .84604 L
F
0 g
.41192 .84604 m
.41496 .85351 L
.40978 .85125 L
.40674 .84403 L
.41192 .84604 L
s
.324 .305 0 .204 k
.41713 .8477 m
.42016 .85538 L
.41496 .85351 L
.41192 .84604 L
.41713 .8477 L
F
0 g
.41713 .8477 m
.42016 .85538 L
.41496 .85351 L
.41192 .84604 L
.41713 .8477 L
s
.291 .289 0 .21 k
.42237 .84897 m
.4254 .85684 L
.42016 .85538 L
.41713 .8477 L
.42237 .84897 L
F
0 g
.42237 .84897 m
.4254 .85684 L
.42016 .85538 L
.41713 .8477 L
.42237 .84897 L
s
.262 .274 0 .216 k
.42765 .84987 m
.43068 .85792 L
.4254 .85684 L
.42237 .84897 L
.42765 .84987 L
F
0 g
.42765 .84987 m
.43068 .85792 L
.4254 .85684 L
.42237 .84897 L
.42765 .84987 L
s
.236 .26 0 .222 k
.43295 .85041 m
.43598 .85859 L
.43068 .85792 L
.42765 .84987 L
.43295 .85041 L
F
0 g
.43295 .85041 m
.43598 .85859 L
.43068 .85792 L
.42765 .84987 L
.43295 .85041 L
s
.213 .248 0 .227 k
.43829 .85059 m
.44132 .85889 L
.43598 .85859 L
.43295 .85041 L
.43829 .85059 L
F
0 g
.43829 .85059 m
.44132 .85889 L
.43598 .85859 L
.43295 .85041 L
.43829 .85059 L
s
.193 .237 0 .232 k
.44364 .85042 m
.44667 .85883 L
.44132 .85889 L
.43829 .85059 L
.44364 .85042 L
F
0 g
.44364 .85042 m
.44667 .85883 L
.44132 .85889 L
.43829 .85059 L
.44364 .85042 L
s
.176 .228 0 .236 k
.44903 .84993 m
.45205 .85843 L
.44667 .85883 L
.44364 .85042 L
.44903 .84993 L
F
0 g
.44903 .84993 m
.45205 .85843 L
.44667 .85883 L
.44364 .85042 L
.44903 .84993 L
s
.161 .22 0 .239 k
.45444 .84914 m
.45746 .85769 L
.45205 .85843 L
.44903 .84993 L
.45444 .84914 L
F
0 g
.45444 .84914 m
.45746 .85769 L
.45205 .85843 L
.44903 .84993 L
.45444 .84914 L
s
.149 .212 0 .242 k
.45986 .84806 m
.46289 .85667 L
.45746 .85769 L
.45444 .84914 L
.45986 .84806 L
F
0 g
.45986 .84806 m
.46289 .85667 L
.45746 .85769 L
.45444 .84914 L
.45986 .84806 L
s
.138 .206 0 .244 k
.46531 .84674 m
.46834 .85538 L
.46289 .85667 L
.45986 .84806 L
.46531 .84674 L
F
0 g
.46531 .84674 m
.46834 .85538 L
.46289 .85667 L
.45986 .84806 L
.46531 .84674 L
s
.13 .201 0 .246 k
.47077 .84522 m
.4738 .85387 L
.46834 .85538 L
.46531 .84674 L
.47077 .84522 L
F
0 g
.47077 .84522 m
.4738 .85387 L
.46834 .85538 L
.46531 .84674 L
.47077 .84522 L
s
.125 .198 0 .247 k
.47625 .84355 m
.47928 .85222 L
.4738 .85387 L
.47077 .84522 L
.47625 .84355 L
F
0 g
.47625 .84355 m
.47928 .85222 L
.4738 .85387 L
.47077 .84522 L
.47625 .84355 L
s
.12 .195 0 .248 k
.48173 .84179 m
.48477 .85047 L
.47928 .85222 L
.47625 .84355 L
.48173 .84179 L
F
0 g
.48173 .84179 m
.48477 .85047 L
.47928 .85222 L
.47625 .84355 L
.48173 .84179 L
s
.114 .191 0 .249 k
.48724 .83985 m
.49028 .84852 L
.48477 .85047 L
.48173 .84179 L
.48724 .83985 L
F
0 g
.48724 .83985 m
.49028 .84852 L
.48477 .85047 L
.48173 .84179 L
.48724 .83985 L
s
.106 .186 0 .25 k
.49276 .83768 m
.49579 .84632 L
.49028 .84852 L
.48724 .83985 L
.49276 .83768 L
F
0 g
.49276 .83768 m
.49579 .84632 L
.49028 .84852 L
.48724 .83985 L
.49276 .83768 L
s
.097 .18 0 .252 k
.49829 .83524 m
.50132 .84386 L
.49579 .84632 L
.49276 .83768 L
.49829 .83524 L
F
0 g
.49829 .83524 m
.50132 .84386 L
.49579 .84632 L
.49276 .83768 L
.49829 .83524 L
s
.087 .173 0 .253 k
.50384 .83251 m
.50687 .84107 L
.50132 .84386 L
.49829 .83524 L
.50384 .83251 L
F
0 g
.50384 .83251 m
.50687 .84107 L
.50132 .84386 L
.49829 .83524 L
.50384 .83251 L
s
.077 .167 0 .254 k
.50939 .82946 m
.51243 .83794 L
.50687 .84107 L
.50384 .83251 L
.50939 .82946 L
F
0 g
.50939 .82946 m
.51243 .83794 L
.50687 .84107 L
.50384 .83251 L
.50939 .82946 L
s
.066 .158 0 .256 k
.51496 .82606 m
.51799 .83445 L
.51243 .83794 L
.50939 .82946 L
.51496 .82606 L
F
0 g
.51496 .82606 m
.51799 .83445 L
.51243 .83794 L
.50939 .82946 L
.51496 .82606 L
s
.055 .151 0 .257 k
.52053 .82231 m
.52356 .83058 L
.51799 .83445 L
.51496 .82606 L
.52053 .82231 L
F
0 g
.52053 .82231 m
.52356 .83058 L
.51799 .83445 L
.51496 .82606 L
.52053 .82231 L
s
.044 .143 0 .258 k
.52611 .81818 m
.52914 .82632 L
.52356 .83058 L
.52053 .82231 L
.52611 .81818 L
F
0 g
.52611 .81818 m
.52914 .82632 L
.52356 .83058 L
.52053 .82231 L
.52611 .81818 L
s
.033 .134 0 .259 k
.53169 .81367 m
.53472 .82165 L
.52914 .82632 L
.52611 .81818 L
.53169 .81367 L
F
0 g
.53169 .81367 m
.53472 .82165 L
.52914 .82632 L
.52611 .81818 L
.53169 .81367 L
s
.022 .126 0 .259 k
.53728 .80879 m
.54031 .81657 L
.53472 .82165 L
.53169 .81367 L
.53728 .80879 L
F
0 g
.53728 .80879 m
.54031 .81657 L
.53472 .82165 L
.53169 .81367 L
.53728 .80879 L
s
.011 .117 0 .26 k
.54287 .8035 m
.54589 .81108 L
.54031 .81657 L
.53728 .80879 L
.54287 .8035 L
F
0 g
.54287 .8035 m
.54589 .81108 L
.54031 .81657 L
.53728 .80879 L
.54287 .8035 L
s
0 .108 0 .26 k
.54846 .79784 m
.55147 .80519 L
.54589 .81108 L
.54287 .8035 L
.54846 .79784 L
F
0 g
.54846 .79784 m
.55147 .80519 L
.54589 .81108 L
.54287 .8035 L
.54846 .79784 L
s
0 .109 .01 .25 k
.55405 .7918 m
.55706 .79889 L
.55147 .80519 L
.54846 .79784 L
.55405 .7918 L
F
0 g
.55405 .7918 m
.55706 .79889 L
.55147 .80519 L
.54846 .79784 L
.55405 .7918 L
s
0 .111 .021 .239 k
.55962 .78539 m
.56263 .7922 L
.55706 .79889 L
.55405 .7918 L
.55962 .78539 L
F
0 g
.55962 .78539 m
.56263 .7922 L
.55706 .79889 L
.55405 .7918 L
.55962 .78539 L
s
0 .112 .032 .228 k
.56521 .77862 m
.5682 .78513 L
.56263 .7922 L
.55962 .78539 L
.56521 .77862 L
F
0 g
.56521 .77862 m
.5682 .78513 L
.56263 .7922 L
.55962 .78539 L
.56521 .77862 L
s
0 .112 .043 .217 k
.57077 .77151 m
.57375 .77771 L
.5682 .78513 L
.56521 .77862 L
.57077 .77151 L
F
0 g
.57077 .77151 m
.57375 .77771 L
.5682 .78513 L
.56521 .77862 L
.57077 .77151 L
s
0 .111 .052 .207 k
.57634 .76408 m
.5793 .76993 L
.57375 .77771 L
.57077 .77151 L
.57634 .76408 L
F
0 g
.57634 .76408 m
.5793 .76993 L
.57375 .77771 L
.57077 .77151 L
.57634 .76408 L
s
0 .111 .062 .196 k
.58189 .75635 m
.58484 .76186 L
.5793 .76993 L
.57634 .76408 L
.58189 .75635 L
F
0 g
.58189 .75635 m
.58484 .76186 L
.5793 .76993 L
.57634 .76408 L
.58189 .75635 L
s
0 .11 .072 .185 k
.58742 .74836 m
.59036 .75351 L
.58484 .76186 L
.58189 .75635 L
.58742 .74836 L
F
0 g
.58742 .74836 m
.59036 .75351 L
.58484 .76186 L
.58189 .75635 L
.58742 .74836 L
s
0 .108 .081 .174 k
.59295 .74014 m
.59587 .7449 L
.59036 .75351 L
.58742 .74836 L
.59295 .74014 L
F
0 g
.59295 .74014 m
.59587 .7449 L
.59036 .75351 L
.58742 .74836 L
.59295 .74014 L
s
0 .106 .09 .163 k
.59847 .73172 m
.60137 .73609 L
.59587 .7449 L
.59295 .74014 L
.59847 .73172 L
F
0 g
.59847 .73172 m
.60137 .73609 L
.59587 .7449 L
.59295 .74014 L
.59847 .73172 L
s
0 .103 .098 .152 k
.60397 .72314 m
.60685 .72712 L
.60137 .73609 L
.59847 .73172 L
.60397 .72314 L
F
0 g
.60397 .72314 m
.60685 .72712 L
.60137 .73609 L
.59847 .73172 L
.60397 .72314 L
s
0 .098 .105 .142 k
.60946 .71448 m
.61231 .71804 L
.60685 .72712 L
.60397 .72314 L
.60946 .71448 L
F
0 g
.60946 .71448 m
.61231 .71804 L
.60685 .72712 L
.60397 .72314 L
.60946 .71448 L
s
0 .092 .11 .132 k
.61494 .70577 m
.61777 .70894 L
.61231 .71804 L
.60946 .71448 L
.61494 .70577 L
F
0 g
.61494 .70577 m
.61777 .70894 L
.61231 .71804 L
.60946 .71448 L
.61494 .70577 L
s
0 .084 .113 .123 k
.62041 .69712 m
.62322 .6999 L
.61777 .70894 L
.61494 .70577 L
.62041 .69712 L
F
0 g
.62041 .69712 m
.62322 .6999 L
.61777 .70894 L
.61494 .70577 L
.62041 .69712 L
s
0 .074 .114 .115 k
.62587 .68861 m
.62866 .69101 L
.62322 .6999 L
.62041 .69712 L
.62587 .68861 L
F
0 g
.62587 .68861 m
.62866 .69101 L
.62322 .6999 L
.62041 .69712 L
.62587 .68861 L
s
0 .062 .113 .108 k
.63133 .68028 m
.63408 .68231 L
.62866 .69101 L
.62587 .68861 L
.63133 .68028 L
F
0 g
.63133 .68028 m
.63408 .68231 L
.62866 .69101 L
.62587 .68861 L
.63133 .68028 L
s
0 .047 .11 .102 k
.63678 .67217 m
.63952 .67383 L
.63408 .68231 L
.63133 .68028 L
.63678 .67217 L
F
0 g
.63678 .67217 m
.63952 .67383 L
.63408 .68231 L
.63133 .68028 L
.63678 .67217 L
s
0 .031 .105 .097 k
.64223 .66431 m
.64494 .66563 L
.63952 .67383 L
.63678 .67217 L
.64223 .66431 L
F
0 g
.64223 .66431 m
.64494 .66563 L
.63952 .67383 L
.63678 .67217 L
.64223 .66431 L
s
0 .011 .097 .095 k
.64769 .65672 m
.65037 .65772 L
.64494 .66563 L
.64223 .66431 L
.64769 .65672 L
F
0 g
.64769 .65672 m
.65037 .65772 L
.64494 .66563 L
.64223 .66431 L
.64769 .65672 L
s
.013 0 .099 .083 k
.65315 .64943 m
.65579 .65012 L
.65037 .65772 L
.64769 .65672 L
.65315 .64943 L
F
0 g
.65315 .64943 m
.65579 .65012 L
.65037 .65772 L
.64769 .65672 L
.65315 .64943 L
s
.039 0 .112 .061 k
.65861 .64246 m
.66123 .64286 L
.65579 .65012 L
.65315 .64943 L
.65861 .64246 L
F
0 g
.65861 .64246 m
.66123 .64286 L
.65579 .65012 L
.65315 .64943 L
.65861 .64246 L
s
.07 0 .124 .04 k
.66409 .63583 m
.66668 .63596 L
.66123 .64286 L
.65861 .64246 L
.66409 .63583 L
F
0 g
.66409 .63583 m
.66668 .63596 L
.66123 .64286 L
.65861 .64246 L
.66409 .63583 L
s
.104 0 .136 .022 k
.66957 .62954 m
.67213 .62943 L
.66668 .63596 L
.66409 .63583 L
.66957 .62954 L
F
0 g
.66957 .62954 m
.67213 .62943 L
.66668 .63596 L
.66409 .63583 L
.66957 .62954 L
s
.143 0 .148 .008 k
.67506 .62359 m
.6776 .62326 L
.67213 .62943 L
.66957 .62954 L
.67506 .62359 L
F
0 g
.67506 .62359 m
.6776 .62326 L
.67213 .62943 L
.66957 .62954 L
.67506 .62359 L
s
.185 0 .158 .001 k
.68057 .61802 m
.68308 .61749 L
.6776 .62326 L
.67506 .62359 L
.68057 .61802 L
F
0 g
.68057 .61802 m
.68308 .61749 L
.6776 .62326 L
.67506 .62359 L
.68057 .61802 L
s
.229 0 .166 .003 k
.68609 .6128 m
.68857 .61209 L
.68308 .61749 L
.68057 .61802 L
.68609 .6128 L
F
0 g
.68609 .6128 m
.68857 .61209 L
.68308 .61749 L
.68057 .61802 L
.68609 .6128 L
s
.273 0 .171 .016 k
.69163 .60793 m
.69409 .60706 L
.68857 .61209 L
.68609 .6128 L
.69163 .60793 L
F
0 g
.69163 .60793 m
.69409 .60706 L
.68857 .61209 L
.68609 .6128 L
.69163 .60793 L
s
.317 0 .173 .04 k
.6972 .60343 m
.69963 .60241 L
.69409 .60706 L
.69163 .60793 L
.6972 .60343 L
F
0 g
.6972 .60343 m
.69963 .60241 L
.69409 .60706 L
.69163 .60793 L
.6972 .60343 L
s
.359 0 .173 .074 k
.70278 .59927 m
.70518 .59813 L
.69963 .60241 L
.6972 .60343 L
.70278 .59927 L
F
0 g
.70278 .59927 m
.70518 .59813 L
.69963 .60241 L
.6972 .60343 L
.70278 .59927 L
s
.395 0 .167 .118 k
.70838 .59544 m
.71077 .5942 L
.70518 .59813 L
.70278 .59927 L
.70838 .59544 L
F
0 g
.70838 .59544 m
.71077 .5942 L
.70518 .59813 L
.70278 .59927 L
.70838 .59544 L
s
.426 0 .16 .167 k
.71401 .59193 m
.71637 .59061 L
.71077 .5942 L
.70838 .59544 L
.71401 .59193 L
F
0 g
.71401 .59193 m
.71637 .59061 L
.71077 .5942 L
.70838 .59544 L
.71401 .59193 L
s
.452 0 .151 .219 k
.71967 .58874 m
.722 .58735 L
.71637 .59061 L
.71401 .59193 L
.71967 .58874 L
F
0 g
.71967 .58874 m
.722 .58735 L
.71637 .59061 L
.71401 .59193 L
.71967 .58874 L
s
.72535 .58583 m
.72766 .5844 L
.722 .58735 L
.71967 .58874 L
.72535 .58583 L
F
.72535 .58583 m
.72766 .5844 L
.722 .58735 L
.71967 .58874 L
.72535 .58583 L
s
.73105 .58319 m
.73334 .58172 L
.72766 .5844 L
.72535 .58583 L
.73105 .58319 L
F
.73105 .58319 m
.73334 .58172 L
.72766 .5844 L
.72535 .58583 L
.73105 .58319 L
s
.73677 .58078 m
.73906 .57929 L
.73334 .58172 L
.73105 .58319 L
.73677 .58078 L
F
.73677 .58078 m
.73906 .57929 L
.73334 .58172 L
.73105 .58319 L
.73677 .58078 L
s
.74253 .57857 m
.74479 .57708 L
.73906 .57929 L
.73677 .58078 L
.74253 .57857 L
F
.74253 .57857 m
.74479 .57708 L
.73906 .57929 L
.73677 .58078 L
.74253 .57857 L
s
.7483 .57653 m
.75054 .57504 L
.74479 .57708 L
.74253 .57857 L
.7483 .57653 L
F
.7483 .57653 m
.75054 .57504 L
.74479 .57708 L
.74253 .57857 L
.7483 .57653 L
s
.7541 .57457 m
.75631 .57308 L
.75054 .57504 L
.7483 .57653 L
.7541 .57457 L
F
.7541 .57457 m
.75631 .57308 L
.75054 .57504 L
.7483 .57653 L
.7541 .57457 L
s
.75991 .57273 m
.76211 .57126 L
.75631 .57308 L
.7541 .57457 L
.75991 .57273 L
F
.75991 .57273 m
.76211 .57126 L
.75631 .57308 L
.7541 .57457 L
.75991 .57273 L
s
0 .005 .005 .995 k
.76575 .57107 m
.76794 .56963 L
.76211 .57126 L
.75991 .57273 L
.76575 .57107 L
F
0 g
.76575 .57107 m
.76794 .56963 L
.76211 .57126 L
.75991 .57273 L
.76575 .57107 L
s
0 .04 .04 .96 k
.77162 .56964 m
.77379 .56822 L
.76794 .56963 L
.76575 .57107 L
.77162 .56964 L
F
0 g
.77162 .56964 m
.77379 .56822 L
.76794 .56963 L
.76575 .57107 L
.77162 .56964 L
s
0 .076 .076 .924 k
.77753 .56845 m
.77968 .5671 L
.77379 .56822 L
.77162 .56964 L
.77753 .56845 L
F
0 g
.77753 .56845 m
.77968 .5671 L
.77379 .56822 L
.77162 .56964 L
.77753 .56845 L
s
0 .113 .113 .887 k
.78347 .56755 m
.7856 .56626 L
.77968 .5671 L
.77753 .56845 L
.78347 .56755 L
F
0 g
.78347 .56755 m
.7856 .56626 L
.77968 .5671 L
.77753 .56845 L
.78347 .56755 L
s
0 .15 .15 .85 k
.78945 .56695 m
.79158 .56575 L
.7856 .56626 L
.78347 .56755 L
.78945 .56695 L
F
0 g
.78945 .56695 m
.79158 .56575 L
.7856 .56626 L
.78347 .56755 L
.78945 .56695 L
s
0 .186 .186 .814 k
.79548 .56667 m
.7976 .56557 L
.79158 .56575 L
.78945 .56695 L
.79548 .56667 L
F
0 g
.79548 .56667 m
.7976 .56557 L
.79158 .56575 L
.78945 .56695 L
.79548 .56667 L
s
0 .22 .22 .78 k
.80155 .56672 m
.80366 .56575 L
.7976 .56557 L
.79548 .56667 L
.80155 .56672 L
F
0 g
.80155 .56672 m
.80366 .56575 L
.7976 .56557 L
.79548 .56667 L
.80155 .56672 L
s
0 .251 .251 .749 k
.80768 .56713 m
.80978 .56629 L
.80366 .56575 L
.80155 .56672 L
.80768 .56713 L
F
0 g
.80768 .56713 m
.80978 .56629 L
.80366 .56575 L
.80155 .56672 L
.80768 .56713 L
s
0 .28 .28 .72 k
.81385 .56789 m
.81596 .56722 L
.80978 .56629 L
.80768 .56713 L
.81385 .56789 L
F
0 g
.81385 .56789 m
.81596 .56722 L
.80978 .56629 L
.80768 .56713 L
.81385 .56789 L
s
0 .305 .305 .695 k
.82009 .56902 m
.82219 .56854 L
.81596 .56722 L
.81385 .56789 L
.82009 .56902 L
F
0 g
.82009 .56902 m
.82219 .56854 L
.81596 .56722 L
.81385 .56789 L
.82009 .56902 L
s
0 .326 .326 .674 k
.82639 .57052 m
.82849 .57024 L
.82219 .56854 L
.82009 .56902 L
.82639 .57052 L
F
0 g
.82639 .57052 m
.82849 .57024 L
.82219 .56854 L
.82009 .56902 L
.82639 .57052 L
s
0 .343 .343 .657 k
.83274 .5724 m
.83484 .57234 L
.82849 .57024 L
.82639 .57052 L
.83274 .5724 L
F
0 g
.83274 .5724 m
.83484 .57234 L
.82849 .57024 L
.82639 .57052 L
.83274 .5724 L
s
0 .355 .355 .645 k
.83915 .57464 m
.84127 .57483 L
.83484 .57234 L
.83274 .5724 L
.83915 .57464 L
F
0 g
.83915 .57464 m
.84127 .57483 L
.83484 .57234 L
.83274 .5724 L
.83915 .57464 L
s
0 .36 .36 .64 k
.84563 .57724 m
.84776 .5777 L
.84127 .57483 L
.83915 .57464 L
.84563 .57724 L
F
0 g
.84563 .57724 m
.84776 .5777 L
.84127 .57483 L
.83915 .57464 L
.84563 .57724 L
s
0 .359 .359 .641 k
.85218 .58019 m
.85433 .58095 L
.84776 .5777 L
.84563 .57724 L
.85218 .58019 L
F
0 g
.85218 .58019 m
.85433 .58095 L
.84776 .5777 L
.84563 .57724 L
.85218 .58019 L
s
0 .351 .351 .649 k
.85879 .5835 m
.86096 .58457 L
.85433 .58095 L
.85218 .58019 L
.85879 .5835 L
F
0 g
.85879 .5835 m
.86096 .58457 L
.85433 .58095 L
.85218 .58019 L
.85879 .5835 L
s
0 .334 .334 .666 k
.86548 .58712 m
.86767 .58853 L
.86096 .58457 L
.85879 .5835 L
.86548 .58712 L
F
0 g
.86548 .58712 m
.86767 .58853 L
.86096 .58457 L
.85879 .5835 L
.86548 .58712 L
s
.65 .397 0 .35 k
.87223 .59105 m
.87444 .59282 L
.86767 .58853 L
.86548 .58712 L
.87223 .59105 L
F
0 g
.87223 .59105 m
.87444 .59282 L
.86767 .58853 L
.86548 .58712 L
.87223 .59105 L
s
.689 .426 0 .311 k
.87905 .59526 m
.88128 .5974 L
.87444 .59282 L
.87223 .59105 L
.87905 .59526 L
F
0 g
.87905 .59526 m
.88128 .5974 L
.87444 .59282 L
.87223 .59105 L
.87905 .59526 L
s
.724 .448 0 .276 k
.88593 .59974 m
.8882 .60227 L
.88128 .5974 L
.87905 .59526 L
.88593 .59974 L
F
0 g
.88593 .59974 m
.8882 .60227 L
.88128 .5974 L
.87905 .59526 L
.88593 .59974 L
s
.756 .466 0 .244 k
.89287 .60443 m
.89519 .60736 L
.8882 .60227 L
.88593 .59974 L
.89287 .60443 L
F
0 g
.89287 .60443 m
.89519 .60736 L
.8882 .60227 L
.88593 .59974 L
.89287 .60443 L
s
.783 .477 0 .217 k
.89988 .60929 m
.90223 .61263 L
.89519 .60736 L
.89287 .60443 L
.89988 .60929 L
F
0 g
.89988 .60929 m
.90223 .61263 L
.89519 .60736 L
.89287 .60443 L
.89988 .60929 L
s
.805 .481 0 .195 k
.90694 .61427 m
.90933 .61804 L
.90223 .61263 L
.89988 .60929 L
.90694 .61427 L
F
0 g
.90694 .61427 m
.90933 .61804 L
.90223 .61263 L
.89988 .60929 L
.90694 .61427 L
s
0 .474 .474 .526 k
.34912 .79767 m
.35231 .80121 L
.34758 .79616 L
.34437 .79311 L
.34912 .79767 L
F
0 g
.34912 .79767 m
.35231 .80121 L
.34758 .79616 L
.34437 .79311 L
.34912 .79767 L
s
.62 .505 0 .38 k
.3539 .80217 m
.35706 .80619 L
.35231 .80121 L
.34912 .79767 L
.3539 .80217 L
F
0 g
.3539 .80217 m
.35706 .80619 L
.35231 .80121 L
.34912 .79767 L
.3539 .80217 L
s
.702 .517 0 .298 k
.35871 .80658 m
.36186 .81106 L
.35706 .80619 L
.3539 .80217 L
.35871 .80658 L
F
0 g
.35871 .80658 m
.36186 .81106 L
.35706 .80619 L
.3539 .80217 L
.35871 .80658 L
s
.761 .511 0 .239 k
.36357 .81083 m
.36669 .81578 L
.36186 .81106 L
.35871 .80658 L
.36357 .81083 L
F
0 g
.36357 .81083 m
.36669 .81578 L
.36186 .81106 L
.35871 .80658 L
.36357 .81083 L
s
.794 .493 0 .202 k
.36845 .8149 m
.37156 .8203 L
.36669 .81578 L
.36357 .81083 L
.36845 .8149 L
F
0 g
.36845 .8149 m
.37156 .8203 L
.36669 .81578 L
.36357 .81083 L
.36845 .8149 L
s
.709 .468 0 .184 k
.37338 .81875 m
.37647 .8246 L
.37156 .8203 L
.36845 .8149 L
.37338 .81875 L
F
0 g
.37338 .81875 m
.37647 .8246 L
.37156 .8203 L
.36845 .8149 L
.37338 .81875 L
s
.627 .439 0 .179 k
.37834 .82236 m
.38141 .82862 L
.37647 .8246 L
.37338 .81875 L
.37834 .82236 L
F
0 g
.37834 .82236 m
.38141 .82862 L
.37647 .8246 L
.37338 .81875 L
.37834 .82236 L
s
.554 .412 0 .18 k
.38334 .82571 m
.3864 .83236 L
.38141 .82862 L
.37834 .82236 L
.38334 .82571 L
F
0 g
.38334 .82571 m
.3864 .83236 L
.38141 .82862 L
.37834 .82236 L
.38334 .82571 L
s
.49 .385 0 .186 k
.38838 .82875 m
.39143 .83578 L
.3864 .83236 L
.38334 .82571 L
.38838 .82875 L
F
0 g
.38838 .82875 m
.39143 .83578 L
.3864 .83236 L
.38334 .82571 L
.38838 .82875 L
s
.433 .361 0 .194 k
.39346 .83149 m
.39649 .83889 L
.39143 .83578 L
.38838 .82875 L
.39346 .83149 L
F
0 g
.39346 .83149 m
.39649 .83889 L
.39143 .83578 L
.38838 .82875 L
.39346 .83149 L
s
.385 .34 0 .202 k
.39857 .83391 m
.4016 .84163 L
.39649 .83889 L
.39346 .83149 L
.39857 .83391 L
F
0 g
.39857 .83391 m
.4016 .84163 L
.39649 .83889 L
.39346 .83149 L
.39857 .83391 L
s
.343 .32 0 .211 k
.40371 .836 m
.40674 .84403 L
.4016 .84163 L
.39857 .83391 L
.40371 .836 L
F
0 g
.40371 .836 m
.40674 .84403 L
.4016 .84163 L
.39857 .83391 L
.40371 .836 L
s
.306 .303 0 .219 k
.4089 .83774 m
.41192 .84604 L
.40674 .84403 L
.40371 .836 L
.4089 .83774 L
F
0 g
.4089 .83774 m
.41192 .84604 L
.40674 .84403 L
.40371 .836 L
.4089 .83774 L
s
.275 .288 0 .226 k
.41412 .83913 m
.41713 .8477 L
.41192 .84604 L
.4089 .83774 L
.41412 .83913 L
F
0 g
.41412 .83913 m
.41713 .8477 L
.41192 .84604 L
.4089 .83774 L
.41412 .83913 L
s
.247 .274 0 .233 k
.41936 .84018 m
.42237 .84897 L
.41713 .8477 L
.41412 .83913 L
.41936 .84018 L
F
0 g
.41936 .84018 m
.42237 .84897 L
.41713 .8477 L
.41412 .83913 L
.41936 .84018 L
s
.223 .261 0 .239 k
.42465 .84088 m
.42765 .84987 L
.42237 .84897 L
.41936 .84018 L
.42465 .84088 L
F
0 g
.42465 .84088 m
.42765 .84987 L
.42237 .84897 L
.41936 .84018 L
.42465 .84088 L
s
.202 .25 0 .244 k
.42995 .84125 m
.43295 .85041 L
.42765 .84987 L
.42465 .84088 L
.42995 .84125 L
F
0 g
.42995 .84125 m
.43295 .85041 L
.42765 .84987 L
.42465 .84088 L
.42995 .84125 L
s
.184 .241 0 .248 k
.43529 .84128 m
.43829 .85059 L
.43295 .85041 L
.42995 .84125 L
.43529 .84128 L
F
0 g
.43529 .84128 m
.43829 .85059 L
.43295 .85041 L
.42995 .84125 L
.43529 .84128 L
s
.168 .232 0 .252 k
.44065 .84099 m
.44364 .85042 L
.43829 .85059 L
.43529 .84128 L
.44065 .84099 L
F
0 g
.44065 .84099 m
.44364 .85042 L
.43829 .85059 L
.43529 .84128 L
.44065 .84099 L
s
.154 .224 0 .256 k
.44603 .8404 m
.44903 .84993 L
.44364 .85042 L
.44065 .84099 L
.44603 .8404 L
F
0 g
.44603 .8404 m
.44903 .84993 L
.44364 .85042 L
.44065 .84099 L
.44603 .8404 L
s
.141 .217 0 .259 k
.45143 .83953 m
.45444 .84914 L
.44903 .84993 L
.44603 .8404 L
.45143 .83953 L
F
0 g
.45143 .83953 m
.45444 .84914 L
.44903 .84993 L
.44603 .8404 L
.45143 .83953 L
s
.131 .211 0 .261 k
.45686 .8384 m
.45986 .84806 L
.45444 .84914 L
.45143 .83953 L
.45686 .8384 L
F
0 g
.45686 .8384 m
.45986 .84806 L
.45444 .84914 L
.45143 .83953 L
.45686 .8384 L
s
.122 .206 0 .263 k
.46231 .83704 m
.46531 .84674 L
.45986 .84806 L
.45686 .8384 L
.46231 .83704 L
F
0 g
.46231 .83704 m
.46531 .84674 L
.45986 .84806 L
.45686 .8384 L
.46231 .83704 L
s
.116 .202 0 .264 k
.46776 .83549 m
.47077 .84522 L
.46531 .84674 L
.46231 .83704 L
.46776 .83549 L
F
0 g
.46776 .83549 m
.47077 .84522 L
.46531 .84674 L
.46231 .83704 L
.46776 .83549 L
s
.111 .199 0 .265 k
.47324 .83382 m
.47625 .84355 L
.47077 .84522 L
.46776 .83549 L
.47324 .83382 L
F
0 g
.47324 .83382 m
.47625 .84355 L
.47077 .84522 L
.46776 .83549 L
.47324 .83382 L
s
.108 .196 0 .266 k
.47872 .83205 m
.48173 .84179 L
.47625 .84355 L
.47324 .83382 L
.47872 .83205 L
F
0 g
.47872 .83205 m
.48173 .84179 L
.47625 .84355 L
.47324 .83382 L
.47872 .83205 L
s
.103 .194 0 .266 k
.48422 .83012 m
.48724 .83985 L
.48173 .84179 L
.47872 .83205 L
.48422 .83012 L
F
0 g
.48422 .83012 m
.48724 .83985 L
.48173 .84179 L
.47872 .83205 L
.48422 .83012 L
s
.096 .189 0 .267 k
.48974 .82797 m
.49276 .83768 L
.48724 .83985 L
.48422 .83012 L
.48974 .82797 L
F
0 g
.48974 .82797 m
.49276 .83768 L
.48724 .83985 L
.48422 .83012 L
.48974 .82797 L
s
.089 .184 0 .268 k
.49527 .82559 m
.49829 .83524 L
.49276 .83768 L
.48974 .82797 L
.49527 .82559 L
F
0 g
.49527 .82559 m
.49829 .83524 L
.49276 .83768 L
.48974 .82797 L
.49527 .82559 L
s
.08 .178 0 .269 k
.50081 .82292 m
.50384 .83251 L
.49829 .83524 L
.49527 .82559 L
.50081 .82292 L
F
0 g
.50081 .82292 m
.50384 .83251 L
.49829 .83524 L
.49527 .82559 L
.50081 .82292 L
s
.071 .172 0 .27 k
.50636 .81995 m
.50939 .82946 L
.50384 .83251 L
.50081 .82292 L
.50636 .81995 L
F
0 g
.50636 .81995 m
.50939 .82946 L
.50384 .83251 L
.50081 .82292 L
.50636 .81995 L
s
.063 .166 0 .27 k
.51193 .81666 m
.51496 .82606 L
.50939 .82946 L
.50636 .81995 L
.51193 .81666 L
F
0 g
.51193 .81666 m
.51496 .82606 L
.50939 .82946 L
.50636 .81995 L
.51193 .81666 L
s
.053 .158 0 .271 k
.5175 .81306 m
.52053 .82231 L
.51496 .82606 L
.51193 .81666 L
.5175 .81306 L
F
0 g
.5175 .81306 m
.52053 .82231 L
.51496 .82606 L
.51193 .81666 L
.5175 .81306 L
s
.044 .151 0 .271 k
.52308 .8091 m
.52611 .81818 L
.52053 .82231 L
.5175 .81306 L
.52308 .8091 L
F
0 g
.52308 .8091 m
.52611 .81818 L
.52053 .82231 L
.5175 .81306 L
.52308 .8091 L
s
.035 .144 0 .271 k
.52867 .80478 m
.53169 .81367 L
.52611 .81818 L
.52308 .8091 L
.52867 .80478 L
F
0 g
.52867 .80478 m
.53169 .81367 L
.52611 .81818 L
.52308 .8091 L
.52867 .80478 L
s
.025 .136 0 .271 k
.53426 .80012 m
.53728 .80879 L
.53169 .81367 L
.52867 .80478 L
.53426 .80012 L
F
0 g
.53426 .80012 m
.53728 .80879 L
.53169 .81367 L
.52867 .80478 L
.53426 .80012 L
s
.017 .129 0 .27 k
.53984 .79509 m
.54287 .8035 L
.53728 .80879 L
.53426 .80012 L
.53984 .79509 L
F
0 g
.53984 .79509 m
.54287 .8035 L
.53728 .80879 L
.53426 .80012 L
.53984 .79509 L
s
.007 .121 0 .269 k
.54543 .78971 m
.54846 .79784 L
.54287 .8035 L
.53984 .79509 L
.54543 .78971 L
F
0 g
.54543 .78971 m
.54846 .79784 L
.54287 .8035 L
.53984 .79509 L
.54543 .78971 L
s
0 .114 .003 .266 k
.55103 .78396 m
.55405 .7918 L
.54846 .79784 L
.54543 .78971 L
.55103 .78396 L
F
0 g
.55103 .78396 m
.55405 .7918 L
.54846 .79784 L
.54543 .78971 L
.55103 .78396 L
s
0 .114 .011 .256 k
.55662 .77789 m
.55962 .78539 L
.55405 .7918 L
.55103 .78396 L
.55662 .77789 L
F
0 g
.55662 .77789 m
.55962 .78539 L
.55405 .7918 L
.55103 .78396 L
.55662 .77789 L
s
0 .114 .021 .245 k
.5622 .77148 m
.56521 .77862 L
.55962 .78539 L
.55662 .77789 L
.5622 .77148 L
F
0 g
.5622 .77148 m
.56521 .77862 L
.55962 .78539 L
.55662 .77789 L
.5622 .77148 L
s
0 .114 .03 .234 k
.56779 .76474 m
.57077 .77151 L
.56521 .77862 L
.5622 .77148 L
.56779 .76474 L
F
0 g
.56779 .76474 m
.57077 .77151 L
.56521 .77862 L
.5622 .77148 L
.56779 .76474 L
s
0 .113 .039 .223 k
.57335 .75771 m
.57634 .76408 L
.57077 .77151 L
.56779 .76474 L
.57335 .75771 L
F
0 g
.57335 .75771 m
.57634 .76408 L
.57077 .77151 L
.56779 .76474 L
.57335 .75771 L
s
0 .112 .049 .211 k
.57892 .75041 m
.58189 .75635 L
.57634 .76408 L
.57335 .75771 L
.57892 .75041 L
F
0 g
.57892 .75041 m
.58189 .75635 L
.57634 .76408 L
.57335 .75771 L
.57892 .75041 L
s
0 .111 .058 .199 k
.58447 .74285 m
.58742 .74836 L
.58189 .75635 L
.57892 .75041 L
.58447 .74285 L
F
0 g
.58447 .74285 m
.58742 .74836 L
.58189 .75635 L
.57892 .75041 L
.58447 .74285 L
s
0 .107 .065 .188 k
.59002 .73508 m
.59295 .74014 L
.58742 .74836 L
.58447 .74285 L
.59002 .73508 L
F
0 g
.59002 .73508 m
.59295 .74014 L
.58742 .74836 L
.58447 .74285 L
.59002 .73508 L
s
0 .103 .074 .176 k
.59555 .72713 m
.59847 .73172 L
.59295 .74014 L
.59002 .73508 L
.59555 .72713 L
F
0 g
.59555 .72713 m
.59847 .73172 L
.59295 .74014 L
.59002 .73508 L
.59555 .72713 L
s
0 .1 .082 .163 k
.60107 .71903 m
.60397 .72314 L
.59847 .73172 L
.59555 .72713 L
.60107 .71903 L
F
0 g
.60107 .71903 m
.60397 .72314 L
.59847 .73172 L
.59555 .72713 L
.60107 .71903 L
s
0 .094 .089 .151 k
.60659 .71084 m
.60946 .71448 L
.60397 .72314 L
.60107 .71903 L
.60659 .71084 L
F
0 g
.60659 .71084 m
.60946 .71448 L
.60397 .72314 L
.60107 .71903 L
.60659 .71084 L
s
0 .085 .094 .14 k
.61209 .70261 m
.61494 .70577 L
.60946 .71448 L
.60659 .71084 L
.61209 .70261 L
F
0 g
.61209 .70261 m
.61494 .70577 L
.60946 .71448 L
.60659 .71084 L
.61209 .70261 L
s
0 .075 .097 .129 k
.61758 .69445 m
.62041 .69712 L
.61494 .70577 L
.61209 .70261 L
.61758 .69445 L
F
0 g
.61758 .69445 m
.62041 .69712 L
.61494 .70577 L
.61209 .70261 L
.61758 .69445 L
s
0 .063 .099 .119 k
.62307 .6864 m
.62587 .68861 L
.62041 .69712 L
.61758 .69445 L
.62307 .6864 L
F
0 g
.62307 .6864 m
.62587 .68861 L
.62041 .69712 L
.61758 .69445 L
.62307 .6864 L
s
0 .047 .098 .11 k
.62856 .67852 m
.63133 .68028 L
.62587 .68861 L
.62307 .6864 L
.62856 .67852 L
F
0 g
.62856 .67852 m
.63133 .68028 L
.62587 .68861 L
.62307 .6864 L
.62856 .67852 L
s
0 .029 .095 .103 k
.63405 .67083 m
.63678 .67217 L
.63133 .68028 L
.62856 .67852 L
.63405 .67083 L
F
0 g
.63405 .67083 m
.63678 .67217 L
.63133 .68028 L
.62856 .67852 L
.63405 .67083 L
s
0 .007 .09 .098 k
.63953 .66338 m
.64223 .66431 L
.63678 .67217 L
.63405 .67083 L
.63953 .66338 L
F
0 g
.63953 .66338 m
.64223 .66431 L
.63678 .67217 L
.63405 .67083 L
.63953 .66338 L
s
.019 0 .1 .078 k
.64502 .65619 m
.64769 .65672 L
.64223 .66431 L
.63953 .66338 L
.64502 .65619 L
F
0 g
.64502 .65619 m
.64769 .65672 L
.64223 .66431 L
.63953 .66338 L
.64502 .65619 L
s
.05 0 .119 .052 k
.65051 .64926 m
.65315 .64943 L
.64769 .65672 L
.64502 .65619 L
.65051 .64926 L
F
0 g
.65051 .64926 m
.65315 .64943 L
.64769 .65672 L
.64502 .65619 L
.65051 .64926 L
s
.084 0 .138 .029 k
.656 .64264 m
.65861 .64246 L
.65315 .64943 L
.65051 .64926 L
.656 .64264 L
F
0 g
.656 .64264 m
.65861 .64246 L
.65315 .64943 L
.65051 .64926 L
.656 .64264 L
s
.125 0 .158 .01 k
.6615 .63632 m
.66409 .63583 L
.65861 .64246 L
.656 .64264 L
.6615 .63632 L
F
0 g
.6615 .63632 m
.66409 .63583 L
.65861 .64246 L
.656 .64264 L
.6615 .63632 L
s
.169 0 .176 .001 k
.66702 .63033 m
.66957 .62954 L
.66409 .63583 L
.6615 .63632 L
.66702 .63033 L
F
0 g
.66702 .63033 m
.66957 .62954 L
.66409 .63583 L
.6615 .63632 L
.66702 .63033 L
s
.217 0 .194 .003 k
.67253 .62466 m
.67506 .62359 L
.66957 .62954 L
.66702 .63033 L
.67253 .62466 L
F
0 g
.67253 .62466 m
.67506 .62359 L
.66957 .62954 L
.66702 .63033 L
.67253 .62466 L
s
.265 0 .208 .021 k
.67807 .61933 m
.68057 .61802 L
.67506 .62359 L
.67253 .62466 L
.67807 .61933 L
F
0 g
.67807 .61933 m
.68057 .61802 L
.67506 .62359 L
.67253 .62466 L
.67807 .61933 L
s
.311 0 .218 .055 k
.68363 .61433 m
.68609 .6128 L
.68057 .61802 L
.67807 .61933 L
.68363 .61433 L
F
0 g
.68363 .61433 m
.68609 .6128 L
.68057 .61802 L
.67807 .61933 L
.68363 .61433 L
s
.352 0 .222 .105 k
.6892 .60967 m
.69163 .60793 L
.68609 .6128 L
.68363 .61433 L
.6892 .60967 L
F
0 g
.6892 .60967 m
.69163 .60793 L
.68609 .6128 L
.68363 .61433 L
.6892 .60967 L
s
.388 0 .222 .166 k
.69479 .60532 m
.6972 .60343 L
.69163 .60793 L
.6892 .60967 L
.69479 .60532 L
F
0 g
.69479 .60532 m
.6972 .60343 L
.69163 .60793 L
.6892 .60967 L
.69479 .60532 L
s
.70041 .6013 m
.70278 .59927 L
.6972 .60343 L
.69479 .60532 L
.70041 .6013 L
F
.70041 .6013 m
.70278 .59927 L
.6972 .60343 L
.69479 .60532 L
.70041 .6013 L
s
.70604 .5976 m
.70838 .59544 L
.70278 .59927 L
.70041 .6013 L
.70604 .5976 L
F
.70604 .5976 m
.70838 .59544 L
.70278 .59927 L
.70041 .6013 L
.70604 .5976 L
s
.71168 .5942 m
.71401 .59193 L
.70838 .59544 L
.70604 .5976 L
.71168 .5942 L
F
.71168 .5942 m
.71401 .59193 L
.70838 .59544 L
.70604 .5976 L
.71168 .5942 L
s
.71737 .59108 m
.71967 .58874 L
.71401 .59193 L
.71168 .5942 L
.71737 .59108 L
F
.71737 .59108 m
.71967 .58874 L
.71401 .59193 L
.71168 .5942 L
.71737 .59108 L
s
.72306 .58823 m
.72535 .58583 L
.71967 .58874 L
.71737 .59108 L
.72306 .58823 L
F
.72306 .58823 m
.72535 .58583 L
.71967 .58874 L
.71737 .59108 L
.72306 .58823 L
s
0 .009 .009 .991 k
.7288 .58563 m
.73105 .58319 L
.72535 .58583 L
.72306 .58823 L
.7288 .58563 L
F
0 g
.7288 .58563 m
.73105 .58319 L
.72535 .58583 L
.72306 .58823 L
.7288 .58563 L
s
0 .052 .052 .948 k
.73455 .58325 m
.73677 .58078 L
.73105 .58319 L
.7288 .58563 L
.73455 .58325 L
F
0 g
.73455 .58325 m
.73677 .58078 L
.73105 .58319 L
.7288 .58563 L
.73455 .58325 L
s
0 .085 .085 .915 k
.74032 .58106 m
.74253 .57857 L
.73677 .58078 L
.73455 .58325 L
.74032 .58106 L
F
0 g
.74032 .58106 m
.74253 .57857 L
.73677 .58078 L
.73455 .58325 L
.74032 .58106 L
s
0 .109 .109 .891 k
.74611 .57901 m
.7483 .57653 L
.74253 .57857 L
.74032 .58106 L
.74611 .57901 L
F
0 g
.74611 .57901 m
.7483 .57653 L
.74253 .57857 L
.74032 .58106 L
.74611 .57901 L
s
0 .122 .122 .878 k
.75193 .57705 m
.7541 .57457 L
.7483 .57653 L
.74611 .57901 L
.75193 .57705 L
F
0 g
.75193 .57705 m
.7541 .57457 L
.7483 .57653 L
.74611 .57901 L
.75193 .57705 L
s
0 .138 .138 .862 k
.75776 .57519 m
.75991 .57273 L
.7541 .57457 L
.75193 .57705 L
.75776 .57519 L
F
0 g
.75776 .57519 m
.75991 .57273 L
.7541 .57457 L
.75193 .57705 L
.75776 .57519 L
s
0 .16 .16 .84 k
.76361 .57351 m
.76575 .57107 L
.75991 .57273 L
.75776 .57519 L
.76361 .57351 L
F
0 g
.76361 .57351 m
.76575 .57107 L
.75991 .57273 L
.75776 .57519 L
.76361 .57351 L
s
0 .185 .185 .815 k
.7695 .57203 m
.77162 .56964 L
.76575 .57107 L
.76361 .57351 L
.7695 .57203 L
F
0 g
.7695 .57203 m
.77162 .56964 L
.76575 .57107 L
.76361 .57351 L
.7695 .57203 L
s
0 .211 .211 .789 k
.77543 .57078 m
.77753 .56845 L
.77162 .56964 L
.7695 .57203 L
.77543 .57078 L
F
0 g
.77543 .57078 m
.77753 .56845 L
.77162 .56964 L
.7695 .57203 L
.77543 .57078 L
s
0 .237 .237 .763 k
.78139 .5698 m
.78347 .56755 L
.77753 .56845 L
.77543 .57078 L
.78139 .5698 L
F
0 g
.78139 .5698 m
.78347 .56755 L
.77753 .56845 L
.77543 .57078 L
.78139 .5698 L
s
0 .263 .263 .737 k
.78738 .5691 m
.78945 .56695 L
.78347 .56755 L
.78139 .5698 L
.78738 .5691 L
F
0 g
.78738 .5691 m
.78945 .56695 L
.78347 .56755 L
.78139 .5698 L
.78738 .5691 L
s
0 .288 .288 .712 k
.79341 .5687 m
.79548 .56667 L
.78945 .56695 L
.78738 .5691 L
.79341 .5687 L
F
0 g
.79341 .5687 m
.79548 .56667 L
.78945 .56695 L
.78738 .5691 L
.79341 .5687 L
s
0 .312 .312 .688 k
.7995 .56861 m
.80155 .56672 L
.79548 .56667 L
.79341 .5687 L
.7995 .56861 L
F
0 g
.7995 .56861 m
.80155 .56672 L
.79548 .56667 L
.79341 .5687 L
.7995 .56861 L
s
0 .334 .334 .666 k
.80563 .56884 m
.80768 .56713 L
.80155 .56672 L
.7995 .56861 L
.80563 .56884 L
F
0 g
.80563 .56884 m
.80768 .56713 L
.80155 .56672 L
.7995 .56861 L
.80563 .56884 L
s
0 .354 .354 .646 k
.81181 .56941 m
.81385 .56789 L
.80768 .56713 L
.80563 .56884 L
.81181 .56941 L
F
0 g
.81181 .56941 m
.81385 .56789 L
.80768 .56713 L
.80563 .56884 L
.81181 .56941 L
s
0 .372 .372 .628 k
.81804 .57032 m
.82009 .56902 L
.81385 .56789 L
.81181 .56941 L
.81804 .57032 L
F
0 g
.81804 .57032 m
.82009 .56902 L
.81385 .56789 L
.81181 .56941 L
.81804 .57032 L
s
0 .388 .388 .612 k
.82433 .57157 m
.82639 .57052 L
.82009 .56902 L
.81804 .57032 L
.82433 .57157 L
F
0 g
.82433 .57157 m
.82639 .57052 L
.82009 .56902 L
.81804 .57032 L
.82433 .57157 L
s
0 .399 .399 .601 k
.83067 .57317 m
.83274 .5724 L
.82639 .57052 L
.82433 .57157 L
.83067 .57317 L
F
0 g
.83067 .57317 m
.83274 .5724 L
.82639 .57052 L
.82433 .57157 L
.83067 .57317 L
s
0 .407 .407 .593 k
.83708 .57511 m
.83915 .57464 L
.83274 .5724 L
.83067 .57317 L
.83708 .57511 L
F
0 g
.83708 .57511 m
.83915 .57464 L
.83274 .5724 L
.83067 .57317 L
.83708 .57511 L
s
0 .409 .409 .591 k
.84354 .57739 m
.84563 .57724 L
.83915 .57464 L
.83708 .57511 L
.84354 .57739 L
F
0 g
.84354 .57739 m
.84563 .57724 L
.83915 .57464 L
.83708 .57511 L
.84354 .57739 L
s
0 .404 .404 .596 k
.85007 .58 m
.85218 .58019 L
.84563 .57724 L
.84354 .57739 L
.85007 .58 L
F
0 g
.85007 .58 m
.85218 .58019 L
.84563 .57724 L
.84354 .57739 L
.85007 .58 L
s
0 .391 .391 .609 k
.85667 .58292 m
.85879 .5835 L
.85218 .58019 L
.85007 .58 L
.85667 .58292 L
F
0 g
.85667 .58292 m
.85879 .5835 L
.85218 .58019 L
.85007 .58 L
.85667 .58292 L
s
0 .368 .368 .632 k
.86332 .58614 m
.86548 .58712 L
.85879 .5835 L
.85667 .58292 L
.86332 .58614 L
F
0 g
.86332 .58614 m
.86548 .58712 L
.85879 .5835 L
.85667 .58292 L
.86332 .58614 L
s
0 .334 .334 .666 k
.87004 .58966 m
.87223 .59105 L
.86548 .58712 L
.86332 .58614 L
.87004 .58966 L
F
0 g
.87004 .58966 m
.87223 .59105 L
.86548 .58712 L
.86332 .58614 L
.87004 .58966 L
s
.666 .393 0 .334 k
.87682 .59343 m
.87905 .59526 L
.87223 .59105 L
.87004 .58966 L
.87682 .59343 L
F
0 g
.87682 .59343 m
.87905 .59526 L
.87223 .59105 L
.87004 .58966 L
.87682 .59343 L
s
.722 .424 0 .278 k
.88367 .59743 m
.88593 .59974 L
.87905 .59526 L
.87682 .59343 L
.88367 .59743 L
F
0 g
.88367 .59743 m
.88593 .59974 L
.87905 .59526 L
.87682 .59343 L
.88367 .59743 L
s
.769 .448 0 .231 k
.89058 .60164 m
.89287 .60443 L
.88593 .59974 L
.88367 .59743 L
.89058 .60164 L
F
0 g
.89058 .60164 m
.89287 .60443 L
.88593 .59974 L
.88367 .59743 L
.89058 .60164 L
s
.805 .461 0 .195 k
.89754 .60601 m
.89988 .60929 L
.89287 .60443 L
.89058 .60164 L
.89754 .60601 L
F
0 g
.89754 .60601 m
.89988 .60929 L
.89287 .60443 L
.89058 .60164 L
.89754 .60601 L
s
.831 .466 0 .169 k
.90455 .61048 m
.90694 .61427 L
.89988 .60929 L
.89754 .60601 L
.90455 .61048 L
F
0 g
.90455 .61048 m
.90694 .61427 L
.89988 .60929 L
.89754 .60601 L
.90455 .61048 L
s
.625 .478 0 .375 k
.34592 .79405 m
.34912 .79767 L
.34437 .79311 L
.34113 .79005 L
.34592 .79405 L
F
0 g
.34592 .79405 m
.34912 .79767 L
.34437 .79311 L
.34113 .79005 L
.34592 .79405 L
s
.718 .499 0 .282 k
.35073 .798 m
.3539 .80217 L
.34912 .79767 L
.34592 .79405 L
.35073 .798 L
F
0 g
.35073 .798 m
.3539 .80217 L
.34912 .79767 L
.34592 .79405 L
.35073 .798 L
s
.782 .498 0 .218 k
.35557 .80185 m
.35871 .80658 L
.3539 .80217 L
.35073 .798 L
.35557 .80185 L
F
0 g
.35557 .80185 m
.35871 .80658 L
.3539 .80217 L
.35073 .798 L
.35557 .80185 L
s
.787 .481 0 .183 k
.36045 .80556 m
.36357 .81083 L
.35871 .80658 L
.35557 .80185 L
.36045 .80556 L
F
0 g
.36045 .80556 m
.36357 .81083 L
.35871 .80658 L
.35557 .80185 L
.36045 .80556 L
s
.694 .456 0 .17 k
.36536 .80911 m
.36845 .8149 L
.36357 .81083 L
.36045 .80556 L
.36536 .80911 L
F
0 g
.36536 .80911 m
.36845 .8149 L
.36357 .81083 L
.36045 .80556 L
.36536 .80911 L
s
.607 .428 0 .171 k
.37031 .81247 m
.37338 .81875 L
.36845 .8149 L
.36536 .80911 L
.37031 .81247 L
F
0 g
.37031 .81247 m
.37338 .81875 L
.36845 .8149 L
.36536 .80911 L
.37031 .81247 L
s
.531 .4 0 .178 k
.37529 .81559 m
.37834 .82236 L
.37338 .81875 L
.37031 .81247 L
.37529 .81559 L
F
0 g
.37529 .81559 m
.37834 .82236 L
.37338 .81875 L
.37031 .81247 L
.37529 .81559 L
s
.467 .375 0 .188 k
.38031 .81846 m
.38334 .82571 L
.37834 .82236 L
.37529 .81559 L
.38031 .81846 L
F
0 g
.38031 .81846 m
.38334 .82571 L
.37834 .82236 L
.37529 .81559 L
.38031 .81846 L
s
.411 .353 0 .199 k
.38536 .82107 m
.38838 .82875 L
.38334 .82571 L
.38031 .81846 L
.38536 .82107 L
F
0 g
.38536 .82107 m
.38838 .82875 L
.38334 .82571 L
.38031 .81846 L
.38536 .82107 L
s
.364 .333 0 .21 k
.39044 .8234 m
.39346 .83149 L
.38838 .82875 L
.38536 .82107 L
.39044 .8234 L
F
0 g
.39044 .8234 m
.39346 .83149 L
.38838 .82875 L
.38536 .82107 L
.39044 .8234 L
s
.324 .315 0 .22 k
.39557 .82543 m
.39857 .83391 L
.39346 .83149 L
.39044 .8234 L
.39557 .82543 L
F
0 g
.39557 .82543 m
.39857 .83391 L
.39346 .83149 L
.39044 .8234 L
.39557 .82543 L
s
.289 .298 0 .23 k
.40073 .82717 m
.40371 .836 L
.39857 .83391 L
.39557 .82543 L
.40073 .82717 L
F
0 g
.40073 .82717 m
.40371 .836 L
.39857 .83391 L
.39557 .82543 L
.40073 .82717 L
s
.26 .284 0 .238 k
.40591 .82859 m
.4089 .83774 L
.40371 .836 L
.40073 .82717 L
.40591 .82859 L
F
0 g
.40591 .82859 m
.4089 .83774 L
.40371 .836 L
.40073 .82717 L
.40591 .82859 L
s
.234 .272 0 .245 k
.41113 .8297 m
.41412 .83913 L
.4089 .83774 L
.40591 .82859 L
.41113 .8297 L
F
0 g
.41113 .8297 m
.41412 .83913 L
.4089 .83774 L
.40591 .82859 L
.41113 .8297 L
s
.211 .261 0 .252 k
.41639 .83048 m
.41936 .84018 L
.41412 .83913 L
.41113 .8297 L
.41639 .83048 L
F
0 g
.41639 .83048 m
.41936 .84018 L
.41412 .83913 L
.41113 .8297 L
.41639 .83048 L
s
.192 .251 0 .257 k
.42167 .83096 m
.42465 .84088 L
.41936 .84018 L
.41639 .83048 L
.42167 .83096 L
F
0 g
.42167 .83096 m
.42465 .84088 L
.41936 .84018 L
.41639 .83048 L
.42167 .83096 L
s
.175 .242 0 .262 k
.42698 .83112 m
.42995 .84125 L
.42465 .84088 L
.42167 .83096 L
.42698 .83112 L
F
0 g
.42698 .83112 m
.42995 .84125 L
.42465 .84088 L
.42167 .83096 L
.42698 .83112 L
s
.16 .234 0 .266 k
.43231 .83099 m
.43529 .84128 L
.42995 .84125 L
.42698 .83112 L
.43231 .83099 L
F
0 g
.43231 .83099 m
.43529 .84128 L
.42995 .84125 L
.42698 .83112 L
.43231 .83099 L
s
.146 .226 0 .27 k
.43767 .83055 m
.44065 .84099 L
.43529 .84128 L
.43231 .83099 L
.43767 .83055 L
F
0 g
.43767 .83055 m
.44065 .84099 L
.43529 .84128 L
.43231 .83099 L
.43767 .83055 L
s
.135 .22 0 .273 k
.44305 .82986 m
.44603 .8404 L
.44065 .84099 L
.43767 .83055 L
.44305 .82986 L
F
0 g
.44305 .82986 m
.44603 .8404 L
.44065 .84099 L
.43767 .83055 L
.44305 .82986 L
s
.125 .214 0 .275 k
.44846 .8289 m
.45143 .83953 L
.44603 .8404 L
.44305 .82986 L
.44846 .8289 L
F
0 g
.44846 .8289 m
.45143 .83953 L
.44603 .8404 L
.44305 .82986 L
.44846 .8289 L
s
.117 .209 0 .277 k
.45387 .82771 m
.45686 .8384 L
.45143 .83953 L
.44846 .8289 L
.45387 .82771 L
F
0 g
.45387 .82771 m
.45686 .8384 L
.45143 .83953 L
.44846 .8289 L
.45387 .82771 L
s
.109 .205 0 .279 k
.45932 .82631 m
.46231 .83704 L
.45686 .8384 L
.45387 .82771 L
.45932 .82631 L
F
0 g
.45932 .82631 m
.46231 .83704 L
.45686 .8384 L
.45387 .82771 L
.45932 .82631 L
s
.103 .201 0 .28 k
.46477 .82474 m
.46776 .83549 L
.46231 .83704 L
.45932 .82631 L
.46477 .82474 L
F
0 g
.46477 .82474 m
.46776 .83549 L
.46231 .83704 L
.45932 .82631 L
.46477 .82474 L
s
.1 .2 0 .28 k
.47024 .82305 m
.47324 .83382 L
.46776 .83549 L
.46477 .82474 L
.47024 .82305 L
F
0 g
.47024 .82305 m
.47324 .83382 L
.46776 .83549 L
.46477 .82474 L
.47024 .82305 L
s
.097 .197 0 .281 k
.47573 .82127 m
.47872 .83205 L
.47324 .83382 L
.47024 .82305 L
.47573 .82127 L
F
0 g
.47573 .82127 m
.47872 .83205 L
.47324 .83382 L
.47024 .82305 L
.47573 .82127 L
s
.093 .195 0 .281 k
.48122 .81935 m
.48422 .83012 L
.47872 .83205 L
.47573 .82127 L
.48122 .81935 L
F
0 g
.48122 .81935 m
.48422 .83012 L
.47872 .83205 L
.47573 .82127 L
.48122 .81935 L
s
.087 .191 0 .282 k
.48673 .81723 m
.48974 .82797 L
.48422 .83012 L
.48122 .81935 L
.48673 .81723 L
F
0 g
.48673 .81723 m
.48974 .82797 L
.48422 .83012 L
.48122 .81935 L
.48673 .81723 L
s
.082 .187 0 .282 k
.49226 .81489 m
.49527 .82559 L
.48974 .82797 L
.48673 .81723 L
.49226 .81489 L
F
0 g
.49226 .81489 m
.49527 .82559 L
.48974 .82797 L
.48673 .81723 L
.49226 .81489 L
s
.075 .182 0 .283 k
.4978 .8123 m
.50081 .82292 L
.49527 .82559 L
.49226 .81489 L
.4978 .8123 L
F
0 g
.4978 .8123 m
.50081 .82292 L
.49527 .82559 L
.49226 .81489 L
.4978 .8123 L
s
.068 .177 0 .283 k
.50334 .80944 m
.50636 .81995 L
.50081 .82292 L
.4978 .8123 L
.50334 .80944 L
F
0 g
.50334 .80944 m
.50636 .81995 L
.50081 .82292 L
.4978 .8123 L
.50334 .80944 L
s
.06 .171 0 .283 k
.5089 .8063 m
.51193 .81666 L
.50636 .81995 L
.50334 .80944 L
.5089 .8063 L
F
0 g
.5089 .8063 m
.51193 .81666 L
.50636 .81995 L
.50334 .80944 L
.5089 .8063 L
s
.053 .165 0 .283 k
.51447 .80284 m
.5175 .81306 L
.51193 .81666 L
.5089 .8063 L
.51447 .80284 L
F
0 g
.51447 .80284 m
.5175 .81306 L
.51193 .81666 L
.5089 .8063 L
.51447 .80284 L
s
.046 .16 0 .282 k
.52005 .79908 m
.52308 .8091 L
.5175 .81306 L
.51447 .80284 L
.52005 .79908 L
F
0 g
.52005 .79908 m
.52308 .8091 L
.5175 .81306 L
.51447 .80284 L
.52005 .79908 L
s
.038 .153 0 .281 k
.52563 .795 m
.52867 .80478 L
.52308 .8091 L
.52005 .79908 L
.52563 .795 L
F
0 g
.52563 .795 m
.52867 .80478 L
.52308 .8091 L
.52005 .79908 L
.52563 .795 L
s
.03 .146 0 .281 k
.53122 .79059 m
.53426 .80012 L
.52867 .80478 L
.52563 .795 L
.53122 .79059 L
F
0 g
.53122 .79059 m
.53426 .80012 L
.52867 .80478 L
.52563 .795 L
.53122 .79059 L
s
.022 .139 0 .279 k
.53682 .78585 m
.53984 .79509 L
.53426 .80012 L
.53122 .79059 L
.53682 .78585 L
F
0 g
.53682 .78585 m
.53984 .79509 L
.53426 .80012 L
.53122 .79059 L
.53682 .78585 L
s
.014 .131 0 .278 k
.54241 .78079 m
.54543 .78971 L
.53984 .79509 L
.53682 .78585 L
.54241 .78079 L
F
0 g
.54241 .78079 m
.54543 .78971 L
.53984 .79509 L
.53682 .78585 L
.54241 .78079 L
s
.006 .124 0 .276 k
.548 .7754 m
.55103 .78396 L
.54543 .78971 L
.54241 .78079 L
.548 .7754 L
F
0 g
.548 .7754 m
.55103 .78396 L
.54543 .78971 L
.54241 .78079 L
.548 .7754 L
s
0 .118 .002 .272 k
.55361 .7697 m
.55662 .77789 L
.55103 .78396 L
.548 .7754 L
.55361 .7697 L
F
0 g
.55361 .7697 m
.55662 .77789 L
.55103 .78396 L
.548 .7754 L
.55361 .7697 L
s
0 .116 .009 .262 k
.5592 .76371 m
.5622 .77148 L
.55662 .77789 L
.55361 .7697 L
.5592 .76371 L
F
0 g
.5592 .76371 m
.5622 .77148 L
.55662 .77789 L
.55361 .7697 L
.5592 .76371 L
s
0 .115 .017 .251 k
.56478 .75741 m
.56779 .76474 L
.5622 .77148 L
.5592 .76371 L
.56478 .75741 L
F
0 g
.56478 .75741 m
.56779 .76474 L
.5622 .77148 L
.5592 .76371 L
.56478 .75741 L
s
0 .115 .026 .239 k
.57036 .75085 m
.57335 .75771 L
.56779 .76474 L
.56478 .75741 L
.57036 .75085 L
F
0 g
.57036 .75085 m
.57335 .75771 L
.56779 .76474 L
.56478 .75741 L
.57036 .75085 L
s
0 .112 .033 .228 k
.57594 .74404 m
.57892 .75041 L
.57335 .75771 L
.57036 .75085 L
.57594 .74404 L
F
0 g
.57594 .74404 m
.57892 .75041 L
.57335 .75771 L
.57036 .75085 L
.57594 .74404 L
s
0 .109 .041 .215 k
.58151 .73699 m
.58447 .74285 L
.57892 .75041 L
.57594 .74404 L
.58151 .73699 L
F
0 g
.58151 .73699 m
.58447 .74285 L
.57892 .75041 L
.57594 .74404 L
.58151 .73699 L
s
0 .105 .048 .203 k
.58707 .72975 m
.59002 .73508 L
.58447 .74285 L
.58151 .73699 L
.58707 .72975 L
F
0 g
.58707 .72975 m
.59002 .73508 L
.58447 .74285 L
.58151 .73699 L
.58707 .72975 L
s
0 .1 .056 .19 k
.59262 .72234 m
.59555 .72713 L
.59002 .73508 L
.58707 .72975 L
.59262 .72234 L
F
0 g
.59262 .72234 m
.59555 .72713 L
.59002 .73508 L
.58707 .72975 L
.59262 .72234 L
s
0 .095 .064 .176 k
.59817 .71479 m
.60107 .71903 L
.59555 .72713 L
.59262 .72234 L
.59817 .71479 L
F
0 g
.59817 .71479 m
.60107 .71903 L
.59555 .72713 L
.59262 .72234 L
.59817 .71479 L
s
0 .087 .069 .163 k
.60371 .70716 m
.60659 .71084 L
.60107 .71903 L
.59817 .71479 L
.60371 .70716 L
F
0 g
.60371 .70716 m
.60659 .71084 L
.60107 .71903 L
.59817 .71479 L
.60371 .70716 L
s
0 .077 .075 .149 k
.60923 .69949 m
.61209 .70261 L
.60659 .71084 L
.60371 .70716 L
.60923 .69949 L
F
0 g
.60923 .69949 m
.61209 .70261 L
.60659 .71084 L
.60371 .70716 L
.60923 .69949 L
s
0 .064 .077 .137 k
.61475 .69188 m
.61758 .69445 L
.61209 .70261 L
.60923 .69949 L
.61475 .69188 L
F
0 g
.61475 .69188 m
.61758 .69445 L
.61209 .70261 L
.60923 .69949 L
.61475 .69188 L
s
0 .049 .078 .125 k
.62027 .68437 m
.62307 .6864 L
.61758 .69445 L
.61475 .69188 L
.62027 .68437 L
F
0 g
.62027 .68437 m
.62307 .6864 L
.61758 .69445 L
.61475 .69188 L
.62027 .68437 L
s
0 .029 .077 .115 k
.62579 .67701 m
.62856 .67852 L
.62307 .6864 L
.62027 .68437 L
.62579 .67701 L
F
0 g
.62579 .67701 m
.62856 .67852 L
.62307 .6864 L
.62027 .68437 L
.62579 .67701 L
s
0 .006 .074 .107 k
.63131 .66983 m
.63405 .67083 L
.62856 .67852 L
.62579 .67701 L
.63131 .66983 L
F
0 g
.63131 .66983 m
.63405 .67083 L
.62856 .67852 L
.62579 .67701 L
.63131 .66983 L
s
.023 0 .09 .081 k
.63682 .66286 m
.63953 .66338 L
.63405 .67083 L
.63131 .66983 L
.63682 .66286 L
F
0 g
.63682 .66286 m
.63953 .66338 L
.63405 .67083 L
.63131 .66983 L
.63682 .66286 L
s
.057 0 .114 .05 k
.64234 .65611 m
.64502 .65619 L
.63953 .66338 L
.63682 .66286 L
.64234 .65611 L
F
0 g
.64234 .65611 m
.64502 .65619 L
.63953 .66338 L
.63682 .66286 L
.64234 .65611 L
s
.098 0 .14 .023 k
.64787 .64962 m
.65051 .64926 L
.64502 .65619 L
.64234 .65611 L
.64787 .64962 L
F
0 g
.64787 .64962 m
.65051 .64926 L
.64502 .65619 L
.64234 .65611 L
.64787 .64962 L
s
.143 0 .167 .005 k
.65339 .64341 m
.656 .64264 L
.65051 .64926 L
.64787 .64962 L
.65339 .64341 L
F
0 g
.65339 .64341 m
.656 .64264 L
.65051 .64926 L
.64787 .64962 L
.65339 .64341 L
s
.193 0 .193 .001 k
.65892 .63747 m
.6615 .63632 L
.656 .64264 L
.65339 .64341 L
.65892 .63747 L
F
0 g
.65892 .63747 m
.6615 .63632 L
.656 .64264 L
.65339 .64341 L
.65892 .63747 L
s
.245 0 .217 .016 k
.66447 .63182 m
.66702 .63033 L
.6615 .63632 L
.65892 .63747 L
.66447 .63182 L
F
0 g
.66447 .63182 m
.66702 .63033 L
.6615 .63632 L
.65892 .63747 L
.66447 .63182 L
s
.295 0 .236 .054 k
.67003 .62648 m
.67253 .62466 L
.66702 .63033 L
.66447 .63182 L
.67003 .62648 L
F
0 g
.67003 .62648 m
.67253 .62466 L
.66702 .63033 L
.66447 .63182 L
.67003 .62648 L
s
.339 0 .248 .113 k
.6756 .62143 m
.67807 .61933 L
.67253 .62466 L
.67003 .62648 L
.6756 .62143 L
F
0 g
.6756 .62143 m
.67807 .61933 L
.67253 .62466 L
.67003 .62648 L
.6756 .62143 L
s
.375 0 .253 .188 k
.68119 .61668 m
.68363 .61433 L
.67807 .61933 L
.6756 .62143 L
.68119 .61668 L
F
0 g
.68119 .61668 m
.68363 .61433 L
.67807 .61933 L
.6756 .62143 L
.68119 .61668 L
s
.68679 .61225 m
.6892 .60967 L
.68363 .61433 L
.68119 .61668 L
.68679 .61225 L
F
.68679 .61225 m
.6892 .60967 L
.68363 .61433 L
.68119 .61668 L
.68679 .61225 L
s
.69241 .6081 m
.69479 .60532 L
.6892 .60967 L
.68679 .61225 L
.69241 .6081 L
F
.69241 .6081 m
.69479 .60532 L
.6892 .60967 L
.68679 .61225 L
.69241 .6081 L
s
.69805 .60427 m
.70041 .6013 L
.69479 .60532 L
.69241 .6081 L
.69805 .60427 L
F
.69805 .60427 m
.70041 .6013 L
.69479 .60532 L
.69241 .6081 L
.69805 .60427 L
s
.70371 .6007 m
.70604 .5976 L
.70041 .6013 L
.69805 .60427 L
.70371 .6007 L
F
.70371 .6007 m
.70604 .5976 L
.70041 .6013 L
.69805 .60427 L
.70371 .6007 L
s
0 .011 .011 .989 k
.70939 .59742 m
.71168 .5942 L
.70604 .5976 L
.70371 .6007 L
.70939 .59742 L
F
0 g
.70939 .59742 m
.71168 .5942 L
.70604 .5976 L
.70371 .6007 L
.70939 .59742 L
s
0 .067 .067 .933 k
.7151 .5944 m
.71737 .59108 L
.71168 .5942 L
.70939 .59742 L
.7151 .5944 L
F
0 g
.7151 .5944 m
.71737 .59108 L
.71168 .5942 L
.70939 .59742 L
.7151 .5944 L
s
0 .114 .114 .886 k
.72083 .59162 m
.72306 .58823 L
.71737 .59108 L
.7151 .5944 L
.72083 .59162 L
F
0 g
.72083 .59162 m
.72306 .58823 L
.71737 .59108 L
.7151 .5944 L
.72083 .59162 L
s
0 .152 .152 .848 k
.72658 .58907 m
.7288 .58563 L
.72306 .58823 L
.72083 .59162 L
.72658 .58907 L
F
0 g
.72658 .58907 m
.7288 .58563 L
.72306 .58823 L
.72083 .59162 L
.72658 .58907 L
s
0 .183 .183 .817 k
.73236 .58672 m
.73455 .58325 L
.7288 .58563 L
.72658 .58907 L
.73236 .58672 L
F
0 g
.73236 .58672 m
.73455 .58325 L
.7288 .58563 L
.72658 .58907 L
.73236 .58672 L
s
0 .207 .207 .793 k
.73816 .58453 m
.74032 .58106 L
.73455 .58325 L
.73236 .58672 L
.73816 .58453 L
F
0 g
.73816 .58453 m
.74032 .58106 L
.73455 .58325 L
.73236 .58672 L
.73816 .58453 L
s
0 .224 .224 .776 k
.74397 .58248 m
.74611 .57901 L
.74032 .58106 L
.73816 .58453 L
.74397 .58248 L
F
0 g
.74397 .58248 m
.74611 .57901 L
.74032 .58106 L
.73816 .58453 L
.74397 .58248 L
s
0 .233 .233 .767 k
.7498 .58052 m
.75193 .57705 L
.74611 .57901 L
.74397 .58248 L
.7498 .58052 L
F
0 g
.7498 .58052 m
.75193 .57705 L
.74611 .57901 L
.74397 .58248 L
.7498 .58052 L
s
0 .244 .244 .756 k
.75566 .57865 m
.75776 .57519 L
.75193 .57705 L
.7498 .58052 L
.75566 .57865 L
F
0 g
.75566 .57865 m
.75776 .57519 L
.75193 .57705 L
.7498 .58052 L
.75566 .57865 L
s
0 .259 .259 .741 k
.76154 .57692 m
.76361 .57351 L
.75776 .57519 L
.75566 .57865 L
.76154 .57692 L
F
0 g
.76154 .57692 m
.76361 .57351 L
.75776 .57519 L
.75566 .57865 L
.76154 .57692 L
s
0 .277 .277 .723 k
.76745 .5754 m
.7695 .57203 L
.76361 .57351 L
.76154 .57692 L
.76745 .5754 L
F
0 g
.76745 .5754 m
.7695 .57203 L
.76361 .57351 L
.76154 .57692 L
.76745 .5754 L
s
0 .295 .295 .705 k
.77338 .57409 m
.77543 .57078 L
.7695 .57203 L
.76745 .5754 L
.77338 .57409 L
F
0 g
.77338 .57409 m
.77543 .57078 L
.7695 .57203 L
.76745 .5754 L
.77338 .57409 L
s
0 .313 .313 .687 k
.77935 .57301 m
.78139 .5698 L
.77543 .57078 L
.77338 .57409 L
.77935 .57301 L
F
0 g
.77935 .57301 m
.78139 .5698 L
.77543 .57078 L
.77338 .57409 L
.77935 .57301 L
s
0 .331 .331 .669 k
.78536 .5722 m
.78738 .5691 L
.78139 .5698 L
.77935 .57301 L
.78536 .5722 L
F
0 g
.78536 .5722 m
.78738 .5691 L
.78139 .5698 L
.77935 .57301 L
.78536 .5722 L
s
0 .349 .349 .651 k
.79141 .57165 m
.79341 .5687 L
.78738 .5691 L
.78536 .5722 L
.79141 .57165 L
F
0 g
.79141 .57165 m
.79341 .5687 L
.78738 .5691 L
.78536 .5722 L
.79141 .57165 L
s
0 .366 .366 .634 k
.79749 .57139 m
.7995 .56861 L
.79341 .5687 L
.79141 .57165 L
.79749 .57139 L
F
0 g
.79749 .57139 m
.7995 .56861 L
.79341 .5687 L
.79141 .57165 L
.79749 .57139 L
s
0 .382 .382 .618 k
.80363 .57143 m
.80563 .56884 L
.7995 .56861 L
.79749 .57139 L
.80363 .57143 L
F
0 g
.80363 .57143 m
.80563 .56884 L
.7995 .56861 L
.79749 .57139 L
.80363 .57143 L
s
0 .396 .396 .604 k
.80981 .57177 m
.81181 .56941 L
.80563 .56884 L
.80363 .57143 L
.80981 .57177 L
F
0 g
.80981 .57177 m
.81181 .56941 L
.80563 .56884 L
.80363 .57143 L
.80981 .57177 L
s
0 .41 .41 .59 k
.81605 .57243 m
.81804 .57032 L
.81181 .56941 L
.80981 .57177 L
.81605 .57243 L
F
0 g
.81605 .57243 m
.81804 .57032 L
.81181 .56941 L
.80981 .57177 L
.81605 .57243 L
s
0 .421 .421 .579 k
.82232 .5734 m
.82433 .57157 L
.81804 .57032 L
.81605 .57243 L
.82232 .5734 L
F
0 g
.82232 .5734 m
.82433 .57157 L
.81804 .57032 L
.81605 .57243 L
.82232 .5734 L
s
0 .429 .429 .571 k
.82867 .57468 m
.83067 .57317 L
.82433 .57157 L
.82232 .5734 L
.82867 .57468 L
F
0 g
.82867 .57468 m
.83067 .57317 L
.82433 .57157 L
.82232 .5734 L
.82867 .57468 L
s
0 .434 .434 .566 k
.83506 .57627 m
.83708 .57511 L
.83067 .57317 L
.82867 .57468 L
.83506 .57627 L
F
0 g
.83506 .57627 m
.83708 .57511 L
.83067 .57317 L
.82867 .57468 L
.83506 .57627 L
s
0 .434 .434 .566 k
.8415 .57816 m
.84354 .57739 L
.83708 .57511 L
.83506 .57627 L
.8415 .57816 L
F
0 g
.8415 .57816 m
.84354 .57739 L
.83708 .57511 L
.83506 .57627 L
.8415 .57816 L
s
0 .428 .428 .572 k
.848 .58036 m
.85007 .58 L
.84354 .57739 L
.8415 .57816 L
.848 .58036 L
F
0 g
.848 .58036 m
.85007 .58 L
.84354 .57739 L
.8415 .57816 L
.848 .58036 L
s
0 .413 .413 .587 k
.85457 .58285 m
.85667 .58292 L
.85007 .58 L
.848 .58036 L
.85457 .58285 L
F
0 g
.85457 .58285 m
.85667 .58292 L
.85007 .58 L
.848 .58036 L
.85457 .58285 L
s
0 .387 .387 .613 k
.86119 .58561 m
.86332 .58614 L
.85667 .58292 L
.85457 .58285 L
.86119 .58561 L
F
0 g
.86119 .58561 m
.86332 .58614 L
.85667 .58292 L
.85457 .58285 L
.86119 .58561 L
s
0 .346 .346 .654 k
.86788 .58863 m
.87004 .58966 L
.86332 .58614 L
.86119 .58561 L
.86788 .58863 L
F
0 g
.86788 .58863 m
.87004 .58966 L
.86332 .58614 L
.86119 .58561 L
.86788 .58863 L
s
0 .29 .29 .71 k
.87462 .59189 m
.87682 .59343 L
.87004 .58966 L
.86788 .58863 L
.87462 .59189 L
F
0 g
.87462 .59189 m
.87682 .59343 L
.87004 .58966 L
.86788 .58863 L
.87462 .59189 L
s
.722 .393 0 .278 k
.88142 .59536 m
.88367 .59743 L
.87682 .59343 L
.87462 .59189 L
.88142 .59536 L
F
0 g
.88142 .59536 m
.88367 .59743 L
.87682 .59343 L
.87462 .59189 L
.88142 .59536 L
s
.787 .424 0 .213 k
.88828 .599 m
.89058 .60164 L
.88367 .59743 L
.88142 .59536 L
.88828 .599 L
F
0 g
.88828 .599 m
.89058 .60164 L
.88367 .59743 L
.88142 .59536 L
.88828 .599 L
s
.833 .441 0 .167 k
.89519 .60279 m
.89754 .60601 L
.89058 .60164 L
.88828 .599 L
.89519 .60279 L
F
0 g
.89519 .60279 m
.89754 .60601 L
.89058 .60164 L
.88828 .599 L
.89519 .60279 L
s
.832 .447 0 .139 k
.90215 .60668 m
.90455 .61048 L
.89754 .60601 L
.89519 .60279 L
.90215 .60668 L
F
0 g
.90215 .60668 m
.90455 .61048 L
.89754 .60601 L
.89519 .60279 L
.90215 .60668 L
s
.735 .469 0 .265 k
.34271 .79034 m
.34592 .79405 L
.34113 .79005 L
.33789 .78698 L
.34271 .79034 L
F
0 g
.34271 .79034 m
.34592 .79405 L
.34113 .79005 L
.33789 .78698 L
.34271 .79034 L
s
.809 .477 0 .191 k
.34756 .79366 m
.35073 .798 L
.34592 .79405 L
.34271 .79034 L
.34756 .79366 L
F
0 g
.34756 .79366 m
.35073 .798 L
.34592 .79405 L
.34271 .79034 L
.34756 .79366 L
s
.783 .465 0 .156 k
.35243 .79688 m
.35557 .80185 L
.35073 .798 L
.34756 .79366 L
.35243 .79688 L
F
0 g
.35243 .79688 m
.35557 .80185 L
.35073 .798 L
.34756 .79366 L
.35243 .79688 L
s
.682 .44 0 .149 k
.35733 .8 m
.36045 .80556 L
.35557 .80185 L
.35243 .79688 L
.35733 .8 L
F
0 g
.35733 .8 m
.36045 .80556 L
.35557 .80185 L
.35243 .79688 L
.35733 .8 L
s
.59 .413 0 .156 k
.36228 .80295 m
.36536 .80911 L
.36045 .80556 L
.35733 .8 L
.36228 .80295 L
F
0 g
.36228 .80295 m
.36536 .80911 L
.36045 .80556 L
.35733 .8 L
.36228 .80295 L
s
.51 .386 0 .17 k
.36725 .80572 m
.37031 .81247 L
.36536 .80911 L
.36228 .80295 L
.36725 .80572 L
F
0 g
.36725 .80572 m
.37031 .81247 L
.36536 .80911 L
.36228 .80295 L
.36725 .80572 L
s
.445 .362 0 .185 k
.37225 .8083 m
.37529 .81559 L
.37031 .81247 L
.36725 .80572 L
.37225 .8083 L
F
0 g
.37225 .8083 m
.37529 .81559 L
.37031 .81247 L
.36725 .80572 L
.37225 .8083 L
s
.39 .341 0 .2 k
.37728 .81065 m
.38031 .81846 L
.37529 .81559 L
.37225 .8083 L
.37728 .81065 L
F
0 g
.37728 .81065 m
.38031 .81846 L
.37529 .81559 L
.37225 .8083 L
.37728 .81065 L
s
.343 .322 0 .214 k
.38235 .81278 m
.38536 .82107 L
.38031 .81846 L
.37728 .81065 L
.38235 .81278 L
F
0 g
.38235 .81278 m
.38536 .82107 L
.38031 .81846 L
.37728 .81065 L
.38235 .81278 L
s
.305 .306 0 .226 k
.38746 .81464 m
.39044 .8234 L
.38536 .82107 L
.38235 .81278 L
.38746 .81464 L
F
0 g
.38746 .81464 m
.39044 .8234 L
.38536 .82107 L
.38235 .81278 L
.38746 .81464 L
s
.272 .292 0 .237 k
.3926 .81624 m
.39557 .82543 L
.39044 .8234 L
.38746 .81464 L
.3926 .81624 L
F
0 g
.3926 .81624 m
.39557 .82543 L
.39044 .8234 L
.38746 .81464 L
.3926 .81624 L
s
.245 .28 0 .246 k
.39776 .81757 m
.40073 .82717 L
.39557 .82543 L
.3926 .81624 L
.39776 .81757 L
F
0 g
.39776 .81757 m
.40073 .82717 L
.39557 .82543 L
.3926 .81624 L
.39776 .81757 L
s
.221 .269 0 .254 k
.40296 .81863 m
.40591 .82859 L
.40073 .82717 L
.39776 .81757 L
.40296 .81863 L
F
0 g
.40296 .81863 m
.40591 .82859 L
.40073 .82717 L
.39776 .81757 L
.40296 .81863 L
s
.2 .259 0 .261 k
.40819 .81941 m
.41113 .8297 L
.40591 .82859 L
.40296 .81863 L
.40819 .81941 L
F
0 g
.40819 .81941 m
.41113 .8297 L
.40591 .82859 L
.40296 .81863 L
.40819 .81941 L
s
.182 .25 0 .267 k
.41345 .8199 m
.41639 .83048 L
.41113 .8297 L
.40819 .81941 L
.41345 .8199 L
F
0 g
.41345 .8199 m
.41639 .83048 L
.41113 .8297 L
.40819 .81941 L
.41345 .8199 L
s
.165 .241 0 .273 k
.41873 .82012 m
.42167 .83096 L
.41639 .83048 L
.41345 .8199 L
.41873 .82012 L
F
0 g
.41873 .82012 m
.42167 .83096 L
.41639 .83048 L
.41345 .8199 L
.41873 .82012 L
s
.152 .234 0 .277 k
.42404 .82006 m
.42698 .83112 L
.42167 .83096 L
.41873 .82012 L
.42404 .82006 L
F
0 g
.42404 .82006 m
.42698 .83112 L
.42167 .83096 L
.41873 .82012 L
.42404 .82006 L
s
.139 .228 0 .281 k
.42937 .81974 m
.43231 .83099 L
.42698 .83112 L
.42404 .82006 L
.42937 .81974 L
F
0 g
.42937 .81974 m
.43231 .83099 L
.42698 .83112 L
.42404 .82006 L
.42937 .81974 L
s
.129 .222 0 .284 k
.43473 .81915 m
.43767 .83055 L
.43231 .83099 L
.42937 .81974 L
.43473 .81915 L
F
0 g
.43473 .81915 m
.43767 .83055 L
.43231 .83099 L
.42937 .81974 L
.43473 .81915 L
s
.12 .217 0 .286 k
.4401 .81833 m
.44305 .82986 L
.43767 .83055 L
.43473 .81915 L
.4401 .81833 L
F
0 g
.4401 .81833 m
.44305 .82986 L
.43767 .83055 L
.43473 .81915 L
.4401 .81833 L
s
.111 .212 0 .289 k
.4455 .81727 m
.44846 .8289 L
.44305 .82986 L
.4401 .81833 L
.4455 .81727 L
F
0 g
.4455 .81727 m
.44846 .8289 L
.44305 .82986 L
.4401 .81833 L
.4455 .81727 L
s
.105 .208 0 .29 k
.45091 .81601 m
.45387 .82771 L
.44846 .8289 L
.4455 .81727 L
.45091 .81601 L
F
0 g
.45091 .81601 m
.45387 .82771 L
.44846 .8289 L
.4455 .81727 L
.45091 .81601 L
s
.099 .205 0 .291 k
.45635 .81457 m
.45932 .82631 L
.45387 .82771 L
.45091 .81601 L
.45635 .81457 L
F
0 g
.45635 .81457 m
.45932 .82631 L
.45387 .82771 L
.45091 .81601 L
.45635 .81457 L
s
.095 .202 0 .292 k
.4618 .81297 m
.46477 .82474 L
.45932 .82631 L
.45635 .81457 L
.4618 .81297 L
F
0 g
.4618 .81297 m
.46477 .82474 L
.45932 .82631 L
.45635 .81457 L
.4618 .81297 L
s
.091 .2 0 .293 k
.46727 .81127 m
.47024 .82305 L
.46477 .82474 L
.4618 .81297 L
.46727 .81127 L
F
0 g
.46727 .81127 m
.47024 .82305 L
.46477 .82474 L
.4618 .81297 L
.46727 .81127 L
s
.089 .199 0 .293 k
.47275 .80949 m
.47573 .82127 L
.47024 .82305 L
.46727 .81127 L
.47275 .80949 L
F
0 g
.47275 .80949 m
.47573 .82127 L
.47024 .82305 L
.46727 .81127 L
.47275 .80949 L
s
.085 .196 0 .294 k
.47824 .80758 m
.48122 .81935 L
.47573 .82127 L
.47275 .80949 L
.47824 .80758 L
F
0 g
.47824 .80758 m
.48122 .81935 L
.47573 .82127 L
.47275 .80949 L
.47824 .80758 L
s
.081 .193 0 .294 k
.48374 .80549 m
.48673 .81723 L
.48122 .81935 L
.47824 .80758 L
.48374 .80549 L
F
0 g
.48374 .80549 m
.48673 .81723 L
.48122 .81935 L
.47824 .80758 L
.48374 .80549 L
s
.076 .19 0 .294 k
.48926 .80321 m
.49226 .81489 L
.48673 .81723 L
.48374 .80549 L
.48926 .80321 L
F
0 g
.48926 .80321 m
.49226 .81489 L
.48673 .81723 L
.48374 .80549 L
.48926 .80321 L
s
.071 .186 0 .294 k
.49479 .80071 m
.4978 .8123 L
.49226 .81489 L
.48926 .80321 L
.49479 .80071 L
F
0 g
.49479 .80071 m
.4978 .8123 L
.49226 .81489 L
.48926 .80321 L
.49479 .80071 L
s
.065 .181 0 .294 k
.50033 .79796 m
.50334 .80944 L
.4978 .8123 L
.49479 .80071 L
.50033 .79796 L
F
0 g
.50033 .79796 m
.50334 .80944 L
.4978 .8123 L
.49479 .80071 L
.50033 .79796 L
s
.059 .176 0 .294 k
.50589 .79497 m
.5089 .8063 L
.50334 .80944 L
.50033 .79796 L
.50589 .79497 L
F
0 g
.50589 .79497 m
.5089 .8063 L
.50334 .80944 L
.50033 .79796 L
.50589 .79497 L
s
.053 .172 0 .293 k
.51145 .7917 m
.51447 .80284 L
.5089 .8063 L
.50589 .79497 L
.51145 .7917 L
F
0 g
.51145 .7917 m
.51447 .80284 L
.5089 .8063 L
.50589 .79497 L
.51145 .7917 L
s
.047 .167 0 .292 k
.51702 .78816 m
.52005 .79908 L
.51447 .80284 L
.51145 .7917 L
.51702 .78816 L
F
0 g
.51702 .78816 m
.52005 .79908 L
.51447 .80284 L
.51145 .7917 L
.51702 .78816 L
s
.041 .161 0 .291 k
.52261 .78433 m
.52563 .795 L
.52005 .79908 L
.51702 .78816 L
.52261 .78433 L
F
0 g
.52261 .78433 m
.52563 .795 L
.52005 .79908 L
.51702 .78816 L
.52261 .78433 L
s
.035 .155 0 .289 k
.52819 .78021 m
.53122 .79059 L
.52563 .795 L
.52261 .78433 L
.52819 .78021 L
F
0 g
.52819 .78021 m
.53122 .79059 L
.52563 .795 L
.52261 .78433 L
.52819 .78021 L
s
.029 .149 0 .287 k
.53379 .7758 m
.53682 .78585 L
.53122 .79059 L
.52819 .78021 L
.53379 .7758 L
F
0 g
.53379 .7758 m
.53682 .78585 L
.53122 .79059 L
.52819 .78021 L
.53379 .7758 L
s
.022 .143 0 .285 k
.53938 .7711 m
.54241 .78079 L
.53682 .78585 L
.53379 .7758 L
.53938 .7711 L
F
0 g
.53938 .7711 m
.54241 .78079 L
.53682 .78585 L
.53379 .7758 L
.53938 .7711 L
s
.015 .135 0 .283 k
.54498 .76613 m
.548 .7754 L
.54241 .78079 L
.53938 .7711 L
.54498 .76613 L
F
0 g
.54498 .76613 m
.548 .7754 L
.54241 .78079 L
.53938 .7711 L
.54498 .76613 L
s
.009 .129 0 .279 k
.55058 .76086 m
.55361 .7697 L
.548 .7754 L
.54498 .76613 L
.55058 .76086 L
F
0 g
.55058 .76086 m
.55361 .7697 L
.548 .7754 L
.54498 .76613 L
.55058 .76086 L
s
.002 .121 0 .276 k
.55617 .75532 m
.5592 .76371 L
.55361 .7697 L
.55058 .76086 L
.55617 .75532 L
F
0 g
.55617 .75532 m
.5592 .76371 L
.55361 .7697 L
.55058 .76086 L
.55617 .75532 L
s
0 .116 .004 .268 k
.56177 .74954 m
.56478 .75741 L
.5592 .76371 L
.55617 .75532 L
.56177 .74954 L
F
0 g
.56177 .74954 m
.56478 .75741 L
.5592 .76371 L
.55617 .75532 L
.56177 .74954 L
s
0 .114 .01 .257 k
.56736 .7435 m
.57036 .75085 L
.56478 .75741 L
.56177 .74954 L
.56736 .7435 L
F
0 g
.56736 .7435 m
.57036 .75085 L
.56478 .75741 L
.56177 .74954 L
.56736 .7435 L
s
0 .111 .017 .245 k
.57295 .73724 m
.57594 .74404 L
.57036 .75085 L
.56736 .7435 L
.57295 .73724 L
F
0 g
.57295 .73724 m
.57594 .74404 L
.57036 .75085 L
.56736 .7435 L
.57295 .73724 L
s
0 .108 .024 .232 k
.57854 .73078 m
.58151 .73699 L
.57594 .74404 L
.57295 .73724 L
.57854 .73078 L
F
0 g
.57854 .73078 m
.58151 .73699 L
.57594 .74404 L
.57295 .73724 L
.57854 .73078 L
s
0 .103 .03 .219 k
.58411 .72413 m
.58707 .72975 L
.58151 .73699 L
.57854 .73078 L
.58411 .72413 L
F
0 g
.58411 .72413 m
.58707 .72975 L
.58151 .73699 L
.57854 .73078 L
.58411 .72413 L
s
0 .096 .035 .206 k
.58969 .71734 m
.59262 .72234 L
.58707 .72975 L
.58411 .72413 L
.58969 .71734 L
F
0 g
.58969 .71734 m
.59262 .72234 L
.58707 .72975 L
.58411 .72413 L
.58969 .71734 L
s
0 .089 .042 .191 k
.59525 .71043 m
.59817 .71479 L
.59262 .72234 L
.58969 .71734 L
.59525 .71043 L
F
0 g
.59525 .71043 m
.59817 .71479 L
.59262 .72234 L
.58969 .71734 L
.59525 .71043 L
s
0 .079 .047 .176 k
.60081 .70342 m
.60371 .70716 L
.59817 .71479 L
.59525 .71043 L
.60081 .70342 L
F
0 g
.60081 .70342 m
.60371 .70716 L
.59817 .71479 L
.59525 .71043 L
.60081 .70342 L
s
0 .067 .051 .161 k
.60637 .6964 m
.60923 .69949 L
.60371 .70716 L
.60081 .70342 L
.60637 .6964 L
F
0 g
.60637 .6964 m
.60923 .69949 L
.60371 .70716 L
.60081 .70342 L
.60637 .6964 L
s
0 .051 .053 .147 k
.61192 .68941 m
.61475 .69188 L
.60923 .69949 L
.60637 .6964 L
.61192 .68941 L
F
0 g
.61192 .68941 m
.61475 .69188 L
.60923 .69949 L
.60637 .6964 L
.61192 .68941 L
s
0 .031 .052 .134 k
.61746 .68252 m
.62027 .68437 L
.61475 .69188 L
.61192 .68941 L
.61746 .68252 L
F
0 g
.61746 .68252 m
.62027 .68437 L
.61475 .69188 L
.61192 .68941 L
.61746 .68252 L
s
0 .006 .049 .123 k
.62301 .67575 m
.62579 .67701 L
.62027 .68437 L
.61746 .68252 L
.62301 .67575 L
F
0 g
.62301 .67575 m
.62579 .67701 L
.62027 .68437 L
.61746 .68252 L
.62301 .67575 L
s
.024 0 .068 .092 k
.62855 .66914 m
.63131 .66983 L
.62579 .67701 L
.62301 .67575 L
.62855 .66914 L
F
0 g
.62855 .66914 m
.63131 .66983 L
.62579 .67701 L
.62301 .67575 L
.62855 .66914 L
s
.062 0 .097 .055 k
.63411 .66273 m
.63682 .66286 L
.63131 .66983 L
.62855 .66914 L
.63411 .66273 L
F
0 g
.63411 .66273 m
.63682 .66286 L
.63131 .66983 L
.62855 .66914 L
.63411 .66273 L
s
.107 0 .129 .023 k
.63966 .65651 m
.64234 .65611 L
.63682 .66286 L
.63411 .66273 L
.63966 .65651 L
F
0 g
.63966 .65651 m
.64234 .65611 L
.63682 .66286 L
.63411 .66273 L
.63966 .65651 L
s
.159 0 .163 .003 k
.64522 .65051 m
.64787 .64962 L
.64234 .65611 L
.63966 .65651 L
.64522 .65051 L
F
0 g
.64522 .65051 m
.64787 .64962 L
.64234 .65611 L
.63966 .65651 L
.64522 .65051 L
s
.215 0 .196 .003 k
.65078 .64476 m
.65339 .64341 L
.64787 .64962 L
.64522 .65051 L
.65078 .64476 L
F
0 g
.65078 .64476 m
.65339 .64341 L
.64787 .64962 L
.64522 .65051 L
.65078 .64476 L
s
.271 0 .227 .031 k
.65635 .63925 m
.65892 .63747 L
.65339 .64341 L
.65078 .64476 L
.65635 .63925 L
F
0 g
.65635 .63925 m
.65892 .63747 L
.65339 .64341 L
.65078 .64476 L
.65635 .63925 L
s
.321 0 .249 .09 k
.66193 .63399 m
.66447 .63182 L
.65892 .63747 L
.65635 .63925 L
.66193 .63399 L
F
0 g
.66193 .63399 m
.66447 .63182 L
.65892 .63747 L
.65635 .63925 L
.66193 .63399 L
s
.361 0 .262 .173 k
.66753 .62901 m
.67003 .62648 L
.66447 .63182 L
.66193 .63399 L
.66753 .62901 L
F
0 g
.66753 .62901 m
.67003 .62648 L
.66447 .63182 L
.66193 .63399 L
.66753 .62901 L
s
.67314 .62429 m
.6756 .62143 L
.67003 .62648 L
.66753 .62901 L
.67314 .62429 L
F
.67314 .62429 m
.6756 .62143 L
.67003 .62648 L
.66753 .62901 L
.67314 .62429 L
s
.67876 .61984 m
.68119 .61668 L
.6756 .62143 L
.67314 .62429 L
.67876 .61984 L
F
.67876 .61984 m
.68119 .61668 L
.6756 .62143 L
.67314 .62429 L
.67876 .61984 L
s
.6844 .61567 m
.68679 .61225 L
.68119 .61668 L
.67876 .61984 L
.6844 .61567 L
F
.6844 .61567 m
.68679 .61225 L
.68119 .61668 L
.67876 .61984 L
.6844 .61567 L
s
.69005 .61176 m
.69241 .6081 L
.68679 .61225 L
.6844 .61567 L
.69005 .61176 L
F
.69005 .61176 m
.69241 .6081 L
.68679 .61225 L
.6844 .61567 L
.69005 .61176 L
s
0 .035 .035 .965 k
.69572 .60811 m
.69805 .60427 L
.69241 .6081 L
.69005 .61176 L
.69572 .60811 L
F
0 g
.69572 .60811 m
.69805 .60427 L
.69241 .6081 L
.69005 .61176 L
.69572 .60811 L
s
0 .095 .095 .905 k
.70142 .60473 m
.70371 .6007 L
.69805 .60427 L
.69572 .60811 L
.70142 .60473 L
F
0 g
.70142 .60473 m
.70371 .6007 L
.69805 .60427 L
.69572 .60811 L
.70142 .60473 L
s
0 .144 .144 .856 k
.70713 .60158 m
.70939 .59742 L
.70371 .6007 L
.70142 .60473 L
.70713 .60158 L
F
0 g
.70713 .60158 m
.70939 .59742 L
.70371 .6007 L
.70142 .60473 L
.70713 .60158 L
s
0 .185 .185 .815 k
.71286 .59867 m
.7151 .5944 L
.70939 .59742 L
.70713 .60158 L
.71286 .59867 L
F
0 g
.71286 .59867 m
.7151 .5944 L
.70939 .59742 L
.70713 .60158 L
.71286 .59867 L
s
0 .218 .218 .782 k
.71862 .59597 m
.72083 .59162 L
.7151 .5944 L
.71286 .59867 L
.71862 .59597 L
F
0 g
.71862 .59597 m
.72083 .59162 L
.7151 .5944 L
.71286 .59867 L
.71862 .59597 L
s
0 .246 .231 .754 k
.7244 .59348 m
.72658 .58907 L
.72083 .59162 L
.71862 .59597 L
.7244 .59348 L
F
0 g
.7244 .59348 m
.72658 .58907 L
.72083 .59162 L
.71862 .59597 L
.7244 .59348 L
s
0 .268 .238 .732 k
.7302 .59116 m
.73236 .58672 L
.72658 .58907 L
.7244 .59348 L
.7302 .59116 L
F
0 g
.7302 .59116 m
.73236 .58672 L
.72658 .58907 L
.7244 .59348 L
.7302 .59116 L
s
0 .285 .244 .715 k
.73602 .589 m
.73816 .58453 L
.73236 .58672 L
.7302 .59116 L
.73602 .589 L
F
0 g
.73602 .589 m
.73816 .58453 L
.73236 .58672 L
.7302 .59116 L
.73602 .589 L
s
0 .297 .249 .703 k
.74186 .58696 m
.74397 .58248 L
.73816 .58453 L
.73602 .589 L
.74186 .58696 L
F
0 g
.74186 .58696 m
.74397 .58248 L
.73816 .58453 L
.73602 .589 L
.74186 .58696 L
s
0 .303 .252 .697 k
.74773 .58497 m
.7498 .58052 L
.74397 .58248 L
.74186 .58696 L
.74773 .58497 L
F
0 g
.74773 .58497 m
.7498 .58052 L
.74397 .58248 L
.74186 .58696 L
.74773 .58497 L
s
0 .311 .257 .689 k
.75361 .58309 m
.75566 .57865 L
.7498 .58052 L
.74773 .58497 L
.75361 .58309 L
F
0 g
.75361 .58309 m
.75566 .57865 L
.7498 .58052 L
.74773 .58497 L
.75361 .58309 L
s
0 .322 .264 .678 k
.75951 .58134 m
.76154 .57692 L
.75566 .57865 L
.75361 .58309 L
.75951 .58134 L
F
0 g
.75951 .58134 m
.76154 .57692 L
.75566 .57865 L
.75361 .58309 L
.75951 .58134 L
s
0 .334 .273 .666 k
.76543 .57976 m
.76745 .5754 L
.76154 .57692 L
.75951 .58134 L
.76543 .57976 L
F
0 g
.76543 .57976 m
.76745 .5754 L
.76154 .57692 L
.75951 .58134 L
.76543 .57976 L
s
0 .347 .284 .653 k
.77139 .57836 m
.77338 .57409 L
.76745 .5754 L
.76543 .57976 L
.77139 .57836 L
F
0 g
.77139 .57836 m
.77338 .57409 L
.76745 .5754 L
.76543 .57976 L
.77139 .57836 L
s
0 .36 .298 .64 k
.77738 .57719 m
.77935 .57301 L
.77338 .57409 L
.77139 .57836 L
.77738 .57719 L
F
0 g
.77738 .57719 m
.77935 .57301 L
.77338 .57409 L
.77139 .57836 L
.77738 .57719 L
s
0 .373 .313 .627 k
.7834 .57624 m
.78536 .5722 L
.77935 .57301 L
.77738 .57719 L
.7834 .57624 L
F
0 g
.7834 .57624 m
.78536 .5722 L
.77935 .57301 L
.77738 .57719 L
.7834 .57624 L
s
0 .385 .331 .615 k
.78945 .57553 m
.79141 .57165 L
.78536 .5722 L
.7834 .57624 L
.78945 .57553 L
F
0 g
.78945 .57553 m
.79141 .57165 L
.78536 .5722 L
.7834 .57624 L
.78945 .57553 L
s
0 .397 .351 .603 k
.79556 .57508 m
.79749 .57139 L
.79141 .57165 L
.78945 .57553 L
.79556 .57508 L
F
0 g
.79556 .57508 m
.79749 .57139 L
.79141 .57165 L
.78945 .57553 L
.79556 .57508 L
s
0 .408 .374 .592 k
.8017 .5749 m
.80363 .57143 L
.79749 .57139 L
.79556 .57508 L
.8017 .5749 L
F
0 g
.8017 .5749 m
.80363 .57143 L
.79749 .57139 L
.79556 .57508 L
.8017 .5749 L
s
0 .419 .401 .581 k
.80787 .57498 m
.80981 .57177 L
.80363 .57143 L
.8017 .5749 L
.80787 .57498 L
F
0 g
.80787 .57498 m
.80981 .57177 L
.80363 .57143 L
.8017 .5749 L
.80787 .57498 L
s
0 .428 .428 .572 k
.8141 .57534 m
.81605 .57243 L
.80981 .57177 L
.80787 .57498 L
.8141 .57534 L
F
0 g
.8141 .57534 m
.81605 .57243 L
.80981 .57177 L
.80787 .57498 L
.8141 .57534 L
s
0 .435 .435 .565 k
.82037 .57598 m
.82232 .5734 L
.81605 .57243 L
.8141 .57534 L
.82037 .57598 L
F
0 g
.82037 .57598 m
.82232 .5734 L
.81605 .57243 L
.8141 .57534 L
.82037 .57598 L
s
0 .441 .441 .559 k
.8267 .57689 m
.82867 .57468 L
.82232 .5734 L
.82037 .57598 L
.8267 .57689 L
F
0 g
.8267 .57689 m
.82867 .57468 L
.82232 .5734 L
.82037 .57598 L
.8267 .57689 L
s
0 .444 .444 .556 k
.83307 .57809 m
.83506 .57627 L
.82867 .57468 L
.8267 .57689 L
.83307 .57809 L
F
0 g
.83307 .57809 m
.83506 .57627 L
.82867 .57468 L
.8267 .57689 L
.83307 .57809 L
s
0 .442 .442 .558 k
.8395 .57955 m
.8415 .57816 L
.83506 .57627 L
.83307 .57809 L
.8395 .57955 L
F
0 g
.8395 .57955 m
.8415 .57816 L
.83506 .57627 L
.83307 .57809 L
.8395 .57955 L
s
0 .434 .434 .566 k
.84598 .58129 m
.848 .58036 L
.8415 .57816 L
.8395 .57955 L
.84598 .58129 L
F
0 g
.84598 .58129 m
.848 .58036 L
.8415 .57816 L
.8395 .57955 L
.84598 .58129 L
s
0 .418 .418 .582 k
.85251 .58328 m
.85457 .58285 L
.848 .58036 L
.84598 .58129 L
.85251 .58328 L
F
0 g
.85251 .58328 m
.85457 .58285 L
.848 .58036 L
.84598 .58129 L
.85251 .58328 L
s
0 .389 .389 .611 k
.85911 .58551 m
.86119 .58561 L
.85457 .58285 L
.85251 .58328 L
.85911 .58551 L
F
0 g
.85911 .58551 m
.86119 .58561 L
.85457 .58285 L
.85251 .58328 L
.85911 .58551 L
s
0 .344 .344 .656 k
.86575 .58797 m
.86788 .58863 L
.86119 .58561 L
.85911 .58551 L
.86575 .58797 L
F
0 g
.86575 .58797 m
.86788 .58863 L
.86119 .58561 L
.85911 .58551 L
.86575 .58797 L
s
0 .278 .278 .722 k
.87245 .59064 m
.87462 .59189 L
.86788 .58863 L
.86575 .58797 L
.87245 .59064 L
F
0 g
.87245 .59064 m
.87462 .59189 L
.86788 .58863 L
.86575 .58797 L
.87245 .59064 L
s
.727 .356 0 .273 k
.87918 .59349 m
.88142 .59536 L
.87462 .59189 L
.87245 .59064 L
.87918 .59349 L
F
0 g
.87918 .59349 m
.88142 .59536 L
.87462 .59189 L
.87245 .59064 L
.87918 .59349 L
s
.812 .395 0 .188 k
.88599 .5965 m
.88828 .599 L
.88142 .59536 L
.87918 .59349 L
.88599 .5965 L
F
0 g
.88599 .5965 m
.88828 .599 L
.88142 .59536 L
.87918 .59349 L
.88599 .5965 L
s
.861 .416 0 .134 k
.89284 .59965 m
.89519 .60279 L
.88828 .599 L
.88599 .5965 L
.89284 .59965 L
F
0 g
.89284 .59965 m
.89519 .60279 L
.88828 .599 L
.88599 .5965 L
.89284 .59965 L
s
.793 .422 0 .107 k
.89973 .60286 m
.90215 .60668 L
.89519 .60279 L
.89284 .59965 L
.89973 .60286 L
F
0 g
.89973 .60286 m
.90215 .60668 L
.89519 .60279 L
.89284 .59965 L
.89973 .60286 L
s
.837 .442 0 .163 k
.3395 .78654 m
.34271 .79034 L
.33789 .78698 L
.33464 .78389 L
.3395 .78654 L
F
0 g
.3395 .78654 m
.34271 .79034 L
.33789 .78698 L
.33464 .78389 L
.3395 .78654 L
s
.78 .438 0 .123 k
.34438 .78916 m
.34756 .79366 L
.34271 .79034 L
.3395 .78654 L
.34438 .78916 L
F
0 g
.34438 .78916 m
.34756 .79366 L
.34271 .79034 L
.3395 .78654 L
.34438 .78916 L
s
.671 .418 0 .12 k
.34929 .7917 m
.35243 .79688 L
.34756 .79366 L
.34438 .78916 L
.34929 .7917 L
F
0 g
.34929 .7917 m
.35243 .79688 L
.34756 .79366 L
.34438 .78916 L
.34929 .7917 L
s
.572 .393 0 .135 k
.35423 .79413 m
.35733 .8 L
.35243 .79688 L
.34929 .7917 L
.35423 .79413 L
F
0 g
.35423 .79413 m
.35733 .8 L
.35243 .79688 L
.34929 .7917 L
.35423 .79413 L
s
.491 .369 0 .155 k
.3592 .79643 m
.36228 .80295 L
.35733 .8 L
.35423 .79413 L
.3592 .79643 L
F
0 g
.3592 .79643 m
.36228 .80295 L
.35733 .8 L
.35423 .79413 L
.3592 .79643 L
s
.423 .347 0 .176 k
.3642 .79857 m
.36725 .80572 L
.36228 .80295 L
.3592 .79643 L
.3642 .79857 L
F
0 g
.3642 .79857 m
.36725 .80572 L
.36228 .80295 L
.3592 .79643 L
.3642 .79857 L
s
.368 .327 0 .196 k
.36923 .80053 m
.37225 .8083 L
.36725 .80572 L
.3642 .79857 L
.36923 .80053 L
F
0 g
.36923 .80053 m
.37225 .8083 L
.36725 .80572 L
.3642 .79857 L
.36923 .80053 L
s
.323 .31 0 .213 k
.37429 .80232 m
.37728 .81065 L
.37225 .8083 L
.36923 .80053 L
.37429 .80232 L
F
0 g
.37429 .80232 m
.37728 .81065 L
.37225 .8083 L
.36923 .80053 L
.37429 .80232 L
s
.286 .295 0 .228 k
.37938 .80388 m
.38235 .81278 L
.37728 .81065 L
.37429 .80232 L
.37938 .80388 L
F
0 g
.37938 .80388 m
.38235 .81278 L
.37728 .81065 L
.37429 .80232 L
.37938 .80388 L
s
.256 .283 0 .24 k
.3845 .80524 m
.38746 .81464 L
.38235 .81278 L
.37938 .80388 L
.3845 .80524 L
F
0 g
.3845 .80524 m
.38746 .81464 L
.38235 .81278 L
.37938 .80388 L
.3845 .80524 L
s
.229 .272 0 .251 k
.38964 .80637 m
.3926 .81624 L
.38746 .81464 L
.3845 .80524 L
.38964 .80637 L
F
0 g
.38964 .80637 m
.3926 .81624 L
.38746 .81464 L
.3845 .80524 L
.38964 .80637 L
s
.207 .263 0 .26 k
.39483 .80725 m
.39776 .81757 L
.3926 .81624 L
.38964 .80637 L
.39483 .80725 L
F
0 g
.39483 .80725 m
.39776 .81757 L
.3926 .81624 L
.38964 .80637 L
.39483 .80725 L
s
.188 .254 0 .268 k
.40003 .80791 m
.40296 .81863 L
.39776 .81757 L
.39483 .80725 L
.40003 .80791 L
F
0 g
.40003 .80791 m
.40296 .81863 L
.39776 .81757 L
.39483 .80725 L
.40003 .80791 L
s
.171 .246 0 .275 k
.40527 .80832 m
.40819 .81941 L
.40296 .81863 L
.40003 .80791 L
.40527 .80832 L
F
0 g
.40527 .80832 m
.40819 .81941 L
.40296 .81863 L
.40003 .80791 L
.40527 .80832 L
s
.156 .239 0 .281 k
.41053 .80849 m
.41345 .8199 L
.40819 .81941 L
.40527 .80832 L
.41053 .80849 L
F
0 g
.41053 .80849 m
.41345 .8199 L
.40819 .81941 L
.40527 .80832 L
.41053 .80849 L
s
.144 .233 0 .285 k
.41581 .80843 m
.41873 .82012 L
.41345 .8199 L
.41053 .80849 L
.41581 .80843 L
F
0 g
.41581 .80843 m
.41873 .82012 L
.41345 .8199 L
.41053 .80849 L
.41581 .80843 L
s
.133 .228 0 .289 k
.42112 .80812 m
.42404 .82006 L
.41873 .82012 L
.41581 .80843 L
.42112 .80812 L
F
0 g
.42112 .80812 m
.42404 .82006 L
.41873 .82012 L
.41581 .80843 L
.42112 .80812 L
s
.123 .222 0 .293 k
.42646 .80759 m
.42937 .81974 L
.42404 .82006 L
.42112 .80812 L
.42646 .80759 L
F
0 g
.42646 .80759 m
.42937 .81974 L
.42404 .82006 L
.42112 .80812 L
.42646 .80759 L
s
.114 .217 0 .296 k
.43181 .80684 m
.43473 .81915 L
.42937 .81974 L
.42646 .80759 L
.43181 .80684 L
F
0 g
.43181 .80684 m
.43473 .81915 L
.42937 .81974 L
.42646 .80759 L
.43181 .80684 L
s
.106 .214 0 .298 k
.43719 .80587 m
.4401 .81833 L
.43473 .81915 L
.43181 .80684 L
.43719 .80587 L
F
0 g
.43719 .80587 m
.4401 .81833 L
.43473 .81915 L
.43181 .80684 L
.43719 .80587 L
s
.1 .21 0 .3 k
.44258 .80471 m
.4455 .81727 L
.4401 .81833 L
.43719 .80587 L
.44258 .80471 L
F
0 g
.44258 .80471 m
.4455 .81727 L
.4401 .81833 L
.43719 .80587 L
.44258 .80471 L
s
.095 .207 0 .301 k
.44799 .80337 m
.45091 .81601 L
.4455 .81727 L
.44258 .80471 L
.44799 .80337 L
F
0 g
.44799 .80337 m
.45091 .81601 L
.4455 .81727 L
.44258 .80471 L
.44799 .80337 L
s
.09 .204 0 .302 k
.45342 .80188 m
.45635 .81457 L
.45091 .81601 L
.44799 .80337 L
.45342 .80188 L
F
0 g
.45342 .80188 m
.45635 .81457 L
.45091 .81601 L
.44799 .80337 L
.45342 .80188 L
s
.086 .202 0 .303 k
.45886 .80025 m
.4618 .81297 L
.45635 .81457 L
.45342 .80188 L
.45886 .80025 L
F
0 g
.45886 .80025 m
.4618 .81297 L
.45635 .81457 L
.45342 .80188 L
.45886 .80025 L
s
.084 .201 0 .303 k
.46432 .79854 m
.46727 .81127 L
.4618 .81297 L
.45886 .80025 L
.46432 .79854 L
F
0 g
.46432 .79854 m
.46727 .81127 L
.4618 .81297 L
.45886 .80025 L
.46432 .79854 L
s
.082 .199 0 .304 k
.46979 .79675 m
.47275 .80949 L
.46727 .81127 L
.46432 .79854 L
.46979 .79675 L
F
0 g
.46979 .79675 m
.47275 .80949 L
.46727 .81127 L
.46432 .79854 L
.46979 .79675 L
s
.079 .197 0 .304 k
.47527 .79486 m
.47824 .80758 L
.47275 .80949 L
.46979 .79675 L
.47527 .79486 L
F
0 g
.47527 .79486 m
.47824 .80758 L
.47275 .80949 L
.46979 .79675 L
.47527 .79486 L
s
.076 .195 0 .304 k
.48077 .79281 m
.48374 .80549 L
.47824 .80758 L
.47527 .79486 L
.48077 .79281 L
F
0 g
.48077 .79281 m
.48374 .80549 L
.47824 .80758 L
.47527 .79486 L
.48077 .79281 L
s
.072 .192 0 .304 k
.48628 .7906 m
.48926 .80321 L
.48374 .80549 L
.48077 .79281 L
.48628 .7906 L
F
0 g
.48628 .7906 m
.48926 .80321 L
.48374 .80549 L
.48077 .79281 L
.48628 .7906 L
s
.068 .188 0 .304 k
.4918 .78819 m
.49479 .80071 L
.48926 .80321 L
.48628 .7906 L
.4918 .78819 L
F
0 g
.4918 .78819 m
.49479 .80071 L
.48926 .80321 L
.48628 .7906 L
.4918 .78819 L
s
.064 .186 0 .303 k
.49734 .78558 m
.50033 .79796 L
.49479 .80071 L
.4918 .78819 L
.49734 .78558 L
F
0 g
.49734 .78558 m
.50033 .79796 L
.49479 .80071 L
.4918 .78819 L
.49734 .78558 L
s
.059 .181 0 .303 k
.50288 .78274 m
.50589 .79497 L
.50033 .79796 L
.49734 .78558 L
.50288 .78274 L
F
0 g
.50288 .78274 m
.50589 .79497 L
.50033 .79796 L
.49734 .78558 L
.50288 .78274 L
s
.054 .177 0 .302 k
.50845 .77968 m
.51145 .7917 L
.50589 .79497 L
.50288 .78274 L
.50845 .77968 L
F
0 g
.50845 .77968 m
.51145 .7917 L
.50589 .79497 L
.50288 .78274 L
.50845 .77968 L
s
.05 .174 0 .3 k
.51401 .77638 m
.51702 .78816 L
.51145 .7917 L
.50845 .77968 L
.51401 .77638 L
F
0 g
.51401 .77638 m
.51702 .78816 L
.51145 .7917 L
.50845 .77968 L
.51401 .77638 L
s
.044 .168 0 .299 k
.51959 .77284 m
.52261 .78433 L
.51702 .78816 L
.51401 .77638 L
.51959 .77284 L
F
0 g
.51959 .77284 m
.52261 .78433 L
.51702 .78816 L
.51401 .77638 L
.51959 .77284 L
s
.04 .163 0 .297 k
.52517 .76905 m
.52819 .78021 L
.52261 .78433 L
.51959 .77284 L
.52517 .76905 L
F
0 g
.52517 .76905 m
.52819 .78021 L
.52261 .78433 L
.51959 .77284 L
.52517 .76905 L
s
.035 .159 0 .294 k
.53076 .765 m
.53379 .7758 L
.52819 .78021 L
.52517 .76905 L
.53076 .765 L
F
0 g
.53076 .765 m
.53379 .7758 L
.52819 .78021 L
.52517 .76905 L
.53076 .765 L
s
.03 .153 0 .292 k
.53635 .7607 m
.53938 .7711 L
.53379 .7758 L
.53076 .765 L
.53635 .7607 L
F
0 g
.53635 .7607 m
.53938 .7711 L
.53379 .7758 L
.53076 .765 L
.53635 .7607 L
s
.025 .147 0 .288 k
.54195 .75617 m
.54498 .76613 L
.53938 .7711 L
.53635 .7607 L
.54195 .75617 L
F
0 g
.54195 .75617 m
.54498 .76613 L
.53938 .7711 L
.53635 .7607 L
.54195 .75617 L
s
.021 .141 0 .284 k
.54755 .75139 m
.55058 .76086 L
.54498 .76613 L
.54195 .75617 L
.54755 .75139 L
F
0 g
.54755 .75139 m
.55058 .76086 L
.54498 .76613 L
.54195 .75617 L
.54755 .75139 L
s
.015 .134 0 .28 k
.55315 .74637 m
.55617 .75532 L
.55058 .76086 L
.54755 .75139 L
.55315 .74637 L
F
0 g
.55315 .74637 m
.55617 .75532 L
.55058 .76086 L
.54755 .75139 L
.55315 .74637 L
s
.01 .127 0 .275 k
.55875 .74114 m
.56177 .74954 L
.55617 .75532 L
.55315 .74637 L
.55875 .74114 L
F
0 g
.55875 .74114 m
.56177 .74954 L
.55617 .75532 L
.55315 .74637 L
.55875 .74114 L
s
.006 .119 0 .269 k
.56435 .73569 m
.56736 .7435 L
.56177 .74954 L
.55875 .74114 L
.56435 .73569 L
F
0 g
.56435 .73569 m
.56736 .7435 L
.56177 .74954 L
.55875 .74114 L
.56435 .73569 L
s
.001 .11 0 .262 k
.56996 .73005 m
.57295 .73724 L
.56736 .7435 L
.56435 .73569 L
.56996 .73005 L
F
0 g
.56996 .73005 m
.57295 .73724 L
.56736 .7435 L
.56435 .73569 L
.56996 .73005 L
s
0 .104 .004 .251 k
.57555 .72423 m
.57854 .73078 L
.57295 .73724 L
.56996 .73005 L
.57555 .72423 L
F
0 g
.57555 .72423 m
.57854 .73078 L
.57295 .73724 L
.56996 .73005 L
.57555 .72423 L
s
0 .098 .008 .238 k
.58114 .71826 m
.58411 .72413 L
.57854 .73078 L
.57555 .72423 L
.58114 .71826 L
F
0 g
.58114 .71826 m
.58411 .72413 L
.57854 .73078 L
.57555 .72423 L
.58114 .71826 L
s
0 .09 .012 .224 k
.58673 .71214 m
.58969 .71734 L
.58411 .72413 L
.58114 .71826 L
.58673 .71214 L
F
0 g
.58673 .71214 m
.58969 .71734 L
.58411 .72413 L
.58114 .71826 L
.58673 .71214 L
s
0 .081 .016 .209 k
.59232 .70593 m
.59525 .71043 L
.58969 .71734 L
.58673 .71214 L
.59232 .70593 L
F
0 g
.59232 .70593 m
.59525 .71043 L
.58969 .71734 L
.58673 .71214 L
.59232 .70593 L
s
0 .069 .02 .193 k
.59791 .69964 m
.60081 .70342 L
.59525 .71043 L
.59232 .70593 L
.59791 .69964 L
F
0 g
.59791 .69964 m
.60081 .70342 L
.59525 .71043 L
.59232 .70593 L
.59791 .69964 L
s
0 .055 .022 .176 k
.60349 .69332 m
.60637 .6964 L
.60081 .70342 L
.59791 .69964 L
.60349 .69332 L
F
0 g
.60349 .69332 m
.60637 .6964 L
.60081 .70342 L
.59791 .69964 L
.60349 .69332 L
s
0 .034 .021 .161 k
.60907 .68703 m
.61192 .68941 L
.60637 .6964 L
.60349 .69332 L
.60907 .68703 L
F
0 g
.60907 .68703 m
.61192 .68941 L
.60637 .6964 L
.60349 .69332 L
.60907 .68703 L
s
0 .009 .018 .147 k
.61464 .68083 m
.61746 .68252 L
.61192 .68941 L
.60907 .68703 L
.61464 .68083 L
F
0 g
.61464 .68083 m
.61746 .68252 L
.61192 .68941 L
.60907 .68703 L
.61464 .68083 L
s
.023 0 .036 .113 k
.62023 .67473 m
.62301 .67575 L
.61746 .68252 L
.61464 .68083 L
.62023 .67473 L
F
0 g
.62023 .67473 m
.62301 .67575 L
.61746 .68252 L
.61464 .68083 L
.62023 .67473 L
s
.063 0 .066 .07 k
.62581 .66877 m
.62855 .66914 L
.62301 .67575 L
.62023 .67473 L
.62581 .66877 L
F
0 g
.62581 .66877 m
.62855 .66914 L
.62301 .67575 L
.62023 .67473 L
.62581 .66877 L
s
.113 0 .103 .03 k
.63139 .66297 m
.63411 .66273 L
.62855 .66914 L
.62581 .66877 L
.63139 .66297 L
F
0 g
.63139 .66297 m
.63411 .66273 L
.62855 .66914 L
.62581 .66877 L
.63139 .66297 L
s
.169 0 .142 .005 k
.63697 .65734 m
.63966 .65651 L
.63411 .66273 L
.63139 .66297 L
.63697 .65734 L
F
0 g
.63697 .65734 m
.63966 .65651 L
.63411 .66273 L
.63139 .66297 L
.63697 .65734 L
s
.232 0 .183 .005 k
.64257 .65189 m
.64522 .65051 L
.63966 .65651 L
.63697 .65734 L
.64257 .65189 L
F
0 g
.64257 .65189 m
.64522 .65051 L
.63966 .65651 L
.63697 .65734 L
.64257 .65189 L
s
.293 0 .219 .043 k
.64817 .64665 m
.65078 .64476 L
.64522 .65051 L
.64257 .65189 L
.64817 .64665 L
F
0 g
.64817 .64665 m
.65078 .64476 L
.64522 .65051 L
.64257 .65189 L
.64817 .64665 L
s
.344 0 .247 .119 k
.65378 .64163 m
.65635 .63925 L
.65078 .64476 L
.64817 .64665 L
.65378 .64163 L
F
0 g
.65378 .64163 m
.65635 .63925 L
.65078 .64476 L
.64817 .64665 L
.65378 .64163 L
s
.6594 .63682 m
.66193 .63399 L
.65635 .63925 L
.65378 .64163 L
.6594 .63682 L
F
.6594 .63682 m
.66193 .63399 L
.65635 .63925 L
.65378 .64163 L
.6594 .63682 L
s
.66504 .63225 m
.66753 .62901 L
.66193 .63399 L
.6594 .63682 L
.66504 .63225 L
F
.66504 .63225 m
.66753 .62901 L
.66193 .63399 L
.6594 .63682 L
.66504 .63225 L
s
.67068 .62791 m
.67314 .62429 L
.66753 .62901 L
.66504 .63225 L
.67068 .62791 L
F
.67068 .62791 m
.67314 .62429 L
.66753 .62901 L
.66504 .63225 L
.67068 .62791 L
s
.67634 .62381 m
.67876 .61984 L
.67314 .62429 L
.67068 .62791 L
.67634 .62381 L
F
.67634 .62381 m
.67876 .61984 L
.67314 .62429 L
.67068 .62791 L
.67634 .62381 L
s
0 .037 .037 .963 k
.68202 .61992 m
.6844 .61567 L
.67876 .61984 L
.67634 .62381 L
.68202 .61992 L
F
0 g
.68202 .61992 m
.6844 .61567 L
.67876 .61984 L
.67634 .62381 L
.68202 .61992 L
s
0 .103 .103 .897 k
.68771 .61628 m
.69005 .61176 L
.6844 .61567 L
.68202 .61992 L
.68771 .61628 L
F
0 g
.68771 .61628 m
.69005 .61176 L
.6844 .61567 L
.68202 .61992 L
.68771 .61628 L
s
0 .156 .156 .844 k
.69341 .61285 m
.69572 .60811 L
.69005 .61176 L
.68771 .61628 L
.69341 .61285 L
F
0 g
.69341 .61285 m
.69572 .60811 L
.69005 .61176 L
.68771 .61628 L
.69341 .61285 L
s
0 .2 .183 .8 k
.69914 .60965 m
.70142 .60473 L
.69572 .60811 L
.69341 .61285 L
.69914 .60965 L
F
0 g
.69914 .60965 m
.70142 .60473 L
.69572 .60811 L
.69341 .61285 L
.69914 .60965 L
s
0 .235 .188 .765 k
.7049 .60666 m
.70713 .60158 L
.70142 .60473 L
.69914 .60965 L
.7049 .60666 L
F
0 g
.7049 .60666 m
.70713 .60158 L
.70142 .60473 L
.69914 .60965 L
.7049 .60666 L
s
0 .264 .193 .736 k
.71067 .60387 m
.71286 .59867 L
.70713 .60158 L
.7049 .60666 L
.71067 .60387 L
F
0 g
.71067 .60387 m
.71286 .59867 L
.70713 .60158 L
.7049 .60666 L
.71067 .60387 L
s
0 .288 .198 .712 k
.71645 .60127 m
.71862 .59597 L
.71286 .59867 L
.71067 .60387 L
.71645 .60127 L
F
0 g
.71645 .60127 m
.71862 .59597 L
.71286 .59867 L
.71067 .60387 L
.71645 .60127 L
s
0 .308 .204 .692 k
.72226 .59884 m
.7244 .59348 L
.71862 .59597 L
.71645 .60127 L
.72226 .59884 L
F
0 g
.72226 .59884 m
.7244 .59348 L
.71862 .59597 L
.71645 .60127 L
.72226 .59884 L
s
0 .323 .208 .677 k
.72808 .59657 m
.7302 .59116 L
.7244 .59348 L
.72226 .59884 L
.72808 .59657 L
F
0 g
.72808 .59657 m
.7302 .59116 L
.7244 .59348 L
.72226 .59884 L
.72808 .59657 L
s
0 .336 .213 .664 k
.73393 .59443 m
.73602 .589 L
.7302 .59116 L
.72808 .59657 L
.73393 .59443 L
F
0 g
.73393 .59443 m
.73602 .589 L
.7302 .59116 L
.72808 .59657 L
.73393 .59443 L
s
0 .344 .216 .656 k
.73981 .59238 m
.74186 .58696 L
.73602 .589 L
.73393 .59443 L
.73981 .59238 L
F
0 g
.73981 .59238 m
.74186 .58696 L
.73602 .589 L
.73393 .59443 L
.73981 .59238 L
s
0 .349 .219 .651 k
.74569 .5904 m
.74773 .58497 L
.74186 .58696 L
.73981 .59238 L
.74569 .5904 L
F
0 g
.74569 .5904 m
.74773 .58497 L
.74186 .58696 L
.73981 .59238 L
.74569 .5904 L
s
0 .354 .222 .646 k
.75159 .58849 m
.75361 .58309 L
.74773 .58497 L
.74569 .5904 L
.75159 .58849 L
F
0 g
.75159 .58849 m
.75361 .58309 L
.74773 .58497 L
.74569 .5904 L
.75159 .58849 L
s
0 .362 .228 .638 k
.75751 .58671 m
.75951 .58134 L
.75361 .58309 L
.75159 .58849 L
.75751 .58671 L
F
0 g
.75751 .58671 m
.75951 .58134 L
.75361 .58309 L
.75159 .58849 L
.75751 .58671 L
s
0 .371 .235 .629 k
.76346 .58506 m
.76543 .57976 L
.75951 .58134 L
.75751 .58671 L
.76346 .58506 L
F
0 g
.76346 .58506 m
.76543 .57976 L
.75951 .58134 L
.75751 .58671 L
.76346 .58506 L
s
0 .38 .244 .62 k
.76944 .58359 m
.77139 .57836 L
.76543 .57976 L
.76346 .58506 L
.76944 .58359 L
F
0 g
.76944 .58359 m
.77139 .57836 L
.76543 .57976 L
.76346 .58506 L
.76944 .58359 L
s
0 .389 .255 .611 k
.77545 .58228 m
.77738 .57719 L
.77139 .57836 L
.76944 .58359 L
.77545 .58228 L
F
0 g
.77545 .58228 m
.77738 .57719 L
.77139 .57836 L
.76944 .58359 L
.77545 .58228 L
s
0 .398 .267 .602 k
.78149 .5812 m
.7834 .57624 L
.77738 .57719 L
.77545 .58228 L
.78149 .5812 L
F
0 g
.78149 .5812 m
.7834 .57624 L
.77738 .57719 L
.77545 .58228 L
.78149 .5812 L
s
0 .406 .281 .594 k
.78755 .58031 m
.78945 .57553 L
.7834 .57624 L
.78149 .5812 L
.78755 .58031 L
F
0 g
.78755 .58031 m
.78945 .57553 L
.7834 .57624 L
.78149 .5812 L
.78755 .58031 L
s
0 .414 .297 .586 k
.79365 .57963 m
.79556 .57508 L
.78945 .57553 L
.78755 .58031 L
.79365 .57963 L
F
0 g
.79365 .57963 m
.79556 .57508 L
.78945 .57553 L
.78755 .58031 L
.79365 .57963 L
s
0 .422 .317 .578 k
.7998 .5792 m
.8017 .5749 L
.79556 .57508 L
.79365 .57963 L
.7998 .5792 L
F
0 g
.7998 .5792 m
.8017 .5749 L
.79556 .57508 L
.79365 .57963 L
.7998 .5792 L
s
0 .429 .339 .571 k
.80598 .57899 m
.80787 .57498 L
.8017 .5749 L
.7998 .5792 L
.80598 .57899 L
F
0 g
.80598 .57899 m
.80787 .57498 L
.8017 .5749 L
.7998 .5792 L
.80598 .57899 L
s
0 .434 .365 .566 k
.8122 .57902 m
.8141 .57534 L
.80787 .57498 L
.80598 .57899 L
.8122 .57902 L
F
0 g
.8122 .57902 m
.8141 .57534 L
.80787 .57498 L
.80598 .57899 L
.8122 .57902 L
s
0 .439 .395 .561 k
.81847 .57929 m
.82037 .57598 L
.8141 .57534 L
.8122 .57902 L
.81847 .57929 L
F
0 g
.81847 .57929 m
.82037 .57598 L
.8141 .57534 L
.8122 .57902 L
.81847 .57929 L
s
0 .441 .43 .559 k
.82478 .57981 m
.8267 .57689 L
.82037 .57598 L
.81847 .57929 L
.82478 .57981 L
F
0 g
.82478 .57981 m
.8267 .57689 L
.82037 .57598 L
.81847 .57929 L
.82478 .57981 L
s
0 .441 .441 .559 k
.83114 .58056 m
.83307 .57809 L
.8267 .57689 L
.82478 .57981 L
.83114 .58056 L
F
0 g
.83114 .58056 m
.83307 .57809 L
.8267 .57689 L
.82478 .57981 L
.83114 .58056 L
s
0 .437 .437 .563 k
.83754 .58154 m
.8395 .57955 L
.83307 .57809 L
.83114 .58056 L
.83754 .58154 L
F
0 g
.83754 .58154 m
.8395 .57955 L
.83307 .57809 L
.83114 .58056 L
.83754 .58154 L
s
0 .427 .427 .573 k
.84399 .58276 m
.84598 .58129 L
.8395 .57955 L
.83754 .58154 L
.84399 .58276 L
F
0 g
.84399 .58276 m
.84598 .58129 L
.8395 .57955 L
.83754 .58154 L
.84399 .58276 L
s
0 .409 .409 .591 k
.85049 .58419 m
.85251 .58328 L
.84598 .58129 L
.84399 .58276 L
.85049 .58419 L
F
0 g
.85049 .58419 m
.85251 .58328 L
.84598 .58129 L
.84399 .58276 L
.85049 .58419 L
s
0 .377 .377 .623 k
.85704 .58582 m
.85911 .58551 L
.85251 .58328 L
.85049 .58419 L
.85704 .58582 L
F
0 g
.85704 .58582 m
.85911 .58551 L
.85251 .58328 L
.85049 .58419 L
.85704 .58582 L
s
0 .326 .326 .674 k
.86363 .58766 m
.86575 .58797 L
.85911 .58551 L
.85704 .58582 L
.86363 .58766 L
F
0 g
.86363 .58766 m
.86575 .58797 L
.85911 .58551 L
.85704 .58582 L
.86363 .58766 L
s
0 .25 .25 .75 k
.87027 .58967 m
.87245 .59064 L
.86575 .58797 L
.86363 .58766 L
.87027 .58967 L
F
0 g
.87027 .58967 m
.87245 .59064 L
.86575 .58797 L
.86363 .58766 L
.87027 .58967 L
s
.736 .311 0 .264 k
.87697 .59184 m
.87918 .59349 L
.87245 .59064 L
.87027 .58967 L
.87697 .59184 L
F
0 g
.87697 .59184 m
.87918 .59349 L
.87245 .59064 L
.87027 .58967 L
.87697 .59184 L
s
.841 .358 0 .159 k
.8837 .59415 m
.88599 .5965 L
.87918 .59349 L
.87697 .59184 L
.8837 .59415 L
F
0 g
.8837 .59415 m
.88599 .5965 L
.87918 .59349 L
.87697 .59184 L
.8837 .59415 L
s
.822 .384 0 .097 k
.89048 .59655 m
.89284 .59965 L
.88599 .5965 L
.8837 .59415 L
.89048 .59655 L
F
0 g
.89048 .59655 m
.89284 .59965 L
.88599 .5965 L
.8837 .59415 L
.89048 .59655 L
s
.742 .39 0 .076 k
.89731 .59903 m
.89973 .60286 L
.89284 .59965 L
.89048 .59655 L
.89731 .59903 L
F
0 g
.89731 .59903 m
.89973 .60286 L
.89284 .59965 L
.89048 .59655 L
.89731 .59903 L
s
.774 .398 0 .085 k
.33628 .78267 m
.3395 .78654 L
.33464 .78389 L
.33137 .78079 L
.33628 .78267 L
F
0 g
.33628 .78267 m
.3395 .78654 L
.33464 .78389 L
.33137 .78079 L
.33628 .78267 L
s
.659 .386 0 .084 k
.3412 .78452 m
.34438 .78916 L
.3395 .78654 L
.33628 .78267 L
.3412 .78452 L
F
0 g
.3412 .78452 m
.34438 .78916 L
.3395 .78654 L
.33628 .78267 L
.3412 .78452 L
s
.555 .366 0 .106 k
.34616 .7863 m
.34929 .7917 L
.34438 .78916 L
.3412 .78452 L
.34616 .7863 L
F
0 g
.34616 .7863 m
.34929 .7917 L
.34438 .78916 L
.3412 .78452 L
.34616 .7863 L
s
.469 .345 0 .135 k
.35114 .78799 m
.35423 .79413 L
.34929 .7917 L
.34616 .7863 L
.35114 .78799 L
F
0 g
.35114 .78799 m
.35423 .79413 L
.34929 .7917 L
.34616 .7863 L
.35114 .78799 L
s
.4 .325 0 .163 k
.35614 .78957 m
.3592 .79643 L
.35423 .79413 L
.35114 .78799 L
.35614 .78957 L
F
0 g
.35614 .78957 m
.3592 .79643 L
.35423 .79413 L
.35114 .78799 L
.35614 .78957 L
s
.346 .309 0 .187 k
.36117 .79102 m
.3642 .79857 L
.3592 .79643 L
.35614 .78957 L
.36117 .79102 L
F
0 g
.36117 .79102 m
.3642 .79857 L
.3592 .79643 L
.35614 .78957 L
.36117 .79102 L
s
.303 .295 0 .208 k
.36623 .79233 m
.36923 .80053 L
.3642 .79857 L
.36117 .79102 L
.36623 .79233 L
F
0 g
.36623 .79233 m
.36923 .80053 L
.3642 .79857 L
.36117 .79102 L
.36623 .79233 L
s
.267 .282 0 .226 k
.37131 .79347 m
.37429 .80232 L
.36923 .80053 L
.36623 .79233 L
.37131 .79347 L
F
0 g
.37131 .79347 m
.37429 .80232 L
.36923 .80053 L
.36623 .79233 L
.37131 .79347 L
s
.237 .271 0 .241 k
.37642 .79444 m
.37938 .80388 L
.37429 .80232 L
.37131 .79347 L
.37642 .79444 L
F
0 g
.37642 .79444 m
.37938 .80388 L
.37429 .80232 L
.37131 .79347 L
.37642 .79444 L
s
.213 .262 0 .253 k
.38156 .79524 m
.3845 .80524 L
.37938 .80388 L
.37642 .79444 L
.38156 .79524 L
F
0 g
.38156 .79524 m
.3845 .80524 L
.37938 .80388 L
.37642 .79444 L
.38156 .79524 L
s
.193 .255 0 .263 k
.38672 .79585 m
.38964 .80637 L
.3845 .80524 L
.38156 .79524 L
.38672 .79585 L
F
0 g
.38672 .79585 m
.38964 .80637 L
.3845 .80524 L
.38156 .79524 L
.38672 .79585 L
s
.175 .247 0 .272 k
.39192 .79627 m
.39483 .80725 L
.38964 .80637 L
.38672 .79585 L
.39192 .79627 L
F
0 g
.39192 .79627 m
.39483 .80725 L
.38964 .80637 L
.38672 .79585 L
.39192 .79627 L
s
.159 .241 0 .28 k
.39714 .79649 m
.40003 .80791 L
.39483 .80725 L
.39192 .79627 L
.39714 .79649 L
F
0 g
.39714 .79649 m
.40003 .80791 L
.39483 .80725 L
.39192 .79627 L
.39714 .79649 L
s
.146 .235 0 .286 k
.40238 .79651 m
.40527 .80832 L
.40003 .80791 L
.39714 .79649 L
.40238 .79651 L
F
0 g
.40238 .79651 m
.40527 .80832 L
.40003 .80791 L
.39714 .79649 L
.40238 .79651 L
s
.135 .23 0 .291 k
.40764 .79633 m
.41053 .80849 L
.40527 .80832 L
.40238 .79651 L
.40764 .79633 L
F
0 g
.40764 .79633 m
.41053 .80849 L
.40527 .80832 L
.40238 .79651 L
.40764 .79633 L
s
.125 .225 0 .296 k
.41294 .79596 m
.41581 .80843 L
.41053 .80849 L
.40764 .79633 L
.41294 .79596 L
F
0 g
.41294 .79596 m
.41581 .80843 L
.41053 .80849 L
.40764 .79633 L
.41294 .79596 L
s
.117 .222 0 .299 k
.41824 .79538 m
.42112 .80812 L
.41581 .80843 L
.41294 .79596 L
.41824 .79538 L
F
0 g
.41824 .79538 m
.42112 .80812 L
.41581 .80843 L
.41294 .79596 L
.41824 .79538 L
s
.108 .217 0 .303 k
.42357 .79463 m
.42646 .80759 L
.42112 .80812 L
.41824 .79538 L
.42357 .79463 L
F
0 g
.42357 .79463 m
.42646 .80759 L
.42112 .80812 L
.41824 .79538 L
.42357 .79463 L
s
.102 .214 0 .305 k
.42892 .79369 m
.43181 .80684 L
.42646 .80759 L
.42357 .79463 L
.42892 .79369 L
F
0 g
.42892 .79369 m
.43181 .80684 L
.42646 .80759 L
.42357 .79463 L
.42892 .79369 L
s
.096 .211 0 .307 k
.4343 .79257 m
.43719 .80587 L
.43181 .80684 L
.42892 .79369 L
.4343 .79257 L
F
0 g
.4343 .79257 m
.43719 .80587 L
.43181 .80684 L
.42892 .79369 L
.4343 .79257 L
s
.09 .208 0 .309 k
.43968 .7913 m
.44258 .80471 L
.43719 .80587 L
.4343 .79257 L
.43968 .7913 L
F
0 g
.43968 .7913 m
.44258 .80471 L
.43719 .80587 L
.4343 .79257 L
.43968 .7913 L
s
.086 .206 0 .31 k
.44508 .78988 m
.44799 .80337 L
.44258 .80471 L
.43968 .7913 L
.44508 .78988 L
F
0 g
.44508 .78988 m
.44799 .80337 L
.44258 .80471 L
.43968 .7913 L
.44508 .78988 L
s
.083 .203 0 .311 k
.45051 .78833 m
.45342 .80188 L
.44799 .80337 L
.44508 .78988 L
.45051 .78833 L
F
0 g
.45051 .78833 m
.45342 .80188 L
.44799 .80337 L
.44508 .78988 L
.45051 .78833 L
s
.079 .201 0 .312 k
.45594 .78668 m
.45886 .80025 L
.45342 .80188 L
.45051 .78833 L
.45594 .78668 L
F
0 g
.45594 .78668 m
.45886 .80025 L
.45342 .80188 L
.45051 .78833 L
.45594 .78668 L
s
.078 .2 0 .312 k
.46139 .78494 m
.46432 .79854 L
.45886 .80025 L
.45594 .78668 L
.46139 .78494 L
F
0 g
.46139 .78494 m
.46432 .79854 L
.45886 .80025 L
.45594 .78668 L
.46139 .78494 L
s
.077 .2 0 .312 k
.46685 .78315 m
.46979 .79675 L
.46432 .79854 L
.46139 .78494 L
.46685 .78315 L
F
0 g
.46685 .78315 m
.46979 .79675 L
.46432 .79854 L
.46139 .78494 L
.46685 .78315 L
s
.075 .198 0 .312 k
.47232 .78127 m
.47527 .79486 L
.46979 .79675 L
.46685 .78315 L
.47232 .78127 L
F
0 g
.47232 .78127 m
.47527 .79486 L
.46979 .79675 L
.46685 .78315 L
.47232 .78127 L
s
.072 .197 0 .312 k
.47781 .77927 m
.48077 .79281 L
.47527 .79486 L
.47232 .78127 L
.47781 .77927 L
F
0 g
.47781 .77927 m
.48077 .79281 L
.47527 .79486 L
.47232 .78127 L
.47781 .77927 L
s
.069 .194 0 .312 k
.48331 .77712 m
.48628 .7906 L
.48077 .79281 L
.47781 .77927 L
.48331 .77712 L
F
0 g
.48331 .77712 m
.48628 .7906 L
.48077 .79281 L
.47781 .77927 L
.48331 .77712 L
s
.066 .191 0 .312 k
.48883 .77482 m
.4918 .78819 L
.48628 .7906 L
.48331 .77712 L
.48883 .77482 L
F
0 g
.48883 .77482 m
.4918 .78819 L
.48628 .7906 L
.48331 .77712 L
.48883 .77482 L
s
.063 .189 0 .311 k
.49436 .77235 m
.49734 .78558 L
.4918 .78819 L
.48883 .77482 L
.49436 .77235 L
F
0 g
.49436 .77235 m
.49734 .78558 L
.4918 .78819 L
.48883 .77482 L
.49436 .77235 L
s
.059 .186 0 .31 k
.49989 .7697 m
.50288 .78274 L
.49734 .78558 L
.49436 .77235 L
.49989 .7697 L
F
0 g
.49989 .7697 m
.50288 .78274 L
.49734 .78558 L
.49436 .77235 L
.49989 .7697 L
s
.056 .183 0 .309 k
.50544 .76686 m
.50845 .77968 L
.50288 .78274 L
.49989 .7697 L
.50544 .76686 L
F
0 g
.50544 .76686 m
.50845 .77968 L
.50288 .78274 L
.49989 .7697 L
.50544 .76686 L
s
.053 .18 0 .307 k
.511 .76383 m
.51401 .77638 L
.50845 .77968 L
.50544 .76686 L
.511 .76383 L
F
0 g
.511 .76383 m
.51401 .77638 L
.50845 .77968 L
.50544 .76686 L
.511 .76383 L
s
.049 .176 0 .305 k
.51657 .76059 m
.51959 .77284 L
.51401 .77638 L
.511 .76383 L
.51657 .76059 L
F
0 g
.51657 .76059 m
.51959 .77284 L
.51401 .77638 L
.511 .76383 L
.51657 .76059 L
s
.046 .172 0 .303 k
.52214 .75716 m
.52517 .76905 L
.51959 .77284 L
.51657 .76059 L
.52214 .75716 L
F
0 g
.52214 .75716 m
.52517 .76905 L
.51959 .77284 L
.51657 .76059 L
.52214 .75716 L
s
.042 .168 0 .3 k
.52773 .75351 m
.53076 .765 L
.52517 .76905 L
.52214 .75716 L
.52773 .75351 L
F
0 g
.52773 .75351 m
.53076 .765 L
.52517 .76905 L
.52214 .75716 L
.52773 .75351 L
s
.039 .163 0 .297 k
.53332 .74965 m
.53635 .7607 L
.53076 .765 L
.52773 .75351 L
.53332 .74965 L
F
0 g
.53332 .74965 m
.53635 .7607 L
.53076 .765 L
.52773 .75351 L
.53332 .74965 L
s
.035 .158 0 .293 k
.53891 .7456 m
.54195 .75617 L
.53635 .7607 L
.53332 .74965 L
.53891 .7456 L
F
0 g
.53891 .7456 m
.54195 .75617 L
.53635 .7607 L
.53332 .74965 L
.53891 .7456 L
s
.032 .153 0 .289 k
.54451 .74134 m
.54755 .75139 L
.54195 .75617 L
.53891 .7456 L
.54451 .74134 L
F
0 g
.54451 .74134 m
.54755 .75139 L
.54195 .75617 L
.53891 .7456 L
.54451 .74134 L
s
.028 .147 0 .284 k
.55012 .7369 m
.55315 .74637 L
.54755 .75139 L
.54451 .74134 L
.55012 .7369 L
F
0 g
.55012 .7369 m
.55315 .74637 L
.54755 .75139 L
.54451 .74134 L
.55012 .7369 L
s
.026 .141 0 .277 k
.55573 .73227 m
.55875 .74114 L
.55315 .74637 L
.55012 .7369 L
.55573 .73227 L
F
0 g
.55573 .73227 m
.55875 .74114 L
.55315 .74637 L
.55012 .7369 L
.55573 .73227 L
s
.022 .134 0 .271 k
.56133 .72746 m
.56435 .73569 L
.55875 .74114 L
.55573 .73227 L
.56133 .72746 L
F
0 g
.56133 .72746 m
.56435 .73569 L
.55875 .74114 L
.55573 .73227 L
.56133 .72746 L
s
.02 .126 0 .263 k
.56694 .72249 m
.56996 .73005 L
.56435 .73569 L
.56133 .72746 L
.56694 .72249 L
F
0 g
.56694 .72249 m
.56996 .73005 L
.56435 .73569 L
.56133 .72746 L
.56694 .72249 L
s
.018 .118 0 .253 k
.57255 .71737 m
.57555 .72423 L
.56996 .73005 L
.56694 .72249 L
.57255 .71737 L
F
0 g
.57255 .71737 m
.57555 .72423 L
.56996 .73005 L
.56694 .72249 L
.57255 .71737 L
s
.015 .108 0 .243 k
.57816 .71212 m
.58114 .71826 L
.57555 .72423 L
.57255 .71737 L
.57816 .71212 L
F
0 g
.57816 .71212 m
.58114 .71826 L
.57555 .72423 L
.57255 .71737 L
.57816 .71212 L
s
.013 .097 0 .231 k
.58378 .70677 m
.58673 .71214 L
.58114 .71826 L
.57816 .71212 L
.58378 .70677 L
F
0 g
.58378 .70677 m
.58673 .71214 L
.58114 .71826 L
.57816 .71212 L
.58378 .70677 L
s
.012 .084 0 .217 k
.58938 .70132 m
.59232 .70593 L
.58673 .71214 L
.58378 .70677 L
.58938 .70132 L
F
0 g
.58938 .70132 m
.59232 .70593 L
.58673 .71214 L
.58378 .70677 L
.58938 .70132 L
s
.012 .069 0 .201 k
.59499 .6958 m
.59791 .69964 L
.59232 .70593 L
.58938 .70132 L
.59499 .6958 L
F
0 g
.59499 .6958 m
.59791 .69964 L
.59232 .70593 L
.58938 .70132 L
.59499 .6958 L
s
.014 .052 0 .182 k
.6006 .69027 m
.60349 .69332 L
.59791 .69964 L
.59499 .6958 L
.6006 .69027 L
F
0 g
.6006 .69027 m
.60349 .69332 L
.59791 .69964 L
.59499 .6958 L
.6006 .69027 L
s
.018 .031 0 .162 k
.6062 .68476 m
.60907 .68703 L
.60349 .69332 L
.6006 .69027 L
.6062 .68476 L
F
0 g
.6062 .68476 m
.60907 .68703 L
.60349 .69332 L
.6006 .69027 L
.6062 .68476 L
s
.026 .007 0 .14 k
.61181 .67931 m
.61464 .68083 L
.60907 .68703 L
.6062 .68476 L
.61181 .67931 L
F
0 g
.61181 .67931 m
.61464 .68083 L
.60907 .68703 L
.6062 .68476 L
.61181 .67931 L
s
.06 0 .024 .097 k
.61743 .67394 m
.62023 .67473 L
.61464 .68083 L
.61181 .67931 L
.61743 .67394 L
F
0 g
.61743 .67394 m
.62023 .67473 L
.61464 .68083 L
.61181 .67931 L
.61743 .67394 L
s
.112 0 .061 .049 k
.62304 .66869 m
.62581 .66877 L
.62023 .67473 L
.61743 .67394 L
.62304 .66869 L
F
0 g
.62304 .66869 m
.62581 .66877 L
.62023 .67473 L
.61743 .67394 L
.62304 .66869 L
s
.175 0 .104 .013 k
.62867 .66356 m
.63139 .66297 L
.62581 .66877 L
.62304 .66869 L
.62867 .66356 L
F
0 g
.62867 .66356 m
.63139 .66297 L
.62581 .66877 L
.62304 .66869 L
.62867 .66356 L
s
.246 0 .152 .006 k
.63429 .65857 m
.63697 .65734 L
.63139 .66297 L
.62867 .66356 L
.63429 .65857 L
F
0 g
.63429 .65857 m
.63697 .65734 L
.63139 .66297 L
.62867 .66356 L
.63429 .65857 L
s
.313 0 .196 .046 k
.63993 .65375 m
.64257 .65189 L
.63697 .65734 L
.63429 .65857 L
.63993 .65375 L
F
0 g
.63993 .65375 m
.64257 .65189 L
.63697 .65734 L
.63429 .65857 L
.63993 .65375 L
s
.366 0 .23 .136 k
.64557 .64908 m
.64817 .64665 L
.64257 .65189 L
.63993 .65375 L
.64557 .64908 L
F
0 g
.64557 .64908 m
.64817 .64665 L
.64257 .65189 L
.63993 .65375 L
.64557 .64908 L
s
.65121 .6446 m
.65378 .64163 L
.64817 .64665 L
.64557 .64908 L
.65121 .6446 L
F
.65121 .6446 m
.65378 .64163 L
.64817 .64665 L
.64557 .64908 L
.65121 .6446 L
s
.65688 .64028 m
.6594 .63682 L
.65378 .64163 L
.65121 .6446 L
.65688 .64028 L
F
.65688 .64028 m
.6594 .63682 L
.65378 .64163 L
.65121 .6446 L
.65688 .64028 L
s
.66255 .63616 m
.66504 .63225 L
.6594 .63682 L
.65688 .64028 L
.66255 .63616 L
F
.66255 .63616 m
.66504 .63225 L
.6594 .63682 L
.65688 .64028 L
.66255 .63616 L
s
0 .017 .017 .983 k
.66823 .63223 m
.67068 .62791 L
.66504 .63225 L
.66255 .63616 L
.66823 .63223 L
F
0 g
.66823 .63223 m
.67068 .62791 L
.66504 .63225 L
.66255 .63616 L
.66823 .63223 L
s
0 .094 .094 .906 k
.67394 .62849 m
.67634 .62381 L
.67068 .62791 L
.66823 .63223 L
.67394 .62849 L
F
0 g
.67394 .62849 m
.67634 .62381 L
.67068 .62791 L
.66823 .63223 L
.67394 .62849 L
s
0 .154 .154 .846 k
.67965 .62494 m
.68202 .61992 L
.67634 .62381 L
.67394 .62849 L
.67965 .62494 L
F
0 g
.67965 .62494 m
.68202 .61992 L
.67634 .62381 L
.67394 .62849 L
.67965 .62494 L
s
0 .202 .168 .798 k
.68538 .62159 m
.68771 .61628 L
.68202 .61992 L
.67965 .62494 L
.68538 .62159 L
F
0 g
.68538 .62159 m
.68771 .61628 L
.68202 .61992 L
.67965 .62494 L
.68538 .62159 L
s
0 .241 .17 .759 k
.69112 .61841 m
.69341 .61285 L
.68771 .61628 L
.68538 .62159 L
.69112 .61841 L
F
0 g
.69112 .61841 m
.69341 .61285 L
.68771 .61628 L
.68538 .62159 L
.69112 .61841 L
s
0 .272 .172 .728 k
.69689 .61543 m
.69914 .60965 L
.69341 .61285 L
.69112 .61841 L
.69689 .61543 L
F
0 g
.69689 .61543 m
.69914 .60965 L
.69341 .61285 L
.69112 .61841 L
.69689 .61543 L
s
0 .298 .175 .702 k
.70268 .61261 m
.7049 .60666 L
.69914 .60965 L
.69689 .61543 L
.70268 .61261 L
F
0 g
.70268 .61261 m
.7049 .60666 L
.69914 .60965 L
.69689 .61543 L
.70268 .61261 L
s
0 .319 .178 .681 k
.70847 .60996 m
.71067 .60387 L
.7049 .60666 L
.70268 .61261 L
.70847 .60996 L
F
0 g
.70847 .60996 m
.71067 .60387 L
.7049 .60666 L
.70268 .61261 L
.70847 .60996 L
s
0 .336 .181 .664 k
.7143 .60746 m
.71645 .60127 L
.71067 .60387 L
.70847 .60996 L
.7143 .60746 L
F
0 g
.7143 .60746 m
.71645 .60127 L
.71067 .60387 L
.70847 .60996 L
.7143 .60746 L
s
0 .35 .184 .65 k
.72013 .6051 m
.72226 .59884 L
.71645 .60127 L
.7143 .60746 L
.72013 .6051 L
F
0 g
.72013 .6051 m
.72226 .59884 L
.71645 .60127 L
.7143 .60746 L
.72013 .6051 L
s
0 .361 .187 .639 k
.726 .60287 m
.72808 .59657 L
.72226 .59884 L
.72013 .6051 L
.726 .60287 L
F
0 g
.726 .60287 m
.72808 .59657 L
.72226 .59884 L
.72013 .6051 L
.726 .60287 L
s
0 .37 .19 .63 k
.73188 .60076 m
.73393 .59443 L
.72808 .59657 L
.726 .60287 L
.73188 .60076 L
F
0 g
.73188 .60076 m
.73393 .59443 L
.72808 .59657 L
.726 .60287 L
.73188 .60076 L
s
0 .376 .193 .624 k
.73778 .59872 m
.73981 .59238 L
.73393 .59443 L
.73188 .60076 L
.73778 .59872 L
F
0 g
.73778 .59872 m
.73981 .59238 L
.73393 .59443 L
.73188 .60076 L
.73778 .59872 L
s
0 .379 .194 .621 k
.74368 .59674 m
.74569 .5904 L
.73981 .59238 L
.73778 .59872 L
.74368 .59674 L
F
0 g
.74368 .59674 m
.74569 .5904 L
.73981 .59238 L
.73778 .59872 L
.74368 .59674 L
s
0 .381 .197 .617 k
.74962 .59481 m
.75159 .58849 L
.74569 .5904 L
.74368 .59674 L
.74962 .59481 L
F
0 g
.74962 .59481 m
.75159 .58849 L
.74569 .5904 L
.74368 .59674 L
.74962 .59481 L
s
0 .382 .201 .611 k
.75556 .59298 m
.75751 .58671 L
.75159 .58849 L
.74962 .59481 L
.75556 .59298 L
F
0 g
.75556 .59298 m
.75751 .58671 L
.75159 .58849 L
.74962 .59481 L
.75556 .59298 L
s
0 .384 .207 .605 k
.76154 .59126 m
.76346 .58506 L
.75751 .58671 L
.75556 .59298 L
.76154 .59126 L
F
0 g
.76154 .59126 m
.76346 .58506 L
.75751 .58671 L
.75556 .59298 L
.76154 .59126 L
s
0 .386 .214 .599 k
.76754 .58969 m
.76944 .58359 L
.76346 .58506 L
.76154 .59126 L
.76754 .58969 L
F
0 g
.76754 .58969 m
.76944 .58359 L
.76346 .58506 L
.76154 .59126 L
.76754 .58969 L
s
0 .389 .222 .593 k
.77356 .58827 m
.77545 .58228 L
.76944 .58359 L
.76754 .58969 L
.77356 .58827 L
F
0 g
.77356 .58827 m
.77545 .58228 L
.76944 .58359 L
.76754 .58969 L
.77356 .58827 L
s
0 .393 .232 .587 k
.77961 .58701 m
.78149 .5812 L
.77545 .58228 L
.77356 .58827 L
.77961 .58701 L
F
0 g
.77961 .58701 m
.78149 .5812 L
.77545 .58228 L
.77356 .58827 L
.77961 .58701 L
s
0 .397 .243 .582 k
.7857 .58592 m
.78755 .58031 L
.78149 .5812 L
.77961 .58701 L
.7857 .58592 L
F
0 g
.7857 .58592 m
.78755 .58031 L
.78149 .5812 L
.77961 .58701 L
.7857 .58592 L
s
0 .403 .256 .577 k
.79181 .58502 m
.79365 .57963 L
.78755 .58031 L
.7857 .58592 L
.79181 .58502 L
F
0 g
.79181 .58502 m
.79365 .57963 L
.78755 .58031 L
.7857 .58592 L
.79181 .58502 L
s
0 .411 .273 .572 k
.79796 .5843 m
.7998 .5792 L
.79365 .57963 L
.79181 .58502 L
.79796 .5843 L
F
0 g
.79796 .5843 m
.7998 .5792 L
.79365 .57963 L
.79181 .58502 L
.79796 .5843 L
s
0 .419 .291 .569 k
.80414 .58377 m
.80598 .57899 L
.7998 .5792 L
.79796 .5843 L
.80414 .58377 L
F
0 g
.80414 .58377 m
.80598 .57899 L
.7998 .5792 L
.79796 .5843 L
.80414 .58377 L
s
0 .43 .313 .566 k
.81035 .58344 m
.8122 .57902 L
.80598 .57899 L
.80414 .58377 L
.81035 .58344 L
F
0 g
.81035 .58344 m
.8122 .57902 L
.80598 .57899 L
.80414 .58377 L
.81035 .58344 L
s
0 .435 .338 .565 k
.81661 .58331 m
.81847 .57929 L
.8122 .57902 L
.81035 .58344 L
.81661 .58331 L
F
0 g
.81661 .58331 m
.81847 .57929 L
.8122 .57902 L
.81035 .58344 L
.81661 .58331 L
s
0 .434 .369 .566 k
.82291 .58337 m
.82478 .57981 L
.81847 .57929 L
.81661 .58331 L
.82291 .58337 L
F
0 g
.82291 .58337 m
.82478 .57981 L
.81847 .57929 L
.81661 .58331 L
.82291 .58337 L
s
0 .431 .405 .569 k
.82924 .58364 m
.83114 .58056 L
.82478 .57981 L
.82291 .58337 L
.82924 .58364 L
F
0 g
.82924 .58364 m
.83114 .58056 L
.82478 .57981 L
.82291 .58337 L
.82924 .58364 L
s
0 .424 .424 .576 k
.83561 .58409 m
.83754 .58154 L
.83114 .58056 L
.82924 .58364 L
.83561 .58409 L
F
0 g
.83561 .58409 m
.83754 .58154 L
.83114 .58056 L
.82924 .58364 L
.83561 .58409 L
s
0 .41 .41 .59 k
.84203 .58472 m
.84399 .58276 L
.83754 .58154 L
.83561 .58409 L
.84203 .58472 L
F
0 g
.84203 .58472 m
.84399 .58276 L
.83754 .58154 L
.83561 .58409 L
.84203 .58472 L
s
0 .388 .388 .612 k
.8485 .58554 m
.85049 .58419 L
.84399 .58276 L
.84203 .58472 L
.8485 .58554 L
F
0 g
.8485 .58554 m
.85049 .58419 L
.84399 .58276 L
.84203 .58472 L
.8485 .58554 L
s
0 .351 .351 .649 k
.855 .58653 m
.85704 .58582 L
.85049 .58419 L
.8485 .58554 L
.855 .58653 L
F
0 g
.855 .58653 m
.85704 .58582 L
.85049 .58419 L
.8485 .58554 L
.855 .58653 L
s
0 .293 .293 .707 k
.86154 .58768 m
.86363 .58766 L
.85704 .58582 L
.855 .58653 L
.86154 .58768 L
F
0 g
.86154 .58768 m
.86363 .58766 L
.85704 .58582 L
.855 .58653 L
.86154 .58768 L
s
0 .205 .205 .795 k
.86812 .58897 m
.87027 .58967 L
.86363 .58766 L
.86154 .58768 L
.86812 .58897 L
F
0 g
.86812 .58897 m
.87027 .58967 L
.86363 .58766 L
.86154 .58768 L
.86812 .58897 L
s
.751 .26 0 .249 k
.87475 .59038 m
.87697 .59184 L
.87027 .58967 L
.86812 .58897 L
.87475 .59038 L
F
0 g
.87475 .59038 m
.87697 .59184 L
.87027 .58967 L
.86812 .58897 L
.87475 .59038 L
s
.827 .314 0 .125 k
.88142 .59191 m
.8837 .59415 L
.87697 .59184 L
.87475 .59038 L
.88142 .59191 L
F
0 g
.88142 .59191 m
.8837 .59415 L
.87697 .59184 L
.87475 .59038 L
.88142 .59191 L
s
.766 .343 0 .061 k
.88813 .59351 m
.89048 .59655 L
.8837 .59415 L
.88142 .59191 L
.88813 .59351 L
F
0 g
.88813 .59351 m
.89048 .59655 L
.8837 .59415 L
.88142 .59191 L
.88813 .59351 L
s
.677 .351 0 .049 k
.89487 .59519 m
.89731 .59903 L
.89048 .59655 L
.88813 .59351 L
.89487 .59519 L
F
0 g
.89487 .59519 m
.89731 .59903 L
.89048 .59655 L
.88813 .59351 L
.89487 .59519 L
s
.639 .34 0 .044 k
.33305 .77873 m
.33628 .78267 L
.33137 .78079 L
.32809 .77768 L
.33305 .77873 L
F
0 g
.33305 .77873 m
.33628 .78267 L
.33137 .78079 L
.32809 .77768 L
.33305 .77873 L
s
.532 .329 0 .072 k
.33802 .77975 m
.3412 .78452 L
.33628 .78267 L
.33305 .77873 L
.33802 .77975 L
F
0 g
.33802 .77975 m
.3412 .78452 L
.33628 .78267 L
.33305 .77873 L
.33802 .77975 L
s
.444 .314 0 .109 k
.34302 .78072 m
.34616 .7863 L
.3412 .78452 L
.33802 .77975 L
.34302 .78072 L
F
0 g
.34302 .78072 m
.34616 .7863 L
.3412 .78452 L
.33802 .77975 L
.34302 .78072 L
s
.375 .3 0 .144 k
.34804 .78162 m
.35114 .78799 L
.34616 .7863 L
.34302 .78072 L
.34804 .78162 L
F
0 g
.34804 .78162 m
.35114 .78799 L
.34616 .7863 L
.34302 .78072 L
.34804 .78162 L
s
.322 .287 0 .174 k
.35308 .78242 m
.35614 .78957 L
.35114 .78799 L
.34804 .78162 L
.35308 .78242 L
F
0 g
.35308 .78242 m
.35614 .78957 L
.35114 .78799 L
.34804 .78162 L
.35308 .78242 L
s
.28 .276 0 .199 k
.35815 .78313 m
.36117 .79102 L
.35614 .78957 L
.35308 .78242 L
.35815 .78313 L
F
0 g
.35815 .78313 m
.36117 .79102 L
.35614 .78957 L
.35308 .78242 L
.35815 .78313 L
s
.246 .266 0 .22 k
.36324 .78372 m
.36623 .79233 L
.36117 .79102 L
.35815 .78313 L
.36324 .78372 L
F
0 g
.36324 .78372 m
.36623 .79233 L
.36117 .79102 L
.35815 .78313 L
.36324 .78372 L
s
.219 .258 0 .237 k
.36835 .7842 m
.37131 .79347 L
.36623 .79233 L
.36324 .78372 L
.36835 .7842 L
F
0 g
.36835 .7842 m
.37131 .79347 L
.36623 .79233 L
.36324 .78372 L
.36835 .7842 L
s
.196 .25 0 .252 k
.37349 .78453 m
.37642 .79444 L
.37131 .79347 L
.36835 .7842 L
.37349 .78453 L
F
0 g
.37349 .78453 m
.37642 .79444 L
.37131 .79347 L
.36835 .7842 L
.37349 .78453 L
s
.177 .244 0 .264 k
.37865 .78473 m
.38156 .79524 L
.37642 .79444 L
.37349 .78453 L
.37865 .78473 L
F
0 g
.37865 .78473 m
.38156 .79524 L
.37642 .79444 L
.37349 .78453 L
.37865 .78473 L
s
.161 .238 0 .274 k
.38383 .78479 m
.38672 .79585 L
.38156 .79524 L
.37865 .78473 L
.38383 .78479 L
F
0 g
.38383 .78479 m
.38672 .79585 L
.38156 .79524 L
.37865 .78473 L
.38383 .78479 L
s
.147 .234 0 .282 k
.38904 .78469 m
.39192 .79627 L
.38672 .79585 L
.38383 .78479 L
.38904 .78469 L
F
0 g
.38904 .78469 m
.39192 .79627 L
.38672 .79585 L
.38383 .78479 L
.38904 .78469 L
s
.136 .229 0 .289 k
.39426 .78445 m
.39714 .79649 L
.39192 .79627 L
.38904 .78469 L
.39426 .78445 L
F
0 g
.39426 .78445 m
.39714 .79649 L
.39192 .79627 L
.38904 .78469 L
.39426 .78445 L
s
.125 .225 0 .295 k
.39951 .78404 m
.40238 .79651 L
.39714 .79649 L
.39426 .78445 L
.39951 .78404 L
F
0 g
.39951 .78404 m
.40238 .79651 L
.39714 .79649 L
.39426 .78445 L
.39951 .78404 L
s
.116 .222 0 .3 k
.40479 .7835 m
.40764 .79633 L
.40238 .79651 L
.39951 .78404 L
.40479 .7835 L
F
0 g
.40479 .7835 m
.40764 .79633 L
.40238 .79651 L
.39951 .78404 L
.40479 .7835 L
s
.109 .219 0 .304 k
.41008 .78279 m
.41294 .79596 L
.40764 .79633 L
.40479 .7835 L
.41008 .78279 L
F
0 g
.41008 .78279 m
.41294 .79596 L
.40764 .79633 L
.40479 .7835 L
.41008 .78279 L
s
.103 .216 0 .307 k
.41539 .78194 m
.41824 .79538 L
.41294 .79596 L
.41008 .78279 L
.41539 .78194 L
F
0 g
.41539 .78194 m
.41824 .79538 L
.41294 .79596 L
.41008 .78279 L
.41539 .78194 L
s
.097 .213 0 .31 k
.42072 .78094 m
.42357 .79463 L
.41824 .79538 L
.41539 .78194 L
.42072 .78094 L
F
0 g
.42072 .78094 m
.42357 .79463 L
.41824 .79538 L
.41539 .78194 L
.42072 .78094 L
s
.091 .21 0 .313 k
.42607 .7798 m
.42892 .79369 L
.42357 .79463 L
.42072 .78094 L
.42607 .7798 L
F
0 g
.42607 .7798 m
.42892 .79369 L
.42357 .79463 L
.42072 .78094 L
.42607 .7798 L
s
.086 .208 0 .315 k
.43143 .77853 m
.4343 .79257 L
.42892 .79369 L
.42607 .7798 L
.43143 .77853 L
F
0 g
.43143 .77853 m
.4343 .79257 L
.42892 .79369 L
.42607 .7798 L
.43143 .77853 L
s
.083 .206 0 .316 k
.43681 .77714 m
.43968 .7913 L
.4343 .79257 L
.43143 .77853 L
.43681 .77714 L
F
0 g
.43681 .77714 m
.43968 .7913 L
.4343 .79257 L
.43143 .77853 L
.43681 .77714 L
s
.08 .205 0 .317 k
.44221 .77563 m
.44508 .78988 L
.43968 .7913 L
.43681 .77714 L
.44221 .77563 L
F
0 g
.44221 .77563 m
.44508 .78988 L
.43968 .7913 L
.43681 .77714 L
.44221 .77563 L
s
.077 .203 0 .318 k
.44762 .77402 m
.45051 .78833 L
.44508 .78988 L
.44221 .77563 L
.44762 .77402 L
F
0 g
.44762 .77402 m
.45051 .78833 L
.44508 .78988 L
.44221 .77563 L
.44762 .77402 L
s
.074 .201 0 .319 k
.45305 .77233 m
.45594 .78668 L
.45051 .78833 L
.44762 .77402 L
.45305 .77233 L
F
0 g
.45305 .77233 m
.45594 .78668 L
.45051 .78833 L
.44762 .77402 L
.45305 .77233 L
s
.073 .201 0 .319 k
.45848 .77058 m
.46139 .78494 L
.45594 .78668 L
.45305 .77233 L
.45848 .77058 L
F
0 g
.45848 .77058 m
.46139 .78494 L
.45594 .78668 L
.45305 .77233 L
.45848 .77058 L
s
.072 .2 0 .319 k
.46394 .76879 m
.46685 .78315 L
.46139 .78494 L
.45848 .77058 L
.46394 .76879 L
F
0 g
.46394 .76879 m
.46685 .78315 L
.46139 .78494 L
.45848 .77058 L
.46394 .76879 L
s
.071 .199 0 .319 k
.4694 .76692 m
.47232 .78127 L
.46685 .78315 L
.46394 .76879 L
.4694 .76692 L
F
0 g
.4694 .76692 m
.47232 .78127 L
.46685 .78315 L
.46394 .76879 L
.4694 .76692 L
s
.069 .198 0 .319 k
.47488 .76497 m
.47781 .77927 L
.47232 .78127 L
.4694 .76692 L
.47488 .76497 L
F
0 g
.47488 .76497 m
.47781 .77927 L
.47232 .78127 L
.4694 .76692 L
.47488 .76497 L
s
.067 .196 0 .319 k
.48037 .7629 m
.48331 .77712 L
.47781 .77927 L
.47488 .76497 L
.48037 .7629 L
F
0 g
.48037 .7629 m
.48331 .77712 L
.47781 .77927 L
.47488 .76497 L
.48037 .7629 L
s
.065 .194 0 .318 k
.48587 .76072 m
.48883 .77482 L
.48331 .77712 L
.48037 .7629 L
.48587 .76072 L
F
0 g
.48587 .76072 m
.48883 .77482 L
.48331 .77712 L
.48037 .7629 L
.48587 .76072 L
s
.063 .193 0 .317 k
.49139 .7584 m
.49436 .77235 L
.48883 .77482 L
.48587 .76072 L
.49139 .7584 L
F
0 g
.49139 .7584 m
.49436 .77235 L
.48883 .77482 L
.48587 .76072 L
.49139 .7584 L
s
.061 .19 0 .316 k
.49692 .75595 m
.49989 .7697 L
.49436 .77235 L
.49139 .7584 L
.49692 .75595 L
F
0 g
.49692 .75595 m
.49989 .7697 L
.49436 .77235 L
.49139 .7584 L
.49692 .75595 L
s
.058 .187 0 .315 k
.50245 .75335 m
.50544 .76686 L
.49989 .7697 L
.49692 .75595 L
.50245 .75335 L
F
0 g
.50245 .75335 m
.50544 .76686 L
.49989 .7697 L
.49692 .75595 L
.50245 .75335 L
s
.056 .185 0 .313 k
.508 .75059 m
.511 .76383 L
.50544 .76686 L
.50245 .75335 L
.508 .75059 L
F
0 g
.508 .75059 m
.511 .76383 L
.50544 .76686 L
.50245 .75335 L
.508 .75059 L
s
.054 .182 0 .311 k
.51356 .74768 m
.51657 .76059 L
.511 .76383 L
.508 .75059 L
.51356 .74768 L
F
0 g
.51356 .74768 m
.51657 .76059 L
.511 .76383 L
.508 .75059 L
.51356 .74768 L
s
.052 .18 0 .308 k
.51913 .74462 m
.52214 .75716 L
.51657 .76059 L
.51356 .74768 L
.51913 .74462 L
F
0 g
.51913 .74462 m
.52214 .75716 L
.51657 .76059 L
.51356 .74768 L
.51913 .74462 L
s
.05 .176 0 .305 k
.5247 .74139 m
.52773 .75351 L
.52214 .75716 L
.51913 .74462 L
.5247 .74139 L
F
0 g
.5247 .74139 m
.52773 .75351 L
.52214 .75716 L
.51913 .74462 L
.5247 .74139 L
s
.047 .172 0 .302 k
.53029 .73802 m
.53332 .74965 L
.52773 .75351 L
.5247 .74139 L
.53029 .73802 L
F
0 g
.53029 .73802 m
.53332 .74965 L
.52773 .75351 L
.5247 .74139 L
.53029 .73802 L
s
.046 .169 0 .297 k
.53588 .73448 m
.53891 .7456 L
.53332 .74965 L
.53029 .73802 L
.53588 .73448 L
F
0 g
.53588 .73448 m
.53891 .7456 L
.53332 .74965 L
.53029 .73802 L
.53588 .73448 L
s
.045 .165 0 .292 k
.54148 .73078 m
.54451 .74134 L
.53891 .7456 L
.53588 .73448 L
.54148 .73078 L
F
0 g
.54148 .73078 m
.54451 .74134 L
.53891 .7456 L
.53588 .73448 L
.54148 .73078 L
s
.043 .16 0 .286 k
.54709 .72694 m
.55012 .7369 L
.54451 .74134 L
.54148 .73078 L
.54709 .72694 L
F
0 g
.54709 .72694 m
.55012 .7369 L
.54451 .74134 L
.54148 .73078 L
.54709 .72694 L
s
.042 .155 0 .279 k
.55269 .72296 m
.55573 .73227 L
.55012 .7369 L
.54709 .72694 L
.55269 .72296 L
F
0 g
.55269 .72296 m
.55573 .73227 L
.55012 .7369 L
.54709 .72694 L
.55269 .72296 L
s
.042 .15 0 .271 k
.55831 .71884 m
.56133 .72746 L
.55573 .73227 L
.55269 .72296 L
.55831 .71884 L
F
0 g
.55831 .71884 m
.56133 .72746 L
.55573 .73227 L
.55269 .72296 L
.55831 .71884 L
s
.041 .143 0 .262 k
.56393 .7146 m
.56694 .72249 L
.56133 .72746 L
.55831 .71884 L
.56393 .7146 L
F
0 g
.56393 .7146 m
.56694 .72249 L
.56133 .72746 L
.55831 .71884 L
.56393 .7146 L
s
.041 .136 0 .251 k
.56955 .71023 m
.57255 .71737 L
.56694 .72249 L
.56393 .7146 L
.56955 .71023 L
F
0 g
.56955 .71023 m
.57255 .71737 L
.56694 .72249 L
.56393 .7146 L
.56955 .71023 L
s
.041 .127 0 .239 k
.57517 .70577 m
.57816 .71212 L
.57255 .71737 L
.56955 .71023 L
.57517 .70577 L
F
0 g
.57517 .70577 m
.57816 .71212 L
.57255 .71737 L
.56955 .71023 L
.57517 .70577 L
s
.043 .118 0 .224 k
.5808 .70121 m
.58378 .70677 L
.57816 .71212 L
.57517 .70577 L
.5808 .70121 L
F
0 g
.5808 .70121 m
.58378 .70677 L
.57816 .71212 L
.57517 .70577 L
.5808 .70121 L
s
.046 .106 0 .207 k
.58643 .6966 m
.58938 .70132 L
.58378 .70677 L
.5808 .70121 L
.58643 .6966 L
F
0 g
.58643 .6966 m
.58938 .70132 L
.58378 .70677 L
.5808 .70121 L
.58643 .6966 L
s
.05 .092 0 .187 k
.59206 .69192 m
.59499 .6958 L
.58938 .70132 L
.58643 .6966 L
.59206 .69192 L
F
0 g
.59206 .69192 m
.59499 .6958 L
.58938 .70132 L
.58643 .6966 L
.59206 .69192 L
s
.056 .075 0 .164 k
.5977 .68723 m
.6006 .69027 L
.59499 .6958 L
.59206 .69192 L
.5977 .68723 L
F
0 g
.5977 .68723 m
.6006 .69027 L
.59499 .6958 L
.59206 .69192 L
.5977 .68723 L
s
.067 .054 0 .138 k
.60333 .68255 m
.6062 .68476 L
.6006 .69027 L
.5977 .68723 L
.60333 .68255 L
F
0 g
.60333 .68255 m
.6062 .68476 L
.6006 .69027 L
.5977 .68723 L
.60333 .68255 L
s
.081 .027 0 .112 k
.60897 .67791 m
.61181 .67931 L
.6062 .68476 L
.60333 .68255 L
.60897 .67791 L
F
0 g
.60897 .67791 m
.61181 .67931 L
.6062 .68476 L
.60333 .68255 L
.60897 .67791 L
s
.107 0 .007 .083 k
.61461 .67335 m
.61743 .67394 L
.61181 .67931 L
.60897 .67791 L
.61461 .67335 L
F
0 g
.61461 .67335 m
.61743 .67394 L
.61181 .67931 L
.60897 .67791 L
.61461 .67335 L
s
.174 0 .049 .034 k
.62027 .66886 m
.62304 .66869 L
.61743 .67394 L
.61461 .67335 L
.62027 .66886 L
F
0 g
.62027 .66886 m
.62304 .66869 L
.61743 .67394 L
.61461 .67335 L
.62027 .66886 L
s
.253 0 .1 .012 k
.62593 .66447 m
.62867 .66356 L
.62304 .66869 L
.62027 .66886 L
.62593 .66447 L
F
0 g
.62593 .66447 m
.62867 .66356 L
.62304 .66869 L
.62027 .66886 L
.62593 .66447 L
s
.33 0 .153 .043 k
.6316 .66019 m
.63429 .65857 L
.62867 .66356 L
.62593 .66447 L
.6316 .66019 L
F
0 g
.6316 .66019 m
.63429 .65857 L
.62867 .66356 L
.62593 .66447 L
.6316 .66019 L
s
.39 0 .196 .138 k
.63726 .65602 m
.63993 .65375 L
.63429 .65857 L
.6316 .66019 L
.63726 .65602 L
F
0 g
.63726 .65602 m
.63993 .65375 L
.63429 .65857 L
.6316 .66019 L
.63726 .65602 L
s
.64295 .65198 m
.64557 .64908 L
.63993 .65375 L
.63726 .65602 L
.64295 .65198 L
F
.64295 .65198 m
.64557 .64908 L
.63993 .65375 L
.63726 .65602 L
.64295 .65198 L
s
.64864 .64808 m
.65121 .6446 L
.64557 .64908 L
.64295 .65198 L
.64864 .64808 L
F
.64864 .64808 m
.65121 .6446 L
.64557 .64908 L
.64295 .65198 L
.64864 .64808 L
s
.65435 .64432 m
.65688 .64028 L
.65121 .6446 L
.64864 .64808 L
.65435 .64432 L
F
.65435 .64432 m
.65688 .64028 L
.65121 .6446 L
.64864 .64808 L
.65435 .64432 L
s
0 .066 .066 .934 k
.66006 .64068 m
.66255 .63616 L
.65688 .64028 L
.65435 .64432 L
.66006 .64068 L
F
0 g
.66006 .64068 m
.66255 .63616 L
.65688 .64028 L
.65435 .64432 L
.66006 .64068 L
s
0 .139 .139 .861 k
.66579 .63721 m
.66823 .63223 L
.66255 .63616 L
.66006 .64068 L
.66579 .63721 L
F
0 g
.66579 .63721 m
.66823 .63223 L
.66255 .63616 L
.66006 .64068 L
.66579 .63721 L
s
0 .195 .173 .805 k
.67153 .63387 m
.67394 .62849 L
.66823 .63223 L
.66579 .63721 L
.67153 .63387 L
F
0 g
.67153 .63387 m
.67394 .62849 L
.66823 .63223 L
.66579 .63721 L
.67153 .63387 L
s
0 .239 .17 .761 k
.67728 .63069 m
.67965 .62494 L
.67394 .62849 L
.67153 .63387 L
.67728 .63069 L
F
0 g
.67728 .63069 m
.67965 .62494 L
.67394 .62849 L
.67153 .63387 L
.67728 .63069 L
s
0 .274 .168 .726 k
.68306 .62765 m
.68538 .62159 L
.67965 .62494 L
.67728 .63069 L
.68306 .62765 L
F
0 g
.68306 .62765 m
.68538 .62159 L
.67965 .62494 L
.67728 .63069 L
.68306 .62765 L
s
0 .301 .166 .699 k
.68885 .62474 m
.69112 .61841 L
.68538 .62159 L
.68306 .62765 L
.68885 .62474 L
F
0 g
.68885 .62474 m
.69112 .61841 L
.68538 .62159 L
.68306 .62765 L
.68885 .62474 L
s
0 .324 .167 .676 k
.69465 .62198 m
.69689 .61543 L
.69112 .61841 L
.68885 .62474 L
.69465 .62198 L
F
0 g
.69465 .62198 m
.69689 .61543 L
.69112 .61841 L
.68885 .62474 L
.69465 .62198 L
s
0 .342 .166 .658 k
.70047 .61935 m
.70268 .61261 L
.69689 .61543 L
.69465 .62198 L
.70047 .61935 L
F
0 g
.70047 .61935 m
.70268 .61261 L
.69689 .61543 L
.69465 .62198 L
.70047 .61935 L
s
0 .357 .167 .643 k
.7063 .61685 m
.70847 .60996 L
.70268 .61261 L
.70047 .61935 L
.7063 .61685 L
F
0 g
.7063 .61685 m
.70847 .60996 L
.70268 .61261 L
.70047 .61935 L
.7063 .61685 L
s
0 .369 .169 .63 k
.71217 .61447 m
.7143 .60746 L
.70847 .60996 L
.7063 .61685 L
.71217 .61447 L
F
0 g
.71217 .61447 m
.7143 .60746 L
.70847 .60996 L
.7063 .61685 L
.71217 .61447 L
s
0 .368 .171 .62 k
.71804 .61219 m
.72013 .6051 L
.7143 .60746 L
.71217 .61447 L
.71804 .61219 L
F
0 g
.71804 .61219 m
.72013 .6051 L
.7143 .60746 L
.71217 .61447 L
.71804 .61219 L
s
0 .367 .172 .612 k
.72393 .61002 m
.726 .60287 L
.72013 .6051 L
.71804 .61219 L
.72393 .61002 L
F
0 g
.72393 .61002 m
.726 .60287 L
.72013 .6051 L
.71804 .61219 L
.72393 .61002 L
s
0 .366 .174 .606 k
.72983 .60793 m
.73188 .60076 L
.726 .60287 L
.72393 .61002 L
.72983 .60793 L
F
0 g
.72983 .60793 m
.73188 .60076 L
.726 .60287 L
.72393 .61002 L
.72983 .60793 L
s
0 .366 .175 .602 k
.73576 .6059 m
.73778 .59872 L
.73188 .60076 L
.72983 .60793 L
.73576 .6059 L
F
0 g
.73576 .6059 m
.73778 .59872 L
.73188 .60076 L
.72983 .60793 L
.73576 .6059 L
s
0 .366 .176 .6 k
.74171 .6039 m
.74368 .59674 L
.73778 .59872 L
.73576 .6059 L
.74171 .6039 L
F
0 g
.74171 .6039 m
.74368 .59674 L
.73778 .59872 L
.73576 .6059 L
.74171 .6039 L
s
0 .366 .179 .597 k
.74767 .60196 m
.74962 .59481 L
.74368 .59674 L
.74171 .6039 L
.74767 .60196 L
F
0 g
.74767 .60196 m
.74962 .59481 L
.74368 .59674 L
.74171 .6039 L
.74767 .60196 L
s
0 .368 .182 .593 k
.75364 .60008 m
.75556 .59298 L
.74962 .59481 L
.74767 .60196 L
.75364 .60008 L
F
0 g
.75364 .60008 m
.75556 .59298 L
.74962 .59481 L
.74767 .60196 L
.75364 .60008 L
s
0 .369 .186 .589 k
.75965 .5983 m
.76154 .59126 L
.75556 .59298 L
.75364 .60008 L
.75965 .5983 L
F
0 g
.75965 .5983 m
.76154 .59126 L
.75556 .59298 L
.75364 .60008 L
.75965 .5983 L
s
0 .37 .191 .586 k
.76566 .59662 m
.76754 .58969 L
.76154 .59126 L
.75965 .5983 L
.76566 .59662 L
F
0 g
.76566 .59662 m
.76754 .58969 L
.76154 .59126 L
.75965 .5983 L
.76566 .59662 L
s
0 .373 .197 .582 k
.77171 .59506 m
.77356 .58827 L
.76754 .58969 L
.76566 .59662 L
.77171 .59506 L
F
0 g
.77171 .59506 m
.77356 .58827 L
.76754 .58969 L
.76566 .59662 L
.77171 .59506 L
s
0 .377 .206 .578 k
.77778 .59362 m
.77961 .58701 L
.77356 .58827 L
.77171 .59506 L
.77778 .59362 L
F
0 g
.77778 .59362 m
.77961 .58701 L
.77356 .58827 L
.77171 .59506 L
.77778 .59362 L
s
0 .38 .214 .576 k
.78387 .59232 m
.7857 .58592 L
.77961 .58701 L
.77778 .59362 L
.78387 .59232 L
F
0 g
.78387 .59232 m
.7857 .58592 L
.77961 .58701 L
.77778 .59362 L
.78387 .59232 L
s
0 .386 .225 .573 k
.78999 .59115 m
.79181 .58502 L
.7857 .58592 L
.78387 .59232 L
.78999 .59115 L
F
0 g
.78999 .59115 m
.79181 .58502 L
.7857 .58592 L
.78387 .59232 L
.78999 .59115 L
s
0 .392 .237 .572 k
.79614 .59013 m
.79796 .5843 L
.79181 .58502 L
.78999 .59115 L
.79614 .59013 L
F
0 g
.79614 .59013 m
.79796 .5843 L
.79181 .58502 L
.78999 .59115 L
.79614 .59013 L
s
0 .4 .253 .571 k
.80233 .58926 m
.80414 .58377 L
.79796 .5843 L
.79614 .59013 L
.80233 .58926 L
F
0 g
.80233 .58926 m
.80414 .58377 L
.79796 .5843 L
.79614 .59013 L
.80233 .58926 L
s
0 .41 .271 .571 k
.80853 .58853 m
.81035 .58344 L
.80414 .58377 L
.80233 .58926 L
.80853 .58853 L
F
0 g
.80853 .58853 m
.81035 .58344 L
.80414 .58377 L
.80233 .58926 L
.80853 .58853 L
s
0 .421 .292 .574 k
.81478 .58796 m
.81661 .58331 L
.81035 .58344 L
.80853 .58853 L
.81478 .58796 L
F
0 g
.81478 .58796 m
.81661 .58331 L
.81035 .58344 L
.80853 .58853 L
.81478 .58796 L
s
0 .422 .318 .578 k
.82106 .58754 m
.82291 .58337 L
.81661 .58331 L
.81478 .58796 L
.82106 .58754 L
F
0 g
.82106 .58754 m
.82291 .58337 L
.81661 .58331 L
.81478 .58796 L
.82106 .58754 L
s
0 .415 .349 .585 k
.82737 .58726 m
.82924 .58364 L
.82291 .58337 L
.82106 .58754 L
.82737 .58726 L
F
0 g
.82737 .58726 m
.82924 .58364 L
.82291 .58337 L
.82106 .58754 L
.82737 .58726 L
s
0 .403 .387 .597 k
.83371 .58713 m
.83561 .58409 L
.82924 .58364 L
.82737 .58726 L
.83371 .58713 L
F
0 g
.83371 .58713 m
.83561 .58409 L
.82924 .58364 L
.82737 .58726 L
.83371 .58713 L
s
0 .385 .385 .615 k
.8401 .58715 m
.84203 .58472 L
.83561 .58409 L
.83371 .58713 L
.8401 .58715 L
F
0 g
.8401 .58715 m
.84203 .58472 L
.83561 .58409 L
.83371 .58713 L
.8401 .58715 L
s
0 .357 .357 .643 k
.84652 .5873 m
.8485 .58554 L
.84203 .58472 L
.8401 .58715 L
.84652 .5873 L
F
0 g
.84652 .5873 m
.8485 .58554 L
.84203 .58472 L
.8401 .58715 L
.84652 .5873 L
s
0 .313 .313 .687 k
.85297 .58759 m
.855 .58653 L
.8485 .58554 L
.84652 .5873 L
.85297 .58759 L
F
0 g
.85297 .58759 m
.855 .58653 L
.8485 .58554 L
.84652 .5873 L
.85297 .58759 L
s
0 .244 .244 .756 k
.85946 .58798 m
.86154 .58768 L
.855 .58653 L
.85297 .58759 L
.85946 .58798 L
F
0 g
.85946 .58798 m
.86154 .58768 L
.855 .58653 L
.85297 .58759 L
.85946 .58798 L
s
0 .141 .141 .859 k
.86599 .58849 m
.86812 .58897 L
.86154 .58768 L
.85946 .58798 L
.86599 .58849 L
F
0 g
.86599 .58849 m
.86812 .58897 L
.86154 .58768 L
.85946 .58798 L
.86599 .58849 L
s
.77 .201 0 .23 k
.87255 .5891 m
.87475 .59038 L
.86812 .58897 L
.86599 .58849 L
.87255 .5891 L
F
0 g
.87255 .5891 m
.87475 .59038 L
.86812 .58897 L
.86599 .58849 L
.87255 .5891 L
s
.762 .261 0 .09 k
.87914 .58978 m
.88142 .59191 L
.87475 .59038 L
.87255 .5891 L
.87914 .58978 L
F
0 g
.87914 .58978 m
.88142 .59191 L
.87475 .59038 L
.87255 .5891 L
.87914 .58978 L
s
.692 .295 0 .029 k
.88577 .59053 m
.88813 .59351 L
.88142 .59191 L
.87914 .58978 L
.88577 .59053 L
F
0 g
.88577 .59053 m
.88813 .59351 L
.88142 .59191 L
.87914 .58978 L
.88577 .59053 L
s
.599 .306 0 .029 k
.89243 .59132 m
.89487 .59519 L
.88813 .59351 L
.88577 .59053 L
.89243 .59132 L
F
0 g
.89243 .59132 m
.89487 .59519 L
.88813 .59351 L
.88577 .59053 L
.89243 .59132 L
s
.499 .276 0 .038 k
.32981 .77472 m
.33305 .77873 L
.32809 .77768 L
.3248 .77456 L
.32981 .77472 L
F
0 g
.32981 .77472 m
.33305 .77873 L
.32809 .77768 L
.3248 .77456 L
.32981 .77472 L
s
.413 .273 0 .08 k
.33484 .77486 m
.33802 .77975 L
.33305 .77873 L
.32981 .77472 L
.33484 .77486 L
F
0 g
.33484 .77486 m
.33802 .77975 L
.33305 .77873 L
.32981 .77472 L
.33484 .77486 L
s
.346 .266 0 .122 k
.33989 .77497 m
.34302 .78072 L
.33802 .77975 L
.33484 .77486 L
.33989 .77497 L
F
0 g
.33989 .77497 m
.34302 .78072 L
.33802 .77975 L
.33484 .77486 L
.33989 .77497 L
s
.294 .258 0 .158 k
.34495 .77503 m
.34804 .78162 L
.34302 .78072 L
.33989 .77497 L
.34495 .77503 L
F
0 g
.34495 .77503 m
.34804 .78162 L
.34302 .78072 L
.33989 .77497 L
.34495 .77503 L
s
.254 .251 0 .188 k
.35004 .77501 m
.35308 .78242 L
.34804 .78162 L
.34495 .77503 L
.35004 .77501 L
F
0 g
.35004 .77501 m
.35308 .78242 L
.34804 .78162 L
.34495 .77503 L
.35004 .77501 L
s
.222 .245 0 .212 k
.35514 .77495 m
.35815 .78313 L
.35308 .78242 L
.35004 .77501 L
.35514 .77495 L
F
0 g
.35514 .77495 m
.35815 .78313 L
.35308 .78242 L
.35004 .77501 L
.35514 .77495 L
s
.197 .24 0 .232 k
.36027 .77478 m
.36324 .78372 L
.35815 .78313 L
.35514 .77495 L
.36027 .77478 L
F
0 g
.36027 .77478 m
.36324 .78372 L
.35815 .78313 L
.35514 .77495 L
.36027 .77478 L
s
.177 .235 0 .248 k
.36541 .77454 m
.36835 .7842 L
.36324 .78372 L
.36027 .77478 L
.36541 .77454 L
F
0 g
.36541 .77454 m
.36835 .7842 L
.36324 .78372 L
.36027 .77478 L
.36541 .77454 L
s
.16 .232 0 .261 k
.37058 .77421 m
.37349 .78453 L
.36835 .7842 L
.36541 .77454 L
.37058 .77421 L
F
0 g
.37058 .77421 m
.37349 .78453 L
.36835 .7842 L
.36541 .77454 L
.37058 .77421 L
s
.146 .228 0 .272 k
.37576 .77379 m
.37865 .78473 L
.37349 .78453 L
.37058 .77421 L
.37576 .77379 L
F
0 g
.37576 .77379 m
.37865 .78473 L
.37349 .78453 L
.37058 .77421 L
.37576 .77379 L
s
.134 .224 0 .282 k
.38096 .77325 m
.38383 .78479 L
.37865 .78473 L
.37576 .77379 L
.38096 .77325 L
F
0 g
.38096 .77325 m
.38383 .78479 L
.37865 .78473 L
.37576 .77379 L
.38096 .77325 L
s
.123 .221 0 .29 k
.38619 .77263 m
.38904 .78469 L
.38383 .78479 L
.38096 .77325 L
.38619 .77263 L
F
0 g
.38619 .77263 m
.38904 .78469 L
.38383 .78479 L
.38096 .77325 L
.38619 .77263 L
s
.115 .219 0 .296 k
.39143 .77189 m
.39426 .78445 L
.38904 .78469 L
.38619 .77263 L
.39143 .77189 L
F
0 g
.39143 .77189 m
.39426 .78445 L
.38904 .78469 L
.38619 .77263 L
.39143 .77189 L
s
.107 .216 0 .302 k
.39668 .77105 m
.39951 .78404 L
.39426 .78445 L
.39143 .77189 L
.39668 .77105 L
F
0 g
.39668 .77105 m
.39951 .78404 L
.39426 .78445 L
.39143 .77189 L
.39668 .77105 L
s
.1 .214 0 .307 k
.40195 .77011 m
.40479 .7835 L
.39951 .78404 L
.39668 .77105 L
.40195 .77011 L
F
0 g
.40195 .77011 m
.40479 .7835 L
.39951 .78404 L
.39668 .77105 L
.40195 .77011 L
s
.096 .213 0 .31 k
.40725 .76906 m
.41008 .78279 L
.40479 .7835 L
.40195 .77011 L
.40725 .76906 L
F
0 g
.40725 .76906 m
.41008 .78279 L
.40479 .7835 L
.40195 .77011 L
.40725 .76906 L
s
.09 .21 0 .314 k
.41256 .76791 m
.41539 .78194 L
.41008 .78279 L
.40725 .76906 L
.41256 .76791 L
F
0 g
.41256 .76791 m
.41539 .78194 L
.41008 .78279 L
.40725 .76906 L
.41256 .76791 L
s
.086 .209 0 .316 k
.41789 .76666 m
.42072 .78094 L
.41539 .78194 L
.41256 .76791 L
.41789 .76666 L
F
0 g
.41789 .76666 m
.42072 .78094 L
.41539 .78194 L
.41256 .76791 L
.41789 .76666 L
s
.082 .207 0 .319 k
.42323 .76531 m
.42607 .7798 L
.42072 .78094 L
.41789 .76666 L
.42323 .76531 L
F
0 g
.42323 .76531 m
.42607 .7798 L
.42072 .78094 L
.41789 .76666 L
.42323 .76531 L
s
.079 .206 0 .32 k
.42859 .76388 m
.43143 .77853 L
.42607 .7798 L
.42323 .76531 L
.42859 .76388 L
F
0 g
.42859 .76388 m
.43143 .77853 L
.42607 .7798 L
.42323 .76531 L
.42859 .76388 L
s
.076 .204 0 .322 k
.43397 .76236 m
.43681 .77714 L
.43143 .77853 L
.42859 .76388 L
.43397 .76236 L
F
0 g
.43397 .76236 m
.43681 .77714 L
.43143 .77853 L
.42859 .76388 L
.43397 .76236 L
s
.074 .203 0 .323 k
.43936 .76076 m
.44221 .77563 L
.43681 .77714 L
.43397 .76236 L
.43936 .76076 L
F
0 g
.43936 .76076 m
.44221 .77563 L
.43681 .77714 L
.43397 .76236 L
.43936 .76076 L
s
.072 .203 0 .323 k
.44476 .75909 m
.44762 .77402 L
.44221 .77563 L
.43936 .76076 L
.44476 .75909 L
F
0 g
.44476 .75909 m
.44762 .77402 L
.44221 .77563 L
.43936 .76076 L
.44476 .75909 L
s
.07 .201 0 .324 k
.45017 .75737 m
.45305 .77233 L
.44762 .77402 L
.44476 .75909 L
.45017 .75737 L
F
0 g
.45017 .75737 m
.45305 .77233 L
.44762 .77402 L
.44476 .75909 L
.45017 .75737 L
s
.07 .201 0 .324 k
.4556 .75559 m
.45848 .77058 L
.45305 .77233 L
.45017 .75737 L
.4556 .75559 L
F
0 g
.4556 .75559 m
.45848 .77058 L
.45305 .77233 L
.45017 .75737 L
.4556 .75559 L
s
.069 .201 0 .324 k
.46104 .7538 m
.46394 .76879 L
.45848 .77058 L
.4556 .75559 L
.46104 .7538 L
F
0 g
.46104 .7538 m
.46394 .76879 L
.45848 .77058 L
.4556 .75559 L
.46104 .7538 L
s
.068 .2 0 .324 k
.4665 .75196 m
.4694 .76692 L
.46394 .76879 L
.46104 .7538 L
.4665 .75196 L
F
0 g
.4665 .75196 m
.4694 .76692 L
.46394 .76879 L
.46104 .7538 L
.4665 .75196 L
s
.067 .199 0 .324 k
.47196 .75005 m
.47488 .76497 L
.4694 .76692 L
.4665 .75196 L
.47196 .75005 L
F
0 g
.47196 .75005 m
.47488 .76497 L
.4694 .76692 L
.4665 .75196 L
.47196 .75005 L
s
.065 .198 0 .324 k
.47744 .74806 m
.48037 .7629 L
.47488 .76497 L
.47196 .75005 L
.47744 .74806 L
F
0 g
.47744 .74806 m
.48037 .7629 L
.47488 .76497 L
.47196 .75005 L
.47744 .74806 L
s
.065 .197 0 .323 k
.48293 .746 m
.48587 .76072 L
.48037 .7629 L
.47744 .74806 L
.48293 .746 L
F
0 g
.48293 .746 m
.48587 .76072 L
.48037 .7629 L
.47744 .74806 L
.48293 .746 L
s
.063 .196 0 .322 k
.48843 .74384 m
.49139 .7584 L
.48587 .76072 L
.48293 .746 L
.48843 .74384 L
F
0 g
.48843 .74384 m
.49139 .7584 L
.48587 .76072 L
.48293 .746 L
.48843 .74384 L
s
.062 .194 0 .321 k
.49395 .74159 m
.49692 .75595 L
.49139 .7584 L
.48843 .74384 L
.49395 .74159 L
F
0 g
.49395 .74159 m
.49692 .75595 L
.49139 .7584 L
.48843 .74384 L
.49395 .74159 L
s
.06 .192 0 .32 k
.49948 .73924 m
.50245 .75335 L
.49692 .75595 L
.49395 .74159 L
.49948 .73924 L
F
0 g
.49948 .73924 m
.50245 .75335 L
.49692 .75595 L
.49395 .74159 L
.49948 .73924 L
s
.06 .19 0 .318 k
.50502 .73678 m
.508 .75059 L
.50245 .75335 L
.49948 .73924 L
.50502 .73678 L
F
0 g
.50502 .73678 m
.508 .75059 L
.50245 .75335 L
.49948 .73924 L
.50502 .73678 L
s
.059 .189 0 .315 k
.51056 .73422 m
.51356 .74768 L
.508 .75059 L
.50502 .73678 L
.51056 .73422 L
F
0 g
.51056 .73422 m
.51356 .74768 L
.508 .75059 L
.50502 .73678 L
.51056 .73422 L
s
.059 .187 0 .312 k
.51612 .73156 m
.51913 .74462 L
.51356 .74768 L
.51056 .73422 L
.51612 .73156 L
F
0 g
.51612 .73156 m
.51913 .74462 L
.51356 .74768 L
.51056 .73422 L
.51612 .73156 L
s
.058 .184 0 .309 k
.52169 .72878 m
.5247 .74139 L
.51913 .74462 L
.51612 .73156 L
.52169 .72878 L
F
0 g
.52169 .72878 m
.5247 .74139 L
.51913 .74462 L
.51612 .73156 L
.52169 .72878 L
s
.058 .182 0 .305 k
.52727 .7259 m
.53029 .73802 L
.5247 .74139 L
.52169 .72878 L
.52727 .7259 L
F
0 g
.52727 .7259 m
.53029 .73802 L
.5247 .74139 L
.52169 .72878 L
.52727 .7259 L
s
.058 .179 0 .3 k
.53286 .7229 m
.53588 .73448 L
.53029 .73802 L
.52727 .7259 L
.53286 .7229 L
F
0 g
.53286 .7229 m
.53588 .73448 L
.53029 .73802 L
.52727 .7259 L
.53286 .7229 L
s
.058 .176 0 .295 k
.53845 .7198 m
.54148 .73078 L
.53588 .73448 L
.53286 .7229 L
.53845 .7198 L
F
0 g
.53845 .7198 m
.54148 .73078 L
.53588 .73448 L
.53286 .7229 L
.53845 .7198 L
s
.059 .173 0 .288 k
.54405 .71659 m
.54709 .72694 L
.54148 .73078 L
.53845 .7198 L
.54405 .71659 L
F
0 g
.54405 .71659 m
.54709 .72694 L
.54148 .73078 L
.53845 .7198 L
.54405 .71659 L
s
.059 .169 0 .281 k
.54966 .7133 m
.55269 .72296 L
.54709 .72694 L
.54405 .71659 L
.54966 .7133 L
F
0 g
.54966 .7133 m
.55269 .72296 L
.54709 .72694 L
.54405 .71659 L
.54966 .7133 L
s
.061 .165 0 .272 k
.55528 .7099 m
.55831 .71884 L
.55269 .72296 L
.54966 .7133 L
.55528 .7099 L
F
0 g
.55528 .7099 m
.55831 .71884 L
.55269 .72296 L
.54966 .7133 L
.55528 .7099 L
s
.064 .161 0 .261 k
.56091 .70643 m
.56393 .7146 L
.55831 .71884 L
.55528 .7099 L
.56091 .70643 L
F
0 g
.56091 .70643 m
.56393 .7146 L
.55831 .71884 L
.55528 .7099 L
.56091 .70643 L
s
.066 .155 0 .249 k
.56653 .70286 m
.56955 .71023 L
.56393 .7146 L
.56091 .70643 L
.56653 .70286 L
F
0 g
.56653 .70286 m
.56955 .71023 L
.56393 .7146 L
.56091 .70643 L
.56653 .70286 L
s
.071 .149 0 .234 k
.57217 .69923 m
.57517 .70577 L
.56955 .71023 L
.56653 .70286 L
.57217 .69923 L
F
0 g
.57217 .69923 m
.57517 .70577 L
.56955 .71023 L
.56653 .70286 L
.57217 .69923 L
s
.076 .141 0 .217 k
.57781 .69553 m
.5808 .70121 L
.57517 .70577 L
.57217 .69923 L
.57781 .69553 L
F
0 g
.57781 .69553 m
.5808 .70121 L
.57517 .70577 L
.57217 .69923 L
.57781 .69553 L
s
.083 .13 0 .197 k
.58346 .69178 m
.58643 .6966 L
.5808 .70121 L
.57781 .69553 L
.58346 .69178 L
F
0 g
.58346 .69178 m
.58643 .6966 L
.5808 .70121 L
.57781 .69553 L
.58346 .69178 L
s
.093 .118 0 .173 k
.58912 .688 m
.59206 .69192 L
.58643 .6966 L
.58346 .69178 L
.58912 .688 L
F
0 g
.58912 .688 m
.59206 .69192 L
.58643 .6966 L
.58346 .69178 L
.58912 .688 L
s
.107 .103 0 .144 k
.59477 .6842 m
.5977 .68723 L
.59206 .69192 L
.58912 .688 L
.59477 .6842 L
F
0 g
.59477 .6842 m
.5977 .68723 L
.59206 .69192 L
.58912 .688 L
.59477 .6842 L
s
.127 .083 0 .112 k
.60044 .68041 m
.60333 .68255 L
.5977 .68723 L
.59477 .6842 L
.60044 .68041 L
F
0 g
.60044 .68041 m
.60333 .68255 L
.5977 .68723 L
.59477 .6842 L
.60044 .68041 L
s
.152 .055 0 .08 k
.60612 .67665 m
.60897 .67791 L
.60333 .68255 L
.60044 .68041 L
.60612 .67665 L
F
0 g
.60612 .67665 m
.60897 .67791 L
.60333 .68255 L
.60044 .68041 L
.60612 .67665 L
s
.184 .018 0 .057 k
.6118 .67294 m
.61461 .67335 L
.60897 .67791 L
.60612 .67665 L
.6118 .67294 L
F
0 g
.6118 .67294 m
.61461 .67335 L
.60897 .67791 L
.60612 .67665 L
.6118 .67294 L
s
.251 0 .03 .033 k
.61748 .66927 m
.62027 .66886 L
.61461 .67335 L
.6118 .67294 L
.61748 .66927 L
F
0 g
.61748 .66927 m
.62027 .66886 L
.61461 .67335 L
.6118 .67294 L
.61748 .66927 L
s
.341 0 .088 .042 k
.62318 .66566 m
.62593 .66447 L
.62027 .66886 L
.61748 .66927 L
.62318 .66566 L
F
0 g
.62318 .66566 m
.62593 .66447 L
.62027 .66886 L
.61748 .66927 L
.62318 .66566 L
s
.412 0 .142 .128 k
.62889 .66213 m
.6316 .66019 L
.62593 .66447 L
.62318 .66566 L
.62889 .66213 L
F
0 g
.62889 .66213 m
.6316 .66019 L
.62593 .66447 L
.62318 .66566 L
.62889 .66213 L
s
.6346 .65868 m
.63726 .65602 L
.6316 .66019 L
.62889 .66213 L
.6346 .65868 L
F
.6346 .65868 m
.63726 .65602 L
.6316 .66019 L
.62889 .66213 L
.6346 .65868 L
s
.64032 .6553 m
.64295 .65198 L
.63726 .65602 L
.6346 .65868 L
.64032 .6553 L
F
.64032 .6553 m
.64295 .65198 L
.63726 .65602 L
.6346 .65868 L
.64032 .6553 L
s
0 .011 .011 .989 k
.64607 .65202 m
.64864 .64808 L
.64295 .65198 L
.64032 .6553 L
.64607 .65202 L
F
0 g
.64607 .65202 m
.64864 .64808 L
.64295 .65198 L
.64032 .6553 L
.64607 .65202 L
s
0 .107 .107 .893 k
.65181 .64883 m
.65435 .64432 L
.64864 .64808 L
.64607 .65202 L
.65181 .64883 L
F
0 g
.65181 .64883 m
.65435 .64432 L
.64864 .64808 L
.64607 .65202 L
.65181 .64883 L
s
0 .177 .177 .823 k
.65757 .64574 m
.66006 .64068 L
.65435 .64432 L
.65181 .64883 L
.65757 .64574 L
F
0 g
.65757 .64574 m
.66006 .64068 L
.65435 .64432 L
.65181 .64883 L
.65757 .64574 L
s
0 .23 .19 .77 k
.66334 .64274 m
.66579 .63721 L
.66006 .64068 L
.65757 .64574 L
.66334 .64274 L
F
0 g
.66334 .64274 m
.66579 .63721 L
.66006 .64068 L
.65757 .64574 L
.66334 .64274 L
s
0 .27 .181 .73 k
.66913 .63984 m
.67153 .63387 L
.66579 .63721 L
.66334 .64274 L
.66913 .63984 L
F
0 g
.66913 .63984 m
.67153 .63387 L
.66579 .63721 L
.66334 .64274 L
.66913 .63984 L
s
0 .301 .175 .699 k
.67493 .63705 m
.67728 .63069 L
.67153 .63387 L
.66913 .63984 L
.67493 .63705 L
F
0 g
.67493 .63705 m
.67728 .63069 L
.67153 .63387 L
.66913 .63984 L
.67493 .63705 L
s
0 .326 .17 .674 k
.68074 .63435 m
.68306 .62765 L
.67728 .63069 L
.67493 .63705 L
.68074 .63435 L
F
0 g
.68074 .63435 m
.68306 .62765 L
.67728 .63069 L
.67493 .63705 L
.68074 .63435 L
s
0 .346 .167 .654 k
.68657 .63174 m
.68885 .62474 L
.68306 .62765 L
.68074 .63435 L
.68657 .63174 L
F
0 g
.68657 .63174 m
.68885 .62474 L
.68306 .62765 L
.68074 .63435 L
.68657 .63174 L
s
0 .362 .164 .638 k
.69241 .62923 m
.69465 .62198 L
.68885 .62474 L
.68657 .63174 L
.69241 .62923 L
F
0 g
.69241 .62923 m
.69465 .62198 L
.68885 .62474 L
.68657 .63174 L
.69241 .62923 L
s
0 .364 .162 .625 k
.69827 .6268 m
.70047 .61935 L
.69465 .62198 L
.69241 .62923 L
.69827 .6268 L
F
0 g
.69827 .6268 m
.70047 .61935 L
.69465 .62198 L
.69241 .62923 L
.69827 .6268 L
s
0 .361 .161 .615 k
.70415 .62446 m
.7063 .61685 L
.70047 .61935 L
.69827 .6268 L
.70415 .62446 L
F
0 g
.70415 .62446 m
.7063 .61685 L
.70047 .61935 L
.69827 .6268 L
.70415 .62446 L
s
0 .359 .161 .606 k
.71004 .6222 m
.71217 .61447 L
.7063 .61685 L
.70415 .62446 L
.71004 .6222 L
F
0 g
.71004 .6222 m
.71217 .61447 L
.7063 .61685 L
.70415 .62446 L
.71004 .6222 L
s
0 .357 .161 .599 k
.71595 .62001 m
.71804 .61219 L
.71217 .61447 L
.71004 .6222 L
.71595 .62001 L
F
0 g
.71595 .62001 m
.71804 .61219 L
.71217 .61447 L
.71004 .6222 L
.71595 .62001 L
s
0 .356 .161 .594 k
.72188 .6179 m
.72393 .61002 L
.71804 .61219 L
.71595 .62001 L
.72188 .6179 L
F
0 g
.72188 .6179 m
.72393 .61002 L
.71804 .61219 L
.71595 .62001 L
.72188 .6179 L
s
0 .356 .163 .589 k
.72782 .61583 m
.72983 .60793 L
.72393 .61002 L
.72188 .6179 L
.72782 .61583 L
F
0 g
.72782 .61583 m
.72983 .60793 L
.72393 .61002 L
.72188 .6179 L
.72782 .61583 L
s
0 .355 .163 .587 k
.73378 .61382 m
.73576 .6059 L
.72983 .60793 L
.72782 .61583 L
.73378 .61382 L
F
0 g
.73378 .61382 m
.73576 .6059 L
.72983 .60793 L
.72782 .61583 L
.73378 .61382 L
s
0 .356 .164 .585 k
.73975 .61181 m
.74171 .6039 L
.73576 .6059 L
.73378 .61382 L
.73975 .61181 L
F
0 g
.73975 .61181 m
.74171 .6039 L
.73576 .6059 L
.73378 .61382 L
.73975 .61181 L
s
0 .355 .165 .584 k
.74574 .60985 m
.74767 .60196 L
.74171 .6039 L
.73975 .61181 L
.74574 .60985 L
F
0 g
.74574 .60985 m
.74767 .60196 L
.74171 .6039 L
.73975 .61181 L
.74574 .60985 L
s
0 .357 .168 .581 k
.75175 .60792 m
.75364 .60008 L
.74767 .60196 L
.74574 .60985 L
.75175 .60792 L
F
0 g
.75175 .60792 m
.75364 .60008 L
.74767 .60196 L
.74574 .60985 L
.75175 .60792 L
s
0 .358 .171 .579 k
.75777 .60607 m
.75965 .5983 L
.75364 .60008 L
.75175 .60792 L
.75777 .60607 L
F
0 g
.75777 .60607 m
.75965 .5983 L
.75364 .60008 L
.75175 .60792 L
.75777 .60607 L
s
0 .359 .174 .577 k
.76382 .60427 m
.76566 .59662 L
.75965 .5983 L
.75777 .60607 L
.76382 .60427 L
F
0 g
.76382 .60427 m
.76566 .59662 L
.75965 .5983 L
.75777 .60607 L
.76382 .60427 L
s
0 .361 .178 .576 k
.76988 .60257 m
.77171 .59506 L
.76566 .59662 L
.76382 .60427 L
.76988 .60257 L
F
0 g
.76988 .60257 m
.77171 .59506 L
.76566 .59662 L
.76382 .60427 L
.76988 .60257 L
s
0 .364 .184 .575 k
.77597 .60094 m
.77778 .59362 L
.77171 .59506 L
.76988 .60257 L
.77597 .60094 L
F
0 g
.77597 .60094 m
.77778 .59362 L
.77171 .59506 L
.76988 .60257 L
.77597 .60094 L
s
0 .368 .191 .574 k
.78207 .59941 m
.78387 .59232 L
.77778 .59362 L
.77597 .60094 L
.78207 .59941 L
F
0 g
.78207 .59941 m
.78387 .59232 L
.77778 .59362 L
.77597 .60094 L
.78207 .59941 L
s
0 .373 .2 .574 k
.7882 .59796 m
.78999 .59115 L
.78387 .59232 L
.78207 .59941 L
.7882 .59796 L
F
0 g
.7882 .59796 m
.78999 .59115 L
.78387 .59232 L
.78207 .59941 L
.7882 .59796 L
s
0 .378 .21 .575 k
.79436 .59661 m
.79614 .59013 L
.78999 .59115 L
.7882 .59796 L
.79436 .59661 L
F
0 g
.79436 .59661 m
.79614 .59013 L
.78999 .59115 L
.7882 .59796 L
.79436 .59661 L
s
0 .386 .222 .577 k
.80054 .59537 m
.80233 .58926 L
.79614 .59013 L
.79436 .59661 L
.80054 .59537 L
F
0 g
.80054 .59537 m
.80233 .58926 L
.79614 .59013 L
.79436 .59661 L
.80054 .59537 L
s
0 .394 .236 .581 k
.80674 .59422 m
.80853 .58853 L
.80233 .58926 L
.80054 .59537 L
.80674 .59422 L
F
0 g
.80674 .59422 m
.80853 .58853 L
.80233 .58926 L
.80054 .59537 L
.80674 .59422 L
s
0 .405 .254 .586 k
.81297 .59317 m
.81478 .58796 L
.80853 .58853 L
.80674 .59422 L
.81297 .59317 L
F
0 g
.81297 .59317 m
.81478 .58796 L
.80853 .58853 L
.80674 .59422 L
.81297 .59317 L
s
0 .406 .276 .594 k
.81923 .59222 m
.82106 .58754 L
.81478 .58796 L
.81297 .59317 L
.81923 .59222 L
F
0 g
.81923 .59222 m
.82106 .58754 L
.81478 .58796 L
.81297 .59317 L
.81923 .59222 L
s
0 .394 .302 .606 k
.82552 .59137 m
.82737 .58726 L
.82106 .58754 L
.81923 .59222 L
.82552 .59137 L
F
0 g
.82552 .59137 m
.82737 .58726 L
.82106 .58754 L
.81923 .59222 L
.82552 .59137 L
s
0 .378 .335 .622 k
.83184 .59063 m
.83371 .58713 L
.82737 .58726 L
.82552 .59137 L
.83184 .59063 L
F
0 g
.83184 .59063 m
.83371 .58713 L
.82737 .58726 L
.82552 .59137 L
.83184 .59063 L
s
0 .354 .354 .646 k
.83818 .58997 m
.8401 .58715 L
.83371 .58713 L
.83184 .59063 L
.83818 .58997 L
F
0 g
.83818 .58997 m
.8401 .58715 L
.83371 .58713 L
.83184 .59063 L
.83818 .58997 L
s
0 .318 .318 .682 k
.84456 .58941 m
.84652 .5873 L
.8401 .58715 L
.83818 .58997 L
.84456 .58941 L
F
0 g
.84456 .58941 m
.84652 .5873 L
.8401 .58715 L
.83818 .58997 L
.84456 .58941 L
s
0 .263 .263 .737 k
.85096 .58893 m
.85297 .58759 L
.84652 .5873 L
.84456 .58941 L
.85096 .58893 L
F
0 g
.85096 .58893 m
.85297 .58759 L
.84652 .5873 L
.84456 .58941 L
.85096 .58893 L
s
0 .181 .181 .819 k
.85739 .58854 m
.85946 .58798 L
.85297 .58759 L
.85096 .58893 L
.85739 .58854 L
F
0 g
.85739 .58854 m
.85946 .58798 L
.85297 .58759 L
.85096 .58893 L
.85739 .58854 L
s
0 .058 .058 .942 k
.86385 .58821 m
.86599 .58849 L
.85946 .58798 L
.85739 .58854 L
.86385 .58821 L
F
0 g
.86385 .58821 m
.86599 .58849 L
.85946 .58798 L
.85739 .58854 L
.86385 .58821 L
s
.691 .138 0 .207 k
.87034 .58795 m
.87255 .5891 L
.86599 .58849 L
.86385 .58821 L
.87034 .58795 L
F
0 g
.87034 .58795 m
.87255 .5891 L
.86599 .58849 L
.86385 .58821 L
.87034 .58795 L
s
.673 .2 0 .061 k
.87686 .58775 m
.87914 .58978 L
.87255 .5891 L
.87034 .58795 L
.87686 .58775 L
F
0 g
.87686 .58775 m
.87914 .58978 L
.87255 .5891 L
.87034 .58795 L
.87686 .58775 L
s
.601 .24 0 .007 k
.8834 .58758 m
.88577 .59053 L
.87914 .58978 L
.87686 .58775 L
.8834 .58758 L
F
0 g
.8834 .58758 m
.88577 .59053 L
.87914 .58978 L
.87686 .58775 L
.8834 .58758 L
s
.511 .256 0 .019 k
.88997 .58742 m
.89243 .59132 L
.88577 .59053 L
.8834 .58758 L
.88997 .58742 L
F
0 g
.88997 .58742 m
.89243 .59132 L
.88577 .59053 L
.8834 .58758 L
.88997 .58742 L
s
.373 .219 0 .053 k
.32657 .77066 m
.32981 .77472 L
.3248 .77456 L
.32149 .77143 L
.32657 .77066 L
F
0 g
.32657 .77066 m
.32981 .77472 L
.3248 .77456 L
.32149 .77143 L
.32657 .77066 L
s
.309 .223 0 .099 k
.33165 .76989 m
.33484 .77486 L
.32981 .77472 L
.32657 .77066 L
.33165 .76989 L
F
0 g
.33165 .76989 m
.33484 .77486 L
.32981 .77472 L
.32657 .77066 L
.33165 .76989 L
s
.261 .223 0 .14 k
.33675 .7691 m
.33989 .77497 L
.33484 .77486 L
.33165 .76989 L
.33675 .7691 L
F
0 g
.33675 .7691 m
.33989 .77497 L
.33484 .77486 L
.33165 .76989 L
.33675 .7691 L
s
.225 .222 0 .173 k
.34187 .76827 m
.34495 .77503 L
.33989 .77497 L
.33675 .7691 L
.34187 .76827 L
F
0 g
.34187 .76827 m
.34495 .77503 L
.33989 .77497 L
.33675 .7691 L
.34187 .76827 L
s
.196 .22 0 .201 k
.347 .76742 m
.35004 .77501 L
.34495 .77503 L
.34187 .76827 L
.347 .76742 L
F
0 g
.347 .76742 m
.35004 .77501 L
.34495 .77503 L
.34187 .76827 L
.347 .76742 L
s
.174 .219 0 .223 k
.35215 .76653 m
.35514 .77495 L
.35004 .77501 L
.347 .76742 L
.35215 .76653 L
F
0 g
.35215 .76653 m
.35514 .77495 L
.35004 .77501 L
.347 .76742 L
.35215 .76653 L
s
.156 .218 0 .241 k
.35731 .76559 m
.36027 .77478 L
.35514 .77495 L
.35215 .76653 L
.35731 .76559 L
F
0 g
.35731 .76559 m
.36027 .77478 L
.35514 .77495 L
.35215 .76653 L
.35731 .76559 L
s
.141 .215 0 .257 k
.36249 .76461 m
.36541 .77454 L
.36027 .77478 L
.35731 .76559 L
.36249 .76461 L
F
0 g
.36249 .76461 m
.36541 .77454 L
.36027 .77478 L
.35731 .76559 L
.36249 .76461 L
s
.129 .214 0 .269 k
.36767 .76357 m
.37058 .77421 L
.36541 .77454 L
.36249 .76461 L
.36767 .76357 L
F
0 g
.36767 .76357 m
.37058 .77421 L
.36541 .77454 L
.36249 .76461 L
.36767 .76357 L
s
.12 .213 0 .279 k
.37289 .7625 m
.37576 .77379 L
.37058 .77421 L
.36767 .76357 L
.37289 .7625 L
F
0 g
.37289 .7625 m
.37576 .77379 L
.37058 .77421 L
.36767 .76357 L
.37289 .7625 L
s
.111 .212 0 .288 k
.37811 .76137 m
.38096 .77325 L
.37576 .77379 L
.37289 .7625 L
.37811 .76137 L
F
0 g
.37811 .76137 m
.38096 .77325 L
.37576 .77379 L
.37289 .7625 L
.37811 .76137 L
s
.103 .21 0 .296 k
.38335 .76018 m
.38619 .77263 L
.38096 .77325 L
.37811 .76137 L
.38335 .76018 L
F
0 g
.38335 .76018 m
.38619 .77263 L
.38096 .77325 L
.37811 .76137 L
.38335 .76018 L
s
.097 .209 0 .302 k
.3886 .75894 m
.39143 .77189 L
.38619 .77263 L
.38335 .76018 L
.3886 .75894 L
F
0 g
.3886 .75894 m
.39143 .77189 L
.38619 .77263 L
.38335 .76018 L
.3886 .75894 L
s
.092 .208 0 .307 k
.39387 .75765 m
.39668 .77105 L
.39143 .77189 L
.3886 .75894 L
.39387 .75765 L
F
0 g
.39387 .75765 m
.39668 .77105 L
.39143 .77189 L
.3886 .75894 L
.39387 .75765 L
s
.087 .207 0 .312 k
.39915 .7563 m
.40195 .77011 L
.39668 .77105 L
.39387 .75765 L
.39915 .7563 L
F
0 g
.39915 .7563 m
.40195 .77011 L
.39668 .77105 L
.39387 .75765 L
.39915 .7563 L
s
.084 .206 0 .315 k
.40445 .7549 m
.40725 .76906 L
.40195 .77011 L
.39915 .7563 L
.40445 .7549 L
F
0 g
.40445 .7549 m
.40725 .76906 L
.40195 .77011 L
.39915 .7563 L
.40445 .7549 L
s
.08 .206 0 .318 k
.40976 .75344 m
.41256 .76791 L
.40725 .76906 L
.40445 .7549 L
.40976 .75344 L
F
0 g
.40976 .75344 m
.41256 .76791 L
.40725 .76906 L
.40445 .7549 L
.40976 .75344 L
s
.077 .205 0 .321 k
.41509 .75194 m
.41789 .76666 L
.41256 .76791 L
.40976 .75344 L
.41509 .75194 L
F
0 g
.41509 .75194 m
.41789 .76666 L
.41256 .76791 L
.40976 .75344 L
.41509 .75194 L
s
.075 .204 0 .323 k
.42043 .75037 m
.42323 .76531 L
.41789 .76666 L
.41509 .75194 L
.42043 .75037 L
F
0 g
.42043 .75037 m
.42323 .76531 L
.41789 .76666 L
.41509 .75194 L
.42043 .75037 L
s
.072 .203 0 .325 k
.42578 .74876 m
.42859 .76388 L
.42323 .76531 L
.42043 .75037 L
.42578 .74876 L
F
0 g
.42578 .74876 m
.42859 .76388 L
.42323 .76531 L
.42043 .75037 L
.42578 .74876 L
s
.071 .203 0 .326 k
.43114 .74712 m
.43397 .76236 L
.42859 .76388 L
.42578 .74876 L
.43114 .74712 L
F
0 g
.43114 .74712 m
.43397 .76236 L
.42859 .76388 L
.42578 .74876 L
.43114 .74712 L
s
.069 .202 0 .327 k
.43652 .74543 m
.43936 .76076 L
.43397 .76236 L
.43114 .74712 L
.43652 .74543 L
F
0 g
.43652 .74543 m
.43936 .76076 L
.43397 .76236 L
.43114 .74712 L
.43652 .74543 L
s
.069 .202 0 .327 k
.44192 .74369 m
.44476 .75909 L
.43936 .76076 L
.43652 .74543 L
.44192 .74369 L
F
0 g
.44192 .74369 m
.44476 .75909 L
.43936 .76076 L
.43652 .74543 L
.44192 .74369 L
s
.067 .201 0 .328 k
.44733 .74193 m
.45017 .75737 L
.44476 .75909 L
.44192 .74369 L
.44733 .74193 L
F
0 g
.44733 .74193 m
.45017 .75737 L
.44476 .75909 L
.44192 .74369 L
.44733 .74193 L
s
.067 .201 0 .328 k
.45274 .74015 m
.4556 .75559 L
.45017 .75737 L
.44733 .74193 L
.45274 .74015 L
F
0 g
.45274 .74015 m
.4556 .75559 L
.45017 .75737 L
.44733 .74193 L
.45274 .74015 L
s
.067 .201 0 .328 k
.45817 .73835 m
.46104 .7538 L
.4556 .75559 L
.45274 .74015 L
.45817 .73835 L
F
0 g
.45817 .73835 m
.46104 .7538 L
.4556 .75559 L
.45274 .74015 L
.45817 .73835 L
s
.066 .2 0 .328 k
.46361 .73653 m
.4665 .75196 L
.46104 .7538 L
.45817 .73835 L
.46361 .73653 L
F
0 g
.46361 .73653 m
.4665 .75196 L
.46104 .7538 L
.45817 .73835 L
.46361 .73653 L
s
.066 .2 0 .328 k
.46907 .73466 m
.47196 .75005 L
.4665 .75196 L
.46361 .73653 L
.46907 .73466 L
F
0 g
.46907 .73466 m
.47196 .75005 L
.4665 .75196 L
.46361 .73653 L
.46907 .73466 L
s
.066 .2 0 .327 k
.47453 .73277 m
.47744 .74806 L
.47196 .75005 L
.46907 .73466 L
.47453 .73277 L
F
0 g
.47453 .73277 m
.47744 .74806 L
.47196 .75005 L
.46907 .73466 L
.47453 .73277 L
s
.065 .199 0 .327 k
.48 .73082 m
.48293 .746 L
.47744 .74806 L
.47453 .73277 L
.48 .73082 L
F
0 g
.48 .73082 m
.48293 .746 L
.47744 .74806 L
.47453 .73277 L
.48 .73082 L
s
.064 .198 0 .326 k
.48549 .72883 m
.48843 .74384 L
.48293 .746 L
.48 .73082 L
.48549 .72883 L
F
0 g
.48549 .72883 m
.48843 .74384 L
.48293 .746 L
.48 .73082 L
.48549 .72883 L
s
.065 .198 0 .324 k
.491 .72679 m
.49395 .74159 L
.48843 .74384 L
.48549 .72883 L
.491 .72679 L
F
0 g
.491 .72679 m
.49395 .74159 L
.48843 .74384 L
.48549 .72883 L
.491 .72679 L
s
.064 .196 0 .323 k
.49651 .7247 m
.49948 .73924 L
.49395 .74159 L
.491 .72679 L
.49651 .7247 L
F
0 g
.49651 .7247 m
.49948 .73924 L
.49395 .74159 L
.491 .72679 L
.49651 .7247 L
s
.065 .195 0 .321 k
.50204 .72255 m
.50502 .73678 L
.49948 .73924 L
.49651 .7247 L
.50204 .72255 L
F
0 g
.50204 .72255 m
.50502 .73678 L
.49948 .73924 L
.49651 .7247 L
.50204 .72255 L
s
.066 .195 0 .318 k
.50757 .72035 m
.51056 .73422 L
.50502 .73678 L
.50204 .72255 L
.50757 .72035 L
F
0 g
.50757 .72035 m
.51056 .73422 L
.50502 .73678 L
.50204 .72255 L
.50757 .72035 L
s
.066 .194 0 .315 k
.51312 .71808 m
.51612 .73156 L
.51056 .73422 L
.50757 .72035 L
.51312 .71808 L
F
0 g
.51312 .71808 m
.51612 .73156 L
.51056 .73422 L
.50757 .72035 L
.51312 .71808 L
s
.067 .192 0 .312 k
.51868 .71578 m
.52169 .72878 L
.51612 .73156 L
.51312 .71808 L
.51868 .71578 L
F
0 g
.51868 .71578 m
.52169 .72878 L
.51612 .73156 L
.51312 .71808 L
.51868 .71578 L
s
.069 .191 0 .307 k
.52425 .7134 m
.52727 .7259 L
.52169 .72878 L
.51868 .71578 L
.52425 .7134 L
F
0 g
.52425 .7134 m
.52727 .7259 L
.52169 .72878 L
.51868 .71578 L
.52425 .7134 L
s
.07 .19 0 .302 k
.52982 .71097 m
.53286 .7229 L
.52727 .7259 L
.52425 .7134 L
.52982 .71097 L
F
0 g
.52982 .71097 m
.53286 .7229 L
.52727 .7259 L
.52425 .7134 L
.52982 .71097 L
s
.072 .188 0 .296 k
.53542 .70849 m
.53845 .7198 L
.53286 .7229 L
.52982 .71097 L
.53542 .70849 L
F
0 g
.53542 .70849 m
.53845 .7198 L
.53286 .7229 L
.52982 .71097 L
.53542 .70849 L
s
.075 .186 0 .289 k
.54102 .70595 m
.54405 .71659 L
.53845 .7198 L
.53542 .70849 L
.54102 .70595 L
F
0 g
.54102 .70595 m
.54405 .71659 L
.53845 .7198 L
.53542 .70849 L
.54102 .70595 L
s
.078 .184 0 .281 k
.54663 .70336 m
.54966 .7133 L
.54405 .71659 L
.54102 .70595 L
.54663 .70336 L
F
0 g
.54663 .70336 m
.54966 .7133 L
.54405 .71659 L
.54102 .70595 L
.54663 .70336 L
s
.083 .181 0 .271 k
.55225 .70072 m
.55528 .7099 L
.54966 .7133 L
.54663 .70336 L
.55225 .70072 L
F
0 g
.55225 .70072 m
.55528 .7099 L
.54966 .7133 L
.54663 .70336 L
.55225 .70072 L
s
.088 .178 0 .26 k
.55788 .69803 m
.56091 .70643 L
.55528 .7099 L
.55225 .70072 L
.55788 .69803 L
F
0 g
.55788 .69803 m
.56091 .70643 L
.55528 .7099 L
.55225 .70072 L
.55788 .69803 L
s
.095 .175 0 .246 k
.56352 .6953 m
.56653 .70286 L
.56091 .70643 L
.55788 .69803 L
.56352 .6953 L
F
0 g
.56352 .6953 m
.56653 .70286 L
.56091 .70643 L
.55788 .69803 L
.56352 .6953 L
s
.103 .171 0 .229 k
.56917 .69254 m
.57217 .69923 L
.56653 .70286 L
.56352 .6953 L
.56917 .69254 L
F
0 g
.56917 .69254 m
.57217 .69923 L
.56653 .70286 L
.56352 .6953 L
.56917 .69254 L
s
.113 .164 0 .21 k
.57483 .68973 m
.57781 .69553 L
.57217 .69923 L
.56917 .69254 L
.57483 .68973 L
F
0 g
.57483 .68973 m
.57781 .69553 L
.57217 .69923 L
.56917 .69254 L
.57483 .68973 L
s
.127 .158 0 .186 k
.58049 .6869 m
.58346 .69178 L
.57781 .69553 L
.57483 .68973 L
.58049 .6869 L
F
0 g
.58049 .6869 m
.58346 .69178 L
.57781 .69553 L
.57483 .68973 L
.58049 .6869 L
s
.145 .149 0 .157 k
.58617 .68405 m
.58912 .688 L
.58346 .69178 L
.58049 .6869 L
.58617 .68405 L
F
0 g
.58617 .68405 m
.58912 .688 L
.58346 .69178 L
.58049 .6869 L
.58617 .68405 L
s
.169 .136 0 .123 k
.59185 .68119 m
.59477 .6842 L
.58912 .688 L
.58617 .68405 L
.59185 .68119 L
F
0 g
.59185 .68119 m
.59477 .6842 L
.58912 .688 L
.58617 .68405 L
.59185 .68119 L
s
.201 .119 0 .084 k
.59755 .67833 m
.60044 .68041 L
.59477 .6842 L
.59185 .68119 L
.59755 .67833 L
F
0 g
.59755 .67833 m
.60044 .68041 L
.59477 .6842 L
.59185 .68119 L
.59755 .67833 L
s
.242 .092 0 .047 k
.60325 .67548 m
.60612 .67665 L
.60044 .68041 L
.59755 .67833 L
.60325 .67548 L
F
0 g
.60325 .67548 m
.60612 .67665 L
.60044 .68041 L
.59755 .67833 L
.60325 .67548 L
s
.291 .054 0 .027 k
.60896 .67264 m
.6118 .67294 L
.60612 .67665 L
.60325 .67548 L
.60896 .67264 L
F
0 g
.60896 .67264 m
.6118 .67294 L
.60612 .67665 L
.60325 .67548 L
.60896 .67264 L
s
.339 0 .001 .059 k
.61469 .66984 m
.61748 .66927 L
.6118 .67294 L
.60896 .67264 L
.61469 .66984 L
F
0 g
.61469 .66984 m
.61748 .66927 L
.6118 .67294 L
.60896 .67264 L
.61469 .66984 L
s
.43 0 .064 .116 k
.62042 .66706 m
.62318 .66566 L
.61748 .66927 L
.61469 .66984 L
.62042 .66706 L
F
0 g
.62042 .66706 m
.62318 .66566 L
.61748 .66927 L
.61469 .66984 L
.62042 .66706 L
s
.62617 .66432 m
.62889 .66213 L
.62318 .66566 L
.62042 .66706 L
.62617 .66432 L
F
.62617 .66432 m
.62889 .66213 L
.62318 .66566 L
.62042 .66706 L
.62617 .66432 L
s
.63192 .66162 m
.6346 .65868 L
.62889 .66213 L
.62617 .66432 L
.63192 .66162 L
F
.63192 .66162 m
.6346 .65868 L
.62889 .66213 L
.62617 .66432 L
.63192 .66162 L
s
0 .044 .044 .956 k
.63769 .65895 m
.64032 .6553 L
.6346 .65868 L
.63192 .66162 L
.63769 .65895 L
F
0 g
.63769 .65895 m
.64032 .6553 L
.6346 .65868 L
.63192 .66162 L
.63769 .65895 L
s
0 .141 .141 .859 k
.64347 .65633 m
.64607 .65202 L
.64032 .6553 L
.63769 .65895 L
.64347 .65633 L
F
0 g
.64347 .65633 m
.64607 .65202 L
.64032 .6553 L
.63769 .65895 L
.64347 .65633 L
s
0 .21 .21 .79 k
.64926 .65375 m
.65181 .64883 L
.64607 .65202 L
.64347 .65633 L
.64926 .65375 L
F
0 g
.64926 .65375 m
.65181 .64883 L
.64607 .65202 L
.64347 .65633 L
.64926 .65375 L
s
0 .26 .218 .74 k
.65507 .65122 m
.65757 .64574 L
.65181 .64883 L
.64926 .65375 L
.65507 .65122 L
F
0 g
.65507 .65122 m
.65757 .64574 L
.65181 .64883 L
.64926 .65375 L
.65507 .65122 L
s
0 .298 .204 .702 k
.66089 .64873 m
.66334 .64274 L
.65757 .64574 L
.65507 .65122 L
.66089 .64873 L
F
0 g
.66089 .64873 m
.66334 .64274 L
.65757 .64574 L
.65507 .65122 L
.66089 .64873 L
s
0 .326 .191 .674 k
.66672 .6463 m
.66913 .63984 L
.66334 .64274 L
.66089 .64873 L
.66672 .6463 L
F
0 g
.66672 .6463 m
.66913 .63984 L
.66334 .64274 L
.66089 .64873 L
.66672 .6463 L
s
0 .348 .182 .652 k
.67256 .64391 m
.67493 .63705 L
.66913 .63984 L
.66672 .6463 L
.67256 .64391 L
F
0 g
.67256 .64391 m
.67493 .63705 L
.66913 .63984 L
.66672 .6463 L
.67256 .64391 L
s
0 .365 .174 .635 k
.67842 .64156 m
.68074 .63435 L
.67493 .63705 L
.67256 .64391 L
.67842 .64156 L
F
0 g
.67842 .64156 m
.68074 .63435 L
.67493 .63705 L
.67256 .64391 L
.67842 .64156 L
s
0 .367 .169 .621 k
.68429 .63927 m
.68657 .63174 L
.68074 .63435 L
.67842 .64156 L
.68429 .63927 L
F
0 g
.68429 .63927 m
.68657 .63174 L
.68074 .63435 L
.67842 .64156 L
.68429 .63927 L
s
0 .362 .164 .61 k
.69018 .63703 m
.69241 .62923 L
.68657 .63174 L
.68429 .63927 L
.69018 .63703 L
F
0 g
.69018 .63703 m
.69241 .62923 L
.68657 .63174 L
.68429 .63927 L
.69018 .63703 L
s
0 .358 .161 .601 k
.69608 .63482 m
.69827 .6268 L
.69241 .62923 L
.69018 .63703 L
.69608 .63482 L
F
0 g
.69608 .63482 m
.69827 .6268 L
.69241 .62923 L
.69018 .63703 L
.69608 .63482 L
s
0 .355 .159 .594 k
.70199 .63265 m
.70415 .62446 L
.69827 .6268 L
.69608 .63482 L
.70199 .63265 L
F
0 g
.70199 .63265 m
.70415 .62446 L
.69827 .6268 L
.69608 .63482 L
.70199 .63265 L
s
0 .352 .156 .589 k
.70793 .63053 m
.71004 .6222 L
.70415 .62446 L
.70199 .63265 L
.70793 .63053 L
F
0 g
.70793 .63053 m
.71004 .6222 L
.70415 .62446 L
.70199 .63265 L
.70793 .63053 L
s
0 .351 .156 .584 k
.71387 .62844 m
.71595 .62001 L
.71004 .6222 L
.70793 .63053 L
.71387 .62844 L
F
0 g
.71387 .62844 m
.71595 .62001 L
.71004 .6222 L
.70793 .63053 L
.71387 .62844 L
s
0 .349 .155 .581 k
.71984 .62637 m
.72188 .6179 L
.71595 .62001 L
.71387 .62844 L
.71984 .62637 L
F
0 g
.71984 .62637 m
.72188 .6179 L
.71595 .62001 L
.71387 .62844 L
.71984 .62637 L
s
0 .349 .155 .578 k
.72581 .62435 m
.72782 .61583 L
.72188 .6179 L
.71984 .62637 L
.72581 .62435 L
F
0 g
.72581 .62435 m
.72782 .61583 L
.72188 .6179 L
.71984 .62637 L
.72581 .62435 L
s
0 .348 .155 .577 k
.7318 .62233 m
.73378 .61382 L
.72782 .61583 L
.72581 .62435 L
.7318 .62233 L
F
0 g
.7318 .62233 m
.73378 .61382 L
.72782 .61583 L
.72581 .62435 L
.7318 .62233 L
s
0 .348 .156 .576 k
.7378 .62033 m
.73975 .61181 L
.73378 .61382 L
.7318 .62233 L
.7378 .62033 L
F
0 g
.7378 .62033 m
.73975 .61181 L
.73378 .61382 L
.7318 .62233 L
.7378 .62033 L
s
0 .348 .156 .575 k
.74382 .61833 m
.74574 .60985 L
.73975 .61181 L
.7378 .62033 L
.74382 .61833 L
F
0 g
.74382 .61833 m
.74574 .60985 L
.73975 .61181 L
.7378 .62033 L
.74382 .61833 L
s
0 .349 .158 .574 k
.74986 .61637 m
.75175 .60792 L
.74574 .60985 L
.74382 .61833 L
.74986 .61637 L
F
0 g
.74986 .61637 m
.75175 .60792 L
.74574 .60985 L
.74382 .61833 L
.74986 .61637 L
s
0 .349 .159 .574 k
.75592 .61442 m
.75777 .60607 L
.75175 .60792 L
.74986 .61637 L
.75592 .61442 L
F
0 g
.75592 .61442 m
.75777 .60607 L
.75175 .60792 L
.74986 .61637 L
.75592 .61442 L
s
0 .351 .162 .573 k
.76198 .61252 m
.76382 .60427 L
.75777 .60607 L
.75592 .61442 L
.76198 .61252 L
F
0 g
.76198 .61252 m
.76382 .60427 L
.75777 .60607 L
.75592 .61442 L
.76198 .61252 L
s
0 .352 .164 .574 k
.76807 .61065 m
.76988 .60257 L
.76382 .60427 L
.76198 .61252 L
.76807 .61065 L
F
0 g
.76807 .61065 m
.76988 .60257 L
.76382 .60427 L
.76198 .61252 L
.76807 .61065 L
s
0 .356 .169 .574 k
.77417 .60882 m
.77597 .60094 L
.76988 .60257 L
.76807 .61065 L
.77417 .60882 L
F
0 g
.77417 .60882 m
.77597 .60094 L
.76988 .60257 L
.76807 .61065 L
.77417 .60882 L
s
0 .359 .174 .576 k
.78029 .60703 m
.78207 .59941 L
.77597 .60094 L
.77417 .60882 L
.78029 .60703 L
F
0 g
.78029 .60703 m
.78207 .59941 L
.77597 .60094 L
.77417 .60882 L
.78029 .60703 L
s
0 .363 .181 .578 k
.78643 .6053 m
.7882 .59796 L
.78207 .59941 L
.78029 .60703 L
.78643 .6053 L
F
0 g
.78643 .6053 m
.7882 .59796 L
.78207 .59941 L
.78029 .60703 L
.78643 .6053 L
s
0 .368 .188 .582 k
.79259 .60361 m
.79436 .59661 L
.7882 .59796 L
.78643 .6053 L
.79259 .60361 L
F
0 g
.79259 .60361 m
.79436 .59661 L
.7882 .59796 L
.78643 .6053 L
.79259 .60361 L
s
0 .374 .197 .587 k
.79877 .60197 m
.80054 .59537 L
.79436 .59661 L
.79259 .60361 L
.79877 .60197 L
F
0 g
.79877 .60197 m
.80054 .59537 L
.79436 .59661 L
.79259 .60361 L
.79877 .60197 L
s
0 .382 .208 .594 k
.80497 .60036 m
.80674 .59422 L
.80054 .59537 L
.79877 .60197 L
.80497 .60036 L
F
0 g
.80497 .60036 m
.80674 .59422 L
.80054 .59537 L
.79877 .60197 L
.80497 .60036 L
s
0 .391 .222 .603 k
.81119 .59882 m
.81297 .59317 L
.80674 .59422 L
.80497 .60036 L
.81119 .59882 L
F
0 g
.81119 .59882 m
.81297 .59317 L
.80674 .59422 L
.80497 .60036 L
.81119 .59882 L
s
0 .385 .24 .615 k
.81744 .59732 m
.81923 .59222 L
.81297 .59317 L
.81119 .59882 L
.81744 .59732 L
F
0 g
.81744 .59732 m
.81923 .59222 L
.81297 .59317 L
.81119 .59882 L
.81744 .59732 L
s
0 .369 .262 .631 k
.8237 .59587 m
.82552 .59137 L
.81923 .59222 L
.81744 .59732 L
.8237 .59587 L
F
0 g
.8237 .59587 m
.82552 .59137 L
.81923 .59222 L
.81744 .59732 L
.8237 .59587 L
s
0 .346 .289 .654 k
.82998 .59447 m
.83184 .59063 L
.82552 .59137 L
.8237 .59587 L
.82998 .59447 L
F
0 g
.82998 .59447 m
.83184 .59063 L
.82552 .59137 L
.8237 .59587 L
.82998 .59447 L
s
0 .315 .315 .685 k
.83628 .59312 m
.83818 .58997 L
.83184 .59063 L
.82998 .59447 L
.83628 .59312 L
F
0 g
.83628 .59312 m
.83818 .58997 L
.83184 .59063 L
.82998 .59447 L
.83628 .59312 L
s
0 .269 .269 .731 k
.84261 .59181 m
.84456 .58941 L
.83818 .58997 L
.83628 .59312 L
.84261 .59181 L
F
0 g
.84261 .59181 m
.84456 .58941 L
.83818 .58997 L
.83628 .59312 L
.84261 .59181 L
s
0 .201 .201 .799 k
.84896 .59053 m
.85096 .58893 L
.84456 .58941 L
.84261 .59181 L
.84896 .59053 L
F
0 g
.84896 .59053 m
.85096 .58893 L
.84456 .58941 L
.84261 .59181 L
.84896 .59053 L
s
0 .1 .1 .9 k
.85533 .5893 m
.85739 .58854 L
.85096 .58893 L
.84896 .59053 L
.85533 .5893 L
F
0 g
.85533 .5893 m
.85739 .58854 L
.85096 .58893 L
.84896 .59053 L
.85533 .5893 L
s
.86172 .5881 m
.86385 .58821 L
.85739 .58854 L
.85533 .5893 L
.86172 .5881 L
F
.86172 .5881 m
.86385 .58821 L
.85739 .58854 L
.85533 .5893 L
.86172 .5881 L
s
.593 .072 0 .183 k
.86813 .58693 m
.87034 .58795 L
.86385 .58821 L
.86172 .5881 L
.86813 .58693 L
F
0 g
.86813 .58693 m
.87034 .58795 L
.86385 .58821 L
.86172 .5881 L
.86813 .58693 L
s
.567 .136 0 .041 k
.87457 .58578 m
.87686 .58775 L
.87034 .58795 L
.86813 .58693 L
.87457 .58578 L
F
0 g
.87457 .58578 m
.87686 .58775 L
.87034 .58795 L
.86813 .58693 L
.87457 .58578 L
s
.496 .18 0 0 k
.88102 .58465 m
.8834 .58758 L
.87686 .58775 L
.87457 .58578 L
.88102 .58465 L
F
0 g
.88102 .58465 m
.8834 .58758 L
.87686 .58775 L
.87457 .58578 L
.88102 .58465 L
s
.415 .203 0 .022 k
.88751 .58352 m
.88997 .58742 L
.8834 .58758 L
.88102 .58465 L
.88751 .58352 L
F
0 g
.88751 .58352 m
.88997 .58742 L
.8834 .58758 L
.88102 .58465 L
.88751 .58352 L
s
.264 .169 0 .08 k
.32331 .76657 m
.32657 .77066 L
.32149 .77143 L
.31817 .76828 L
.32331 .76657 L
F
0 g
.32331 .76657 m
.32657 .77066 L
.32149 .77143 L
.31817 .76828 L
.32331 .76657 L
s
.223 .179 0 .122 k
.32846 .76486 m
.33165 .76989 L
.32657 .77066 L
.32331 .76657 L
.32846 .76486 L
F
0 g
.32846 .76486 m
.33165 .76989 L
.32657 .77066 L
.32331 .76657 L
.32846 .76486 L
s
.191 .186 0 .158 k
.33362 .76314 m
.33675 .7691 L
.33165 .76989 L
.32846 .76486 L
.33362 .76314 L
F
0 g
.33362 .76314 m
.33675 .7691 L
.33165 .76989 L
.32846 .76486 L
.33362 .76314 L
s
.167 .19 0 .188 k
.33878 .76142 m
.34187 .76827 L
.33675 .7691 L
.33362 .76314 L
.33878 .76142 L
F
0 g
.33878 .76142 m
.34187 .76827 L
.33675 .7691 L
.33362 .76314 L
.33878 .76142 L
s
.147 .193 0 .213 k
.34397 .7597 m
.347 .76742 L
.34187 .76827 L
.33878 .76142 L
.34397 .7597 L
F
0 g
.34397 .7597 m
.347 .76742 L
.34187 .76827 L
.33878 .76142 L
.34397 .7597 L
s
.132 .195 0 .233 k
.34915 .75796 m
.35215 .76653 L
.347 .76742 L
.34397 .7597 L
.34915 .75796 L
F
0 g
.34915 .75796 m
.35215 .76653 L
.347 .76742 L
.34397 .7597 L
.34915 .75796 L
s
.12 .196 0 .25 k
.35436 .75624 m
.35731 .76559 L
.35215 .76653 L
.34915 .75796 L
.35436 .75624 L
F
0 g
.35436 .75624 m
.35731 .76559 L
.35215 .76653 L
.34915 .75796 L
.35436 .75624 L
s
.111 .198 0 .263 k
.35957 .7545 m
.36249 .76461 L
.35731 .76559 L
.35436 .75624 L
.35957 .7545 L
F
0 g
.35957 .7545 m
.36249 .76461 L
.35731 .76559 L
.35436 .75624 L
.35957 .7545 L
s
.103 .198 0 .275 k
.36479 .75276 m
.36767 .76357 L
.36249 .76461 L
.35957 .7545 L
.36479 .75276 L
F
0 g
.36479 .75276 m
.36767 .76357 L
.36249 .76461 L
.35957 .7545 L
.36479 .75276 L
s
.096 .199 0 .285 k
.37002 .75102 m
.37289 .7625 L
.36767 .76357 L
.36479 .75276 L
.37002 .75102 L
F
0 g
.37002 .75102 m
.37289 .7625 L
.36767 .76357 L
.36479 .75276 L
.37002 .75102 L
s
.09 .199 0 .293 k
.37527 .74928 m
.37811 .76137 L
.37289 .7625 L
.37002 .75102 L
.37527 .74928 L
F
0 g
.37527 .74928 m
.37811 .76137 L
.37289 .7625 L
.37002 .75102 L
.37527 .74928 L
s
.085 .199 0 .3 k
.38053 .74752 m
.38335 .76018 L
.37811 .76137 L
.37527 .74928 L
.38053 .74752 L
F
0 g
.38053 .74752 m
.38335 .76018 L
.37811 .76137 L
.37527 .74928 L
.38053 .74752 L
s
.081 .2 0 .306 k
.3858 .74577 m
.3886 .75894 L
.38335 .76018 L
.38053 .74752 L
.3858 .74577 L
F
0 g
.3858 .74577 m
.3886 .75894 L
.38335 .76018 L
.38053 .74752 L
.3858 .74577 L
s
.078 .2 0 .311 k
.39108 .74401 m
.39387 .75765 L
.3886 .75894 L
.3858 .74577 L
.39108 .74401 L
F
0 g
.39108 .74401 m
.39387 .75765 L
.3886 .75894 L
.3858 .74577 L
.39108 .74401 L
s
.075 .2 0 .315 k
.39636 .74225 m
.39915 .7563 L
.39387 .75765 L
.39108 .74401 L
.39636 .74225 L
F
0 g
.39636 .74225 m
.39915 .7563 L
.39387 .75765 L
.39108 .74401 L
.39636 .74225 L
s
.074 .201 0 .318 k
.40167 .74049 m
.40445 .7549 L
.39915 .7563 L
.39636 .74225 L
.40167 .74049 L
F
0 g
.40167 .74049 m
.40445 .7549 L
.39915 .7563 L
.39636 .74225 L
.40167 .74049 L
s
.072 .201 0 .321 k
.40698 .73872 m
.40976 .75344 L
.40445 .7549 L
.40167 .74049 L
.40698 .73872 L
F
0 g
.40698 .73872 m
.40976 .75344 L
.40445 .7549 L
.40167 .74049 L
.40698 .73872 L
s
.069 .2 0 .324 k
.41231 .73695 m
.41509 .75194 L
.40976 .75344 L
.40698 .73872 L
.41231 .73695 L
F
0 g
.41231 .73695 m
.41509 .75194 L
.40976 .75344 L
.40698 .73872 L
.41231 .73695 L
s
.068 .2 0 .326 k
.41764 .73518 m
.42043 .75037 L
.41509 .75194 L
.41231 .73695 L
.41764 .73518 L
F
0 g
.41764 .73518 m
.42043 .75037 L
.41509 .75194 L
.41231 .73695 L
.41764 .73518 L
s
.068 .201 0 .327 k
.42298 .73339 m
.42578 .74876 L
.42043 .75037 L
.41764 .73518 L
.42298 .73339 L
F
0 g
.42298 .73339 m
.42578 .74876 L
.42043 .75037 L
.41764 .73518 L
.42298 .73339 L
s
.067 .201 0 .328 k
.42834 .73161 m
.43114 .74712 L
.42578 .74876 L
.42298 .73339 L
.42834 .73161 L
F
0 g
.42834 .73161 m
.43114 .74712 L
.42578 .74876 L
.42298 .73339 L
.42834 .73161 L
s
.066 .201 0 .329 k
.43371 .72982 m
.43652 .74543 L
.43114 .74712 L
.42834 .73161 L
.43371 .72982 L
F
0 g
.43371 .72982 m
.43652 .74543 L
.43114 .74712 L
.42834 .73161 L
.43371 .72982 L
s
.066 .201 0 .33 k
.43909 .72803 m
.44192 .74369 L
.43652 .74543 L
.43371 .72982 L
.43909 .72803 L
F
0 g
.43909 .72803 m
.44192 .74369 L
.43652 .74543 L
.43371 .72982 L
.43909 .72803 L
s
.066 .201 0 .33 k
.44449 .72624 m
.44733 .74193 L
.44192 .74369 L
.43909 .72803 L
.44449 .72624 L
F
0 g
.44449 .72624 m
.44733 .74193 L
.44192 .74369 L
.43909 .72803 L
.44449 .72624 L
s
.066 .201 0 .33 k
.44989 .72443 m
.45274 .74015 L
.44733 .74193 L
.44449 .72624 L
.44989 .72443 L
F
0 g
.44989 .72443 m
.45274 .74015 L
.44733 .74193 L
.44449 .72624 L
.44989 .72443 L
s
.066 .201 0 .33 k
.45531 .72264 m
.45817 .73835 L
.45274 .74015 L
.44989 .72443 L
.45531 .72264 L
F
0 g
.45531 .72264 m
.45817 .73835 L
.45274 .74015 L
.44989 .72443 L
.45531 .72264 L
s
.066 .201 0 .33 k
.46074 .72083 m
.46361 .73653 L
.45817 .73835 L
.45531 .72264 L
.46074 .72083 L
F
0 g
.46074 .72083 m
.46361 .73653 L
.45817 .73835 L
.45531 .72264 L
.46074 .72083 L
s
.066 .201 0 .33 k
.46618 .71902 m
.46907 .73466 L
.46361 .73653 L
.46074 .72083 L
.46618 .71902 L
F
0 g
.46618 .71902 m
.46907 .73466 L
.46361 .73653 L
.46074 .72083 L
.46618 .71902 L
s
.066 .201 0 .33 k
.47163 .71721 m
.47453 .73277 L
.46907 .73466 L
.46618 .71902 L
.47163 .71721 L
F
0 g
.47163 .71721 m
.47453 .73277 L
.46907 .73466 L
.46618 .71902 L
.47163 .71721 L
s
.066 .201 0 .329 k
.47709 .71538 m
.48 .73082 L
.47453 .73277 L
.47163 .71721 L
.47709 .71538 L
F
0 g
.47709 .71538 m
.48 .73082 L
.47453 .73277 L
.47163 .71721 L
.47709 .71538 L
s
.067 .201 0 .328 k
.48257 .71356 m
.48549 .72883 L
.48 .73082 L
.47709 .71538 L
.48257 .71356 L
F
0 g
.48257 .71356 m
.48549 .72883 L
.48 .73082 L
.47709 .71538 L
.48257 .71356 L
s
.068 .201 0 .326 k
.48806 .71173 m
.491 .72679 L
.48549 .72883 L
.48257 .71356 L
.48806 .71173 L
F
0 g
.48806 .71173 m
.491 .72679 L
.48549 .72883 L
.48257 .71356 L
.48806 .71173 L
s
.069 .2 0 .325 k
.49355 .7099 m
.49651 .7247 L
.491 .72679 L
.48806 .71173 L
.49355 .7099 L
F
0 g
.49355 .7099 m
.49651 .7247 L
.491 .72679 L
.48806 .71173 L
.49355 .7099 L
s
.071 .201 0 .322 k
.49907 .70807 m
.50204 .72255 L
.49651 .7247 L
.49355 .7099 L
.49907 .70807 L
F
0 g
.49907 .70807 m
.50204 .72255 L
.49651 .7247 L
.49355 .7099 L
.49907 .70807 L
s
.072 .2 0 .32 k
.50459 .70623 m
.50757 .72035 L
.50204 .72255 L
.49907 .70807 L
.50459 .70623 L
F
0 g
.50459 .70623 m
.50757 .72035 L
.50204 .72255 L
.49907 .70807 L
.50459 .70623 L
s
.074 .2 0 .317 k
.51012 .70439 m
.51312 .71808 L
.50757 .72035 L
.50459 .70623 L
.51012 .70439 L
F
0 g
.51012 .70439 m
.51312 .71808 L
.50757 .72035 L
.50459 .70623 L
.51012 .70439 L
s
.077 .2 0 .313 k
.51567 .70254 m
.51868 .71578 L
.51312 .71808 L
.51012 .70439 L
.51567 .70254 L
F
0 g
.51567 .70254 m
.51868 .71578 L
.51312 .71808 L
.51012 .70439 L
.51567 .70254 L
s
.08 .2 0 .308 k
.52124 .70069 m
.52425 .7134 L
.51868 .71578 L
.51567 .70254 L
.52124 .70069 L
F
0 g
.52124 .70069 m
.52425 .7134 L
.51868 .71578 L
.51567 .70254 L
.52124 .70069 L
s
.083 .2 0 .303 k
.5268 .69884 m
.52982 .71097 L
.52425 .7134 L
.52124 .70069 L
.5268 .69884 L
F
0 g
.5268 .69884 m
.52982 .71097 L
.52425 .7134 L
.52124 .70069 L
.5268 .69884 L
s
.087 .199 0 .297 k
.53239 .69698 m
.53542 .70849 L
.52982 .71097 L
.5268 .69884 L
.53239 .69698 L
F
0 g
.53239 .69698 m
.53542 .70849 L
.52982 .71097 L
.5268 .69884 L
.53239 .69698 L
s
.093 .199 0 .289 k
.53799 .69512 m
.54102 .70595 L
.53542 .70849 L
.53239 .69698 L
.53799 .69512 L
F
0 g
.53799 .69512 m
.54102 .70595 L
.53542 .70849 L
.53239 .69698 L
.53799 .69512 L
s
.099 .199 0 .28 k
.5436 .69325 m
.54663 .70336 L
.54102 .70595 L
.53799 .69512 L
.5436 .69325 L
F
0 g
.5436 .69325 m
.54663 .70336 L
.54102 .70595 L
.53799 .69512 L
.5436 .69325 L
s
.106 .197 0 .27 k
.54922 .69138 m
.55225 .70072 L
.54663 .70336 L
.5436 .69325 L
.54922 .69138 L
F
0 g
.54922 .69138 m
.55225 .70072 L
.54663 .70336 L
.5436 .69325 L
.54922 .69138 L
s
.115 .197 0 .257 k
.55485 .6895 m
.55788 .69803 L
.55225 .70072 L
.54922 .69138 L
.55485 .6895 L
F
0 g
.55485 .6895 m
.55788 .69803 L
.55225 .70072 L
.54922 .69138 L
.55485 .6895 L
s
.126 .195 0 .242 k
.5605 .68763 m
.56352 .6953 L
.55788 .69803 L
.55485 .6895 L
.5605 .68763 L
F
0 g
.5605 .68763 m
.56352 .6953 L
.55788 .69803 L
.55485 .6895 L
.5605 .68763 L
s
.14 .194 0 .223 k
.56615 .68574 m
.56917 .69254 L
.56352 .6953 L
.5605 .68763 L
.56615 .68574 L
F
0 g
.56615 .68574 m
.56917 .69254 L
.56352 .6953 L
.5605 .68763 L
.56615 .68574 L
s
.157 .192 0 .201 k
.57182 .68385 m
.57483 .68973 L
.56917 .69254 L
.56615 .68574 L
.57182 .68385 L
F
0 g
.57182 .68385 m
.57483 .68973 L
.56917 .69254 L
.56615 .68574 L
.57182 .68385 L
s
.178 .188 0 .174 k
.57751 .68197 m
.58049 .6869 L
.57483 .68973 L
.57182 .68385 L
.57751 .68197 L
F
0 g
.57751 .68197 m
.58049 .6869 L
.57483 .68973 L
.57182 .68385 L
.57751 .68197 L
s
.206 .183 0 .141 k
.5832 .68007 m
.58617 .68405 L
.58049 .6869 L
.57751 .68197 L
.5832 .68007 L
F
0 g
.5832 .68007 m
.58617 .68405 L
.58049 .6869 L
.57751 .68197 L
.5832 .68007 L
s
.243 .175 0 .101 k
.58892 .67816 m
.59185 .68119 L
.58617 .68405 L
.5832 .68007 L
.58892 .67816 L
F
0 g
.58892 .67816 m
.59185 .68119 L
.58617 .68405 L
.5832 .68007 L
.58892 .67816 L
s
.291 .162 0 .057 k
.59463 .67626 m
.59755 .67833 L
.59185 .68119 L
.58892 .67816 L
.59463 .67626 L
F
0 g
.59463 .67626 m
.59755 .67833 L
.59185 .68119 L
.58892 .67816 L
.59463 .67626 L
s
.35 .137 0 .019 k
.60037 .67436 m
.60325 .67548 L
.59755 .67833 L
.59463 .67626 L
.60037 .67436 L
F
0 g
.60037 .67436 m
.60325 .67548 L
.59755 .67833 L
.59463 .67626 L
.60037 .67436 L
s
.418 .099 0 .011 k
.60611 .67244 m
.60896 .67264 L
.60325 .67548 L
.60037 .67436 L
.60611 .67244 L
F
0 g
.60611 .67244 m
.60896 .67264 L
.60325 .67548 L
.60037 .67436 L
.60611 .67244 L
s
.47 .041 0 .084 k
.61187 .67053 m
.61469 .66984 L
.60896 .67264 L
.60611 .67244 L
.61187 .67053 L
F
0 g
.61187 .67053 m
.61469 .66984 L
.60896 .67264 L
.60611 .67244 L
.61187 .67053 L
s
.503 0 .027 .234 k
.61765 .6686 m
.62042 .66706 L
.61469 .66984 L
.61187 .67053 L
.61765 .6686 L
F
0 g
.61765 .6686 m
.62042 .66706 L
.61469 .66984 L
.61187 .67053 L
.61765 .6686 L
s
.62342 .66668 m
.62617 .66432 L
.62042 .66706 L
.61765 .6686 L
.62342 .66668 L
F
.62342 .66668 m
.62617 .66432 L
.62042 .66706 L
.61765 .6686 L
.62342 .66668 L
s
0 .069 .069 .931 k
.62923 .66475 m
.63192 .66162 L
.62617 .66432 L
.62342 .66668 L
.62923 .66475 L
F
0 g
.62923 .66475 m
.63192 .66162 L
.62617 .66432 L
.62342 .66668 L
.62923 .66475 L
s
0 .17 .17 .83 k
.63504 .66282 m
.63769 .65895 L
.63192 .66162 L
.62923 .66475 L
.63504 .66282 L
F
0 g
.63504 .66282 m
.63769 .65895 L
.63192 .66162 L
.62923 .66475 L
.63504 .66282 L
s
0 .24 .24 .76 k
.64086 .66087 m
.64347 .65633 L
.63769 .65895 L
.63504 .66282 L
.64086 .66087 L
F
0 g
.64086 .66087 m
.64347 .65633 L
.63769 .65895 L
.63504 .66282 L
.64086 .66087 L
s
0 .289 .263 .711 k
.6467 .65894 m
.64926 .65375 L
.64347 .65633 L
.64086 .66087 L
.6467 .65894 L
F
0 g
.6467 .65894 m
.64926 .65375 L
.64347 .65633 L
.64086 .66087 L
.6467 .65894 L
s
0 .323 .237 .677 k
.65255 .65698 m
.65507 .65122 L
.64926 .65375 L
.6467 .65894 L
.65255 .65698 L
F
0 g
.65255 .65698 m
.65507 .65122 L
.64926 .65375 L
.6467 .65894 L
.65255 .65698 L
s
0 .349 .218 .651 k
.65841 .65504 m
.66089 .64873 L
.65507 .65122 L
.65255 .65698 L
.65841 .65504 L
F
0 g
.65841 .65504 m
.66089 .64873 L
.65507 .65122 L
.65255 .65698 L
.65841 .65504 L
s
0 .368 .203 .632 k
.66429 .65308 m
.66672 .6463 L
.66089 .64873 L
.65841 .65504 L
.66429 .65308 L
F
0 g
.66429 .65308 m
.66672 .6463 L
.66089 .64873 L
.65841 .65504 L
.66429 .65308 L
s
0 .378 .191 .617 k
.67018 .65112 m
.67256 .64391 L
.66672 .6463 L
.66429 .65308 L
.67018 .65112 L
F
0 g
.67018 .65112 m
.67256 .64391 L
.66672 .6463 L
.66429 .65308 L
.67018 .65112 L
s
0 .371 .182 .605 k
.67609 .64915 m
.67842 .64156 L
.67256 .64391 L
.67018 .65112 L
.67609 .64915 L
F
0 g
.67609 .64915 m
.67842 .64156 L
.67256 .64391 L
.67018 .65112 L
.67609 .64915 L
s
0 .364 .174 .596 k
.682 .64719 m
.68429 .63927 L
.67842 .64156 L
.67609 .64915 L
.682 .64719 L
F
0 g
.682 .64719 m
.68429 .63927 L
.67842 .64156 L
.67609 .64915 L
.682 .64719 L
s
0 .359 .168 .589 k
.68793 .64521 m
.69018 .63703 L
.68429 .63927 L
.682 .64719 L
.68793 .64521 L
F
0 g
.68793 .64521 m
.69018 .63703 L
.68429 .63927 L
.682 .64719 L
.68793 .64521 L
s
0 .354 .163 .584 k
.69388 .64324 m
.69608 .63482 L
.69018 .63703 L
.68793 .64521 L
.69388 .64324 L
F
0 g
.69388 .64324 m
.69608 .63482 L
.69018 .63703 L
.68793 .64521 L
.69388 .64324 L
s
0 .351 .159 .58 k
.69983 .64125 m
.70199 .63265 L
.69608 .63482 L
.69388 .64324 L
.69983 .64125 L
F
0 g
.69983 .64125 m
.70199 .63265 L
.69608 .63482 L
.69388 .64324 L
.69983 .64125 L
s
0 .349 .157 .576 k
.7058 .63926 m
.70793 .63053 L
.70199 .63265 L
.69983 .64125 L
.7058 .63926 L
F
0 g
.7058 .63926 m
.70793 .63053 L
.70199 .63265 L
.69983 .64125 L
.7058 .63926 L
s
0 .347 .154 .574 k
.71179 .63727 m
.71387 .62844 L
.70793 .63053 L
.7058 .63926 L
.71179 .63727 L
F
0 g
.71179 .63727 m
.71387 .62844 L
.70793 .63053 L
.7058 .63926 L
.71179 .63727 L
s
0 .346 .153 .572 k
.71778 .63527 m
.71984 .62637 L
.71387 .62844 L
.71179 .63727 L
.71778 .63527 L
F
0 g
.71778 .63527 m
.71984 .62637 L
.71387 .62844 L
.71179 .63727 L
.71778 .63527 L
s
0 .345 .152 .571 k
.72379 .63327 m
.72581 .62435 L
.71984 .62637 L
.71778 .63527 L
.72379 .63327 L
F
0 g
.72379 .63327 m
.72581 .62435 L
.71984 .62637 L
.71778 .63527 L
.72379 .63327 L
s
0 .344 .151 .571 k
.72982 .63126 m
.7318 .62233 L
.72581 .62435 L
.72379 .63327 L
.72982 .63126 L
F
0 g
.72982 .63126 m
.7318 .62233 L
.72581 .62435 L
.72379 .63327 L
.72982 .63126 L
s
0 .344 .151 .571 k
.73585 .62926 m
.7378 .62033 L
.7318 .62233 L
.72982 .63126 L
.73585 .62926 L
F
0 g
.73585 .62926 m
.7378 .62033 L
.7318 .62233 L
.72982 .63126 L
.73585 .62926 L
s
0 .344 .151 .571 k
.74191 .62724 m
.74382 .61833 L
.7378 .62033 L
.73585 .62926 L
.74191 .62724 L
F
0 g
.74191 .62724 m
.74382 .61833 L
.7378 .62033 L
.73585 .62926 L
.74191 .62724 L
s
0 .344 .151 .571 k
.74798 .62523 m
.74986 .61637 L
.74382 .61833 L
.74191 .62724 L
.74798 .62523 L
F
0 g
.74798 .62523 m
.74986 .61637 L
.74382 .61833 L
.74191 .62724 L
.74798 .62523 L
s
0 .345 .152 .572 k
.75405 .6232 m
.75592 .61442 L
.74986 .61637 L
.74798 .62523 L
.75405 .6232 L
F
0 g
.75405 .6232 m
.75592 .61442 L
.74986 .61637 L
.74798 .62523 L
.75405 .6232 L
s
0 .346 .153 .573 k
.76015 .62117 m
.76198 .61252 L
.75592 .61442 L
.75405 .6232 L
.76015 .62117 L
F
0 g
.76015 .62117 m
.76198 .61252 L
.75592 .61442 L
.75405 .6232 L
.76015 .62117 L
s
0 .348 .155 .575 k
.76626 .61914 m
.76807 .61065 L
.76198 .61252 L
.76015 .62117 L
.76626 .61914 L
F
0 g
.76626 .61914 m
.76807 .61065 L
.76198 .61252 L
.76015 .62117 L
.76626 .61914 L
s
0 .35 .157 .578 k
.77238 .6171 m
.77417 .60882 L
.76807 .61065 L
.76626 .61914 L
.77238 .6171 L
F
0 g
.77238 .6171 m
.77417 .60882 L
.76807 .61065 L
.76626 .61914 L
.77238 .6171 L
s
0 .352 .16 .582 k
.77851 .61506 m
.78029 .60703 L
.77417 .60882 L
.77238 .6171 L
.77851 .61506 L
F
0 g
.77851 .61506 m
.78029 .60703 L
.77417 .60882 L
.77238 .6171 L
.77851 .61506 L
s
0 .356 .165 .587 k
.78467 .61301 m
.78643 .6053 L
.78029 .60703 L
.77851 .61506 L
.78467 .61301 L
F
0 g
.78467 .61301 m
.78643 .6053 L
.78029 .60703 L
.77851 .61506 L
.78467 .61301 L
s
0 .361 .17 .593 k
.79083 .61097 m
.79259 .60361 L
.78643 .6053 L
.78467 .61301 L
.79083 .61097 L
F
0 g
.79083 .61097 m
.79259 .60361 L
.78643 .6053 L
.78467 .61301 L
.79083 .61097 L
s
0 .366 .177 .601 k
.797 .6089 m
.79877 .60197 L
.79259 .60361 L
.79083 .61097 L
.797 .6089 L
F
0 g
.797 .6089 m
.79877 .60197 L
.79259 .60361 L
.79083 .61097 L
.797 .6089 L
s
0 .374 .186 .611 k
.8032 .60684 m
.80497 .60036 L
.79877 .60197 L
.797 .6089 L
.8032 .60684 L
F
0 g
.8032 .60684 m
.80497 .60036 L
.79877 .60197 L
.797 .6089 L
.8032 .60684 L
s
0 .376 .197 .624 k
.8094 .60478 m
.81119 .59882 L
.80497 .60036 L
.8032 .60684 L
.8094 .60478 L
F
0 g
.8094 .60478 m
.81119 .59882 L
.80497 .60036 L
.8032 .60684 L
.8094 .60478 L
s
0 .359 .21 .641 k
.81563 .6027 m
.81744 .59732 L
.81119 .59882 L
.8094 .60478 L
.81563 .6027 L
F
0 g
.81563 .6027 m
.81744 .59732 L
.81119 .59882 L
.8094 .60478 L
.81563 .6027 L
s
0 .337 .227 .663 k
.82186 .60064 m
.8237 .59587 L
.81744 .59732 L
.81563 .6027 L
.82186 .60064 L
F
0 g
.82186 .60064 m
.8237 .59587 L
.81744 .59732 L
.81563 .6027 L
.82186 .60064 L
s
0 .307 .249 .693 k
.82811 .59855 m
.82998 .59447 L
.8237 .59587 L
.82186 .60064 L
.82811 .59855 L
F
0 g
.82811 .59855 m
.82998 .59447 L
.8237 .59587 L
.82186 .60064 L
.82811 .59855 L
s
0 .266 .266 .734 k
.83438 .59646 m
.83628 .59312 L
.82998 .59447 L
.82811 .59855 L
.83438 .59646 L
F
0 g
.83438 .59646 m
.83628 .59312 L
.82998 .59447 L
.82811 .59855 L
.83438 .59646 L
s
0 .208 .208 .792 k
.84066 .59438 m
.84261 .59181 L
.83628 .59312 L
.83438 .59646 L
.84066 .59438 L
F
0 g
.84066 .59438 m
.84261 .59181 L
.83628 .59312 L
.83438 .59646 L
.84066 .59438 L
s
0 .124 .124 .876 k
.84695 .59228 m
.84896 .59053 L
.84261 .59181 L
.84066 .59438 L
.84695 .59228 L
F
0 g
.84695 .59228 m
.84896 .59053 L
.84261 .59181 L
.84066 .59438 L
.84695 .59228 L
s
0 .002 .002 .998 k
.85326 .59018 m
.85533 .5893 L
.84896 .59053 L
.84695 .59228 L
.85326 .59018 L
F
0 g
.85326 .59018 m
.85533 .5893 L
.84896 .59053 L
.84695 .59228 L
.85326 .59018 L
s
.85958 .58808 m
.86172 .5881 L
.85533 .5893 L
.85326 .59018 L
.85958 .58808 L
F
.85958 .58808 m
.86172 .5881 L
.85533 .5893 L
.85326 .59018 L
.85958 .58808 L
s
.48 .007 0 .161 k
.86593 .58596 m
.86813 .58693 L
.86172 .5881 L
.85958 .58808 L
.86593 .58596 L
F
0 g
.86593 .58596 m
.86813 .58693 L
.86172 .5881 L
.85958 .58808 L
.86593 .58596 L
s
.448 .072 0 .035 k
.87228 .58386 m
.87457 .58578 L
.86813 .58693 L
.86593 .58596 L
.87228 .58386 L
F
0 g
.87228 .58386 m
.87457 .58578 L
.86813 .58693 L
.86593 .58596 L
.87228 .58386 L
s
.385 .121 0 .008 k
.87864 .58173 m
.88102 .58465 L
.87457 .58578 L
.87228 .58386 L
.87864 .58173 L
F
0 g
.87864 .58173 m
.88102 .58465 L
.87457 .58578 L
.87228 .58386 L
.87864 .58173 L
s
.319 .151 0 .036 k
.88503 .5796 m
.88751 .58352 L
.88102 .58465 L
.87864 .58173 L
.88503 .5796 L
F
0 g
.88503 .5796 m
.88751 .58352 L
.88102 .58465 L
.87864 .58173 L
.88503 .5796 L
s
.177 .128 0 .109 k
.32005 .76246 m
.32331 .76657 L
.31817 .76828 L
.31484 .76512 L
.32005 .76246 L
F
0 g
.32005 .76246 m
.32331 .76657 L
.31817 .76828 L
.31484 .76512 L
.32005 .76246 L
s
.152 .143 0 .145 k
.32525 .75981 m
.32846 .76486 L
.32331 .76657 L
.32005 .76246 L
.32525 .75981 L
F
0 g
.32525 .75981 m
.32846 .76486 L
.32331 .76657 L
.32005 .76246 L
.32525 .75981 L
s
.132 .154 0 .176 k
.33047 .75717 m
.33362 .76314 L
.32846 .76486 L
.32525 .75981 L
.33047 .75717 L
F
0 g
.33047 .75717 m
.33362 .76314 L
.32846 .76486 L
.32525 .75981 L
.33047 .75717 L
s
.118 .163 0 .201 k
.33569 .75455 m
.33878 .76142 L
.33362 .76314 L
.33047 .75717 L
.33569 .75455 L
F
0 g
.33569 .75455 m
.33878 .76142 L
.33362 .76314 L
.33047 .75717 L
.33569 .75455 L
s
.106 .168 0 .223 k
.34093 .75197 m
.34397 .7597 L
.33878 .76142 L
.33569 .75455 L
.34093 .75197 L
F
0 g
.34093 .75197 m
.34397 .7597 L
.33878 .76142 L
.33569 .75455 L
.34093 .75197 L
s
.097 .173 0 .241 k
.34616 .74941 m
.34915 .75796 L
.34397 .7597 L
.34093 .75197 L
.34616 .74941 L
F
0 g
.34616 .74941 m
.34915 .75796 L
.34397 .7597 L
.34093 .75197 L
.34616 .74941 L
s
.09 .177 0 .256 k
.3514 .74688 m
.35436 .75624 L
.34915 .75796 L
.34616 .74941 L
.3514 .74688 L
F
0 g
.3514 .74688 m
.35436 .75624 L
.34915 .75796 L
.34616 .74941 L
.3514 .74688 L
s
.084 .181 0 .268 k
.35665 .7444 m
.35957 .7545 L
.35436 .75624 L
.3514 .74688 L
.35665 .7444 L
F
0 g
.35665 .7444 m
.35957 .7545 L
.35436 .75624 L
.3514 .74688 L
.35665 .7444 L
s
.079 .183 0 .279 k
.36191 .74195 m
.36479 .75276 L
.35957 .7545 L
.35665 .7444 L
.36191 .74195 L
F
0 g
.36191 .74195 m
.36479 .75276 L
.35957 .7545 L
.35665 .7444 L
.36191 .74195 L
s
.077 .186 0 .287 k
.36716 .73955 m
.37002 .75102 L
.36479 .75276 L
.36191 .74195 L
.36716 .73955 L
F
0 g
.36716 .73955 m
.37002 .75102 L
.36479 .75276 L
.36191 .74195 L
.36716 .73955 L
s
.073 .188 0 .295 k
.37243 .73719 m
.37527 .74928 L
.37002 .75102 L
.36716 .73955 L
.37243 .73719 L
F
0 g
.37243 .73719 m
.37527 .74928 L
.37002 .75102 L
.36716 .73955 L
.37243 .73719 L
s
.07 .189 0 .302 k
.37771 .73489 m
.38053 .74752 L
.37527 .74928 L
.37243 .73719 L
.37771 .73489 L
F
0 g
.37771 .73489 m
.38053 .74752 L
.37527 .74928 L
.37243 .73719 L
.37771 .73489 L
s
.069 .191 0 .307 k
.383 .73263 m
.3858 .74577 L
.38053 .74752 L
.37771 .73489 L
.383 .73263 L
F
0 g
.383 .73263 m
.3858 .74577 L
.38053 .74752 L
.37771 .73489 L
.383 .73263 L
s
.067 .192 0 .312 k
.38828 .73041 m
.39108 .74401 L
.3858 .74577 L
.383 .73263 L
.38828 .73041 L
F
0 g
.38828 .73041 m
.39108 .74401 L
.3858 .74577 L
.383 .73263 L
.38828 .73041 L
s
.066 .194 0 .316 k
.39358 .72824 m
.39636 .74225 L
.39108 .74401 L
.38828 .73041 L
.39358 .72824 L
F
0 g
.39358 .72824 m
.39636 .74225 L
.39108 .74401 L
.38828 .73041 L
.39358 .72824 L
s
.065 .195 0 .319 k
.39888 .72612 m
.40167 .74049 L
.39636 .74225 L
.39358 .72824 L
.39888 .72612 L
F
0 g
.39888 .72612 m
.40167 .74049 L
.39636 .74225 L
.39358 .72824 L
.39888 .72612 L
s
.064 .196 0 .322 k
.4042 .72404 m
.40698 .73872 L
.40167 .74049 L
.39888 .72612 L
.4042 .72404 L
F
0 g
.4042 .72404 m
.40698 .73872 L
.40167 .74049 L
.39888 .72612 L
.4042 .72404 L
s
.064 .197 0 .324 k
.40952 .72201 m
.41231 .73695 L
.40698 .73872 L
.4042 .72404 L
.40952 .72201 L
F
0 g
.40952 .72201 m
.41231 .73695 L
.40698 .73872 L
.4042 .72404 L
.40952 .72201 L
s
.064 .198 0 .326 k
.41485 .72002 m
.41764 .73518 L
.41231 .73695 L
.40952 .72201 L
.41485 .72002 L
F
0 g
.41485 .72002 m
.41764 .73518 L
.41231 .73695 L
.40952 .72201 L
.41485 .72002 L
s
.064 .199 0 .327 k
.4202 .71808 m
.42298 .73339 L
.41764 .73518 L
.41485 .72002 L
.4202 .71808 L
F
0 g
.4202 .71808 m
.42298 .73339 L
.41764 .73518 L
.41485 .72002 L
.4202 .71808 L
s
.065 .2 0 .328 k
.42555 .71616 m
.42834 .73161 L
.42298 .73339 L
.4202 .71808 L
.42555 .71616 L
F
0 g
.42555 .71616 m
.42834 .73161 L
.42298 .73339 L
.4202 .71808 L
.42555 .71616 L
s
.065 .2 0 .329 k
.43091 .71427 m
.43371 .72982 L
.42834 .73161 L
.42555 .71616 L
.43091 .71427 L
F
0 g
.43091 .71427 m
.43371 .72982 L
.42834 .73161 L
.42555 .71616 L
.43091 .71427 L
s
.065 .2 0 .33 k
.43628 .71242 m
.43909 .72803 L
.43371 .72982 L
.43091 .71427 L
.43628 .71242 L
F
0 g
.43628 .71242 m
.43909 .72803 L
.43371 .72982 L
.43091 .71427 L
.43628 .71242 L
s
.065 .201 0 .33 k
.44166 .7106 m
.44449 .72624 L
.43909 .72803 L
.43628 .71242 L
.44166 .7106 L
F
0 g
.44166 .7106 m
.44449 .72624 L
.43909 .72803 L
.43628 .71242 L
.44166 .7106 L
s
.066 .201 0 .33 k
.44706 .70877 m
.44989 .72443 L
.44449 .72624 L
.44166 .7106 L
.44706 .70877 L
F
0 g
.44706 .70877 m
.44989 .72443 L
.44449 .72624 L
.44166 .7106 L
.44706 .70877 L
s
.066 .201 0 .33 k
.45246 .70697 m
.45531 .72264 L
.44989 .72443 L
.44706 .70877 L
.45246 .70697 L
F
0 g
.45246 .70697 m
.45531 .72264 L
.44989 .72443 L
.44706 .70877 L
.45246 .70697 L
s
.066 .202 0 .33 k
.45788 .70519 m
.46074 .72083 L
.45531 .72264 L
.45246 .70697 L
.45788 .70519 L
F
0 g
.45788 .70519 m
.46074 .72083 L
.45531 .72264 L
.45246 .70697 L
.45788 .70519 L
s
.067 .202 0 .33 k
.46331 .70342 m
.46618 .71902 L
.46074 .72083 L
.45788 .70519 L
.46331 .70342 L
F
0 g
.46331 .70342 m
.46618 .71902 L
.46074 .72083 L
.45788 .70519 L
.46331 .70342 L
s
.068 .203 0 .329 k
.46874 .70169 m
.47163 .71721 L
.46618 .71902 L
.46331 .70342 L
.46874 .70169 L
F
0 g
.46874 .70169 m
.47163 .71721 L
.46618 .71902 L
.46331 .70342 L
.46874 .70169 L
s
.069 .203 0 .329 k
.47419 .69999 m
.47709 .71538 L
.47163 .71721 L
.46874 .70169 L
.47419 .69999 L
F
0 g
.47419 .69999 m
.47709 .71538 L
.47163 .71721 L
.46874 .70169 L
.47419 .69999 L
s
.072 .204 0 .327 k
.47965 .69834 m
.48257 .71356 L
.47709 .71538 L
.47419 .69999 L
.47965 .69834 L
F
0 g
.47965 .69834 m
.48257 .71356 L
.47709 .71538 L
.47419 .69999 L
.47965 .69834 L
s
.073 .204 0 .326 k
.48512 .69673 m
.48806 .71173 L
.48257 .71356 L
.47965 .69834 L
.48512 .69673 L
F
0 g
.48512 .69673 m
.48806 .71173 L
.48257 .71356 L
.47965 .69834 L
.48512 .69673 L
s
.075 .205 0 .324 k
.49061 .69516 m
.49355 .7099 L
.48806 .71173 L
.48512 .69673 L
.49061 .69516 L
F
0 g
.49061 .69516 m
.49355 .7099 L
.48806 .71173 L
.48512 .69673 L
.49061 .69516 L
s
.078 .206 0 .322 k
.4961 .69363 m
.49907 .70807 L
.49355 .7099 L
.49061 .69516 L
.4961 .69363 L
F
0 g
.4961 .69363 m
.49907 .70807 L
.49355 .7099 L
.49061 .69516 L
.4961 .69363 L
s
.081 .207 0 .319 k
.50161 .69216 m
.50459 .70623 L
.49907 .70807 L
.4961 .69363 L
.50161 .69216 L
F
0 g
.50161 .69216 m
.50459 .70623 L
.49907 .70807 L
.4961 .69363 L
.50161 .69216 L
s
.084 .207 0 .316 k
.50714 .69072 m
.51012 .70439 L
.50459 .70623 L
.50161 .69216 L
.50714 .69072 L
F
0 g
.50714 .69072 m
.51012 .70439 L
.50459 .70623 L
.50161 .69216 L
.50714 .69072 L
s
.089 .208 0 .312 k
.51268 .68933 m
.51567 .70254 L
.51012 .70439 L
.50714 .69072 L
.51268 .68933 L
F
0 g
.51268 .68933 m
.51567 .70254 L
.51012 .70439 L
.50714 .69072 L
.51268 .68933 L
s
.094 .209 0 .307 k
.51822 .688 m
.52124 .70069 L
.51567 .70254 L
.51268 .68933 L
.51822 .688 L
F
0 g
.51822 .688 m
.52124 .70069 L
.51567 .70254 L
.51268 .68933 L
.51822 .688 L
s
.099 .21 0 .301 k
.52379 .68672 m
.5268 .69884 L
.52124 .70069 L
.51822 .688 L
.52379 .68672 L
F
0 g
.52379 .68672 m
.5268 .69884 L
.52124 .70069 L
.51822 .688 L
.52379 .68672 L
s
.105 .211 0 .295 k
.52936 .68548 m
.53239 .69698 L
.5268 .69884 L
.52379 .68672 L
.52936 .68548 L
F
0 g
.52936 .68548 m
.53239 .69698 L
.5268 .69884 L
.52379 .68672 L
.52936 .68548 L
s
.113 .212 0 .287 k
.53495 .68429 m
.53799 .69512 L
.53239 .69698 L
.52936 .68548 L
.53495 .68429 L
F
0 g
.53495 .68429 m
.53799 .69512 L
.53239 .69698 L
.52936 .68548 L
.53495 .68429 L
s
.122 .214 0 .277 k
.54056 .68314 m
.5436 .69325 L
.53799 .69512 L
.53495 .68429 L
.54056 .68314 L
F
0 g
.54056 .68314 m
.5436 .69325 L
.53799 .69512 L
.53495 .68429 L
.54056 .68314 L
s
.133 .215 0 .266 k
.54618 .68203 m
.54922 .69138 L
.5436 .69325 L
.54056 .68314 L
.54618 .68203 L
F
0 g
.54618 .68203 m
.54922 .69138 L
.5436 .69325 L
.54056 .68314 L
.54618 .68203 L
s
.146 .217 0 .252 k
.55181 .68097 m
.55485 .6895 L
.54922 .69138 L
.54618 .68203 L
.55181 .68097 L
F
0 g
.55181 .68097 m
.55485 .6895 L
.54922 .69138 L
.54618 .68203 L
.55181 .68097 L
s
.161 .218 0 .236 k
.55746 .67994 m
.5605 .68763 L
.55485 .6895 L
.55181 .68097 L
.55746 .67994 L
F
0 g
.55746 .67994 m
.5605 .68763 L
.55485 .6895 L
.55181 .68097 L
.55746 .67994 L
s
.181 .219 0 .216 k
.56313 .67893 m
.56615 .68574 L
.5605 .68763 L
.55746 .67994 L
.56313 .67893 L
F
0 g
.56313 .67893 m
.56615 .68574 L
.5605 .68763 L
.55746 .67994 L
.56313 .67893 L
s
.205 .22 0 .192 k
.56882 .67796 m
.57182 .68385 L
.56615 .68574 L
.56313 .67893 L
.56882 .67796 L
F
0 g
.56882 .67796 m
.57182 .68385 L
.56615 .68574 L
.56313 .67893 L
.56882 .67796 L
s
.235 .221 0 .162 k
.57451 .67701 m
.57751 .68197 L
.57182 .68385 L
.56882 .67796 L
.57451 .67701 L
F
0 g
.57451 .67701 m
.57751 .68197 L
.57182 .68385 L
.56882 .67796 L
.57451 .67701 L
s
.276 .222 0 .125 k
.58022 .67607 m
.5832 .68007 L
.57751 .68197 L
.57451 .67701 L
.58022 .67607 L
F
0 g
.58022 .67607 m
.5832 .68007 L
.57751 .68197 L
.57451 .67701 L
.58022 .67607 L
s
.327 .219 0 .082 k
.58596 .67513 m
.58892 .67816 L
.5832 .68007 L
.58022 .67607 L
.58596 .67513 L
F
0 g
.58596 .67513 m
.58892 .67816 L
.5832 .68007 L
.58022 .67607 L
.58596 .67513 L
s
.394 .212 0 .036 k
.59171 .6742 m
.59463 .67626 L
.58892 .67816 L
.58596 .67513 L
.59171 .6742 L
F
0 g
.59171 .6742 m
.59463 .67626 L
.58892 .67816 L
.58596 .67513 L
.59171 .6742 L
s
.474 .192 0 .003 k
.59747 .67323 m
.60037 .67436 L
.59463 .67626 L
.59171 .6742 L
.59747 .67323 L
F
0 g
.59747 .67323 m
.60037 .67436 L
.59463 .67626 L
.59171 .6742 L
.59747 .67323 L
s
.555 .155 0 .019 k
.60325 .67224 m
.60611 .67244 L
.60037 .67436 L
.59747 .67323 L
.60325 .67224 L
F
0 g
.60325 .67224 m
.60611 .67244 L
.60037 .67436 L
.59747 .67323 L
.60325 .67224 L
s
.596 .092 0 .137 k
.60904 .67121 m
.61187 .67053 L
.60611 .67244 L
.60325 .67224 L
.60904 .67121 L
F
0 g
.60904 .67121 m
.61187 .67053 L
.60611 .67244 L
.60325 .67224 L
.60904 .67121 L
s
.61485 .67015 m
.61765 .6686 L
.61187 .67053 L
.60904 .67121 L
.61485 .67015 L
F
.61485 .67015 m
.61765 .6686 L
.61187 .67053 L
.60904 .67121 L
.61485 .67015 L
s
0 .078 .078 .922 k
.62067 .66905 m
.62342 .66668 L
.61765 .6686 L
.61485 .67015 L
.62067 .66905 L
F
0 g
.62067 .66905 m
.62342 .66668 L
.61765 .6686 L
.61485 .67015 L
.62067 .66905 L
s
0 .189 .189 .811 k
.62651 .66791 m
.62923 .66475 L
.62342 .66668 L
.62067 .66905 L
.62651 .66791 L
F
0 g
.62651 .66791 m
.62923 .66475 L
.62342 .66668 L
.62067 .66905 L
.62651 .66791 L
s
0 .263 .263 .737 k
.63237 .66672 m
.63504 .66282 L
.62923 .66475 L
.62651 .66791 L
.63237 .66672 L
F
0 g
.63237 .66672 m
.63504 .66282 L
.62923 .66475 L
.62651 .66791 L
.63237 .66672 L
s
0 .312 .312 .688 k
.63823 .66547 m
.64086 .66087 L
.63504 .66282 L
.63237 .66672 L
.63823 .66547 L
F
0 g
.63823 .66547 m
.64086 .66087 L
.63504 .66282 L
.63237 .66672 L
.63823 .66547 L
s
0 .345 .29 .655 k
.64411 .66417 m
.6467 .65894 L
.64086 .66087 L
.63823 .66547 L
.64411 .66417 L
F
0 g
.64411 .66417 m
.6467 .65894 L
.64086 .66087 L
.63823 .66547 L
.64411 .66417 L
s
0 .369 .261 .631 k
.65001 .66281 m
.65255 .65698 L
.6467 .65894 L
.64411 .66417 L
.65001 .66281 L
F
0 g
.65001 .66281 m
.65255 .65698 L
.6467 .65894 L
.64411 .66417 L
.65001 .66281 L
s
0 .386 .239 .614 k
.65592 .6614 m
.65841 .65504 L
.65255 .65698 L
.65001 .66281 L
.65592 .6614 L
F
0 g
.65592 .6614 m
.65841 .65504 L
.65255 .65698 L
.65001 .66281 L
.65592 .6614 L
s
0 .391 .221 .601 k
.66184 .65993 m
.66429 .65308 L
.65841 .65504 L
.65592 .6614 L
.66184 .65993 L
F
0 g
.66184 .65993 m
.66429 .65308 L
.65841 .65504 L
.65592 .6614 L
.66184 .65993 L
s
0 .38 .206 .592 k
.66778 .6584 m
.67018 .65112 L
.66429 .65308 L
.66184 .65993 L
.66778 .6584 L
F
0 g
.66778 .6584 m
.67018 .65112 L
.66429 .65308 L
.66184 .65993 L
.66778 .6584 L
s
0 .372 .194 .585 k
.67372 .65682 m
.67609 .64915 L
.67018 .65112 L
.66778 .6584 L
.67372 .65682 L
F
0 g
.67372 .65682 m
.67609 .64915 L
.67018 .65112 L
.66778 .6584 L
.67372 .65682 L
s
0 .365 .184 .58 k
.67969 .65518 m
.682 .64719 L
.67609 .64915 L
.67372 .65682 L
.67969 .65518 L
F
0 g
.67969 .65518 m
.682 .64719 L
.67609 .64915 L
.67372 .65682 L
.67969 .65518 L
s
0 .36 .176 .576 k
.68566 .65348 m
.68793 .64521 L
.682 .64719 L
.67969 .65518 L
.68566 .65348 L
F
0 g
.68566 .65348 m
.68793 .64521 L
.682 .64719 L
.67969 .65518 L
.68566 .65348 L
s
0 .356 .17 .573 k
.69164 .65174 m
.69388 .64324 L
.68793 .64521 L
.68566 .65348 L
.69164 .65174 L
F
0 g
.69164 .65174 m
.69388 .64324 L
.68793 .64521 L
.68566 .65348 L
.69164 .65174 L
s
0 .352 .165 .571 k
.69764 .64995 m
.69983 .64125 L
.69388 .64324 L
.69164 .65174 L
.69764 .64995 L
F
0 g
.69764 .64995 m
.69983 .64125 L
.69388 .64324 L
.69164 .65174 L
.69764 .64995 L
s
0 .35 .16 .57 k
.70365 .64809 m
.7058 .63926 L
.69983 .64125 L
.69764 .64995 L
.70365 .64809 L
F
0 g
.70365 .64809 m
.7058 .63926 L
.69983 .64125 L
.69764 .64995 L
.70365 .64809 L
s
0 .347 .157 .57 k
.70967 .64621 m
.71179 .63727 L
.7058 .63926 L
.70365 .64809 L
.70967 .64621 L
F
0 g
.70967 .64621 m
.71179 .63727 L
.7058 .63926 L
.70365 .64809 L
.70967 .64621 L
s
0 .345 .154 .57 k
.7157 .64428 m
.71778 .63527 L
.71179 .63727 L
.70967 .64621 L
.7157 .64428 L
F
0 g
.7157 .64428 m
.71778 .63527 L
.71179 .63727 L
.70967 .64621 L
.7157 .64428 L
s
0 .345 .152 .57 k
.72175 .64231 m
.72379 .63327 L
.71778 .63527 L
.7157 .64428 L
.72175 .64231 L
F
0 g
.72175 .64231 m
.72379 .63327 L
.71778 .63527 L
.7157 .64428 L
.72175 .64231 L
s
0 .345 .152 .57 k
.72781 .64031 m
.72982 .63126 L
.72379 .63327 L
.72175 .64231 L
.72781 .64031 L
F
0 g
.72781 .64031 m
.72982 .63126 L
.72379 .63327 L
.72175 .64231 L
.72781 .64031 L
s
0 .344 .151 .571 k
.73388 .6383 m
.73585 .62926 L
.72982 .63126 L
.72781 .64031 L
.73388 .6383 L
F
0 g
.73388 .6383 m
.73585 .62926 L
.72982 .63126 L
.72781 .64031 L
.73388 .6383 L
s
0 .344 .15 .572 k
.73996 .63626 m
.74191 .62724 L
.73585 .62926 L
.73388 .6383 L
.73996 .63626 L
F
0 g
.73996 .63626 m
.74191 .62724 L
.73585 .62926 L
.73388 .6383 L
.73996 .63626 L
s
0 .344 .15 .573 k
.74607 .63419 m
.74798 .62523 L
.74191 .62724 L
.73996 .63626 L
.74607 .63419 L
F
0 g
.74607 .63419 m
.74798 .62523 L
.74191 .62724 L
.73996 .63626 L
.74607 .63419 L
s
0 .345 .15 .575 k
.75217 .63208 m
.75405 .6232 L
.74798 .62523 L
.74607 .63419 L
.75217 .63208 L
F
0 g
.75217 .63208 m
.75405 .6232 L
.74798 .62523 L
.74607 .63419 L
.75217 .63208 L
s
0 .346 .15 .578 k
.75829 .62992 m
.76015 .62117 L
.75405 .6232 L
.75217 .63208 L
.75829 .62992 L
F
0 g
.75829 .62992 m
.76015 .62117 L
.75405 .6232 L
.75217 .63208 L
.75829 .62992 L
s
0 .347 .15 .582 k
.76442 .62773 m
.76626 .61914 L
.76015 .62117 L
.75829 .62992 L
.76442 .62773 L
F
0 g
.76442 .62773 m
.76626 .61914 L
.76015 .62117 L
.75829 .62992 L
.76442 .62773 L
s
0 .348 .151 .587 k
.77056 .62548 m
.77238 .6171 L
.76626 .61914 L
.76442 .62773 L
.77056 .62548 L
F
0 g
.77056 .62548 m
.77238 .6171 L
.76626 .61914 L
.76442 .62773 L
.77056 .62548 L
s
0 .351 .153 .593 k
.77671 .62317 m
.77851 .61506 L
.77238 .6171 L
.77056 .62548 L
.77671 .62317 L
F
0 g
.77671 .62317 m
.77851 .61506 L
.77238 .6171 L
.77056 .62548 L
.77671 .62317 L
s
0 .354 .155 .601 k
.78288 .62081 m
.78467 .61301 L
.77851 .61506 L
.77671 .62317 L
.78288 .62081 L
F
0 g
.78288 .62081 m
.78467 .61301 L
.77851 .61506 L
.77671 .62317 L
.78288 .62081 L
s
0 .358 .159 .61 k
.78905 .61839 m
.79083 .61097 L
.78467 .61301 L
.78288 .62081 L
.78905 .61839 L
F
0 g
.78905 .61839 m
.79083 .61097 L
.78467 .61301 L
.78288 .62081 L
.78905 .61839 L
s
0 .364 .164 .621 k
.79522 .61592 m
.797 .6089 L
.79083 .61097 L
.78905 .61839 L
.79522 .61592 L
F
0 g
.79522 .61592 m
.797 .6089 L
.79083 .61097 L
.78905 .61839 L
.79522 .61592 L
s
0 .364 .169 .636 k
.80141 .61338 m
.8032 .60684 L
.797 .6089 L
.79522 .61592 L
.80141 .61338 L
F
0 g
.80141 .61338 m
.8032 .60684 L
.797 .6089 L
.79522 .61592 L
.80141 .61338 L
s
0 .347 .177 .653 k
.8076 .6108 m
.8094 .60478 L
.8032 .60684 L
.80141 .61338 L
.8076 .6108 L
F
0 g
.8076 .6108 m
.8094 .60478 L
.8032 .60684 L
.80141 .61338 L
.8076 .6108 L
s
0 .324 .187 .676 k
.81381 .60814 m
.81563 .6027 L
.8094 .60478 L
.8076 .6108 L
.81381 .60814 L
F
0 g
.81381 .60814 m
.81563 .6027 L
.8094 .60478 L
.8076 .6108 L
.81381 .60814 L
s
0 .294 .2 .706 k
.82001 .60543 m
.82186 .60064 L
.81563 .6027 L
.81381 .60814 L
.82001 .60543 L
F
0 g
.82001 .60543 m
.82186 .60064 L
.81563 .6027 L
.81381 .60814 L
.82001 .60543 L
s
0 .255 .216 .745 k
.82624 .60267 m
.82811 .59855 L
.82186 .60064 L
.82001 .60543 L
.82624 .60267 L
F
0 g
.82624 .60267 m
.82811 .59855 L
.82186 .60064 L
.82001 .60543 L
.82624 .60267 L
s
0 .202 .202 .798 k
.83246 .59984 m
.83438 .59646 L
.82811 .59855 L
.82624 .60267 L
.83246 .59984 L
F
0 g
.83246 .59984 m
.83438 .59646 L
.82811 .59855 L
.82624 .60267 L
.83246 .59984 L
s
0 .127 .127 .873 k
.83869 .59697 m
.84066 .59438 L
.83438 .59646 L
.83246 .59984 L
.83869 .59697 L
F
0 g
.83869 .59697 m
.84066 .59438 L
.83438 .59646 L
.83246 .59984 L
.83869 .59697 L
s
0 .022 .022 .978 k
.84494 .59404 m
.84695 .59228 L
.84066 .59438 L
.83869 .59697 L
.84494 .59404 L
F
0 g
.84494 .59404 m
.84695 .59228 L
.84066 .59438 L
.83869 .59697 L
.84494 .59404 L
s
.85118 .59107 m
.85326 .59018 L
.84695 .59228 L
.84494 .59404 L
.85118 .59107 L
F
.85118 .59107 m
.85326 .59018 L
.84695 .59228 L
.84494 .59404 L
.85118 .59107 L
s
.472 0 .109 .218 k
.85744 .58806 m
.85958 .58808 L
.85326 .59018 L
.85118 .59107 L
.85744 .58806 L
F
0 g
.85744 .58806 m
.85958 .58808 L
.85326 .59018 L
.85118 .59107 L
.85744 .58806 L
s
.409 0 .047 .093 k
.8637 .58501 m
.86593 .58596 L
.85958 .58808 L
.85744 .58806 L
.8637 .58501 L
F
0 g
.8637 .58501 m
.86593 .58596 L
.85958 .58808 L
.85744 .58806 L
.8637 .58501 L
s
.326 .016 0 .043 k
.86997 .58191 m
.87228 .58386 L
.86593 .58596 L
.8637 .58501 L
.86997 .58191 L
F
0 g
.86997 .58191 m
.87228 .58386 L
.86593 .58596 L
.8637 .58501 L
.86997 .58191 L
s
.275 .068 0 .03 k
.87625 .57881 m
.87864 .58173 L
.87228 .58386 L
.86997 .58191 L
.87625 .57881 L
F
0 g
.87625 .57881 m
.87864 .58173 L
.87228 .58386 L
.86997 .58191 L
.87625 .57881 L
s
.228 .103 0 .059 k
.88253 .57567 m
.88503 .5796 L
.87864 .58173 L
.87625 .57881 L
.88253 .57567 L
F
0 g
.88253 .57567 m
.88503 .5796 L
.87864 .58173 L
.87625 .57881 L
.88253 .57567 L
s
.11 .096 0 .136 k
.31677 .75836 m
.32005 .76246 L
.31484 .76512 L
.31151 .76195 L
.31677 .75836 L
F
0 g
.31677 .75836 m
.32005 .76246 L
.31484 .76512 L
.31151 .76195 L
.31677 .75836 L
s
.096 .114 0 .165 k
.32204 .75479 m
.32525 .75981 L
.32005 .76246 L
.31677 .75836 L
.32204 .75479 L
F
0 g
.32204 .75479 m
.32525 .75981 L
.32005 .76246 L
.31677 .75836 L
.32204 .75479 L
s
.085 .127 0 .191 k
.32732 .75125 m
.33047 .75717 L
.32525 .75981 L
.32204 .75479 L
.32732 .75125 L
F
0 g
.32732 .75125 m
.33047 .75717 L
.32525 .75981 L
.32204 .75479 L
.32732 .75125 L
s
.078 .138 0 .212 k
.33259 .74776 m
.33569 .75455 L
.33047 .75717 L
.32732 .75125 L
.33259 .74776 L
F
0 g
.33259 .74776 m
.33569 .75455 L
.33047 .75717 L
.32732 .75125 L
.33259 .74776 L
s
.072 .146 0 .231 k
.33787 .74434 m
.34093 .75197 L
.33569 .75455 L
.33259 .74776 L
.33787 .74434 L
F
0 g
.33787 .74434 m
.34093 .75197 L
.33569 .75455 L
.33259 .74776 L
.33787 .74434 L
s
.068 .154 0 .246 k
.34315 .74097 m
.34616 .74941 L
.34093 .75197 L
.33787 .74434 L
.34315 .74097 L
F
0 g
.34315 .74097 m
.34616 .74941 L
.34093 .75197 L
.33787 .74434 L
.34315 .74097 L
s
.065 .16 0 .259 k
.34844 .73768 m
.3514 .74688 L
.34616 .74941 L
.34315 .74097 L
.34844 .73768 L
F
0 g
.34844 .73768 m
.3514 .74688 L
.34616 .74941 L
.34315 .74097 L
.34844 .73768 L
s
.062 .165 0 .27 k
.35372 .73446 m
.35665 .7444 L
.3514 .74688 L
.34844 .73768 L
.35372 .73446 L
F
0 g
.35372 .73446 m
.35665 .7444 L
.3514 .74688 L
.34844 .73768 L
.35372 .73446 L
s
.06 .169 0 .28 k
.35901 .73134 m
.36191 .74195 L
.35665 .7444 L
.35372 .73446 L
.35901 .73134 L
F
0 g
.35901 .73134 m
.36191 .74195 L
.35665 .7444 L
.35372 .73446 L
.35901 .73134 L
s
.059 .173 0 .288 k
.3643 .72829 m
.36716 .73955 L
.36191 .74195 L
.35901 .73134 L
.3643 .72829 L
F
0 g
.3643 .72829 m
.36716 .73955 L
.36191 .74195 L
.35901 .73134 L
.3643 .72829 L
s
.058 .177 0 .295 k
.3696 .72535 m
.37243 .73719 L
.36716 .73955 L
.3643 .72829 L
.3696 .72535 L
F
0 g
.3696 .72535 m
.37243 .73719 L
.36716 .73955 L
.3643 .72829 L
.3696 .72535 L
s
.058 .18 0 .301 k
.37489 .7225 m
.37771 .73489 L
.37243 .73719 L
.3696 .72535 L
.37489 .7225 L
F
0 g
.37489 .7225 m
.37771 .73489 L
.37243 .73719 L
.3696 .72535 L
.37489 .7225 L
s
.058 .183 0 .306 k
.38019 .71975 m
.383 .73263 L
.37771 .73489 L
.37489 .7225 L
.38019 .71975 L
F
0 g
.38019 .71975 m
.383 .73263 L
.37771 .73489 L
.37489 .7225 L
.38019 .71975 L
s
.057 .185 0 .311 k
.38548 .71709 m
.38828 .73041 L
.383 .73263 L
.38019 .71975 L
.38548 .71709 L
F
0 g
.38548 .71709 m
.38828 .73041 L
.383 .73263 L
.38019 .71975 L
.38548 .71709 L
s
.058 .188 0 .314 k
.3908 .71453 m
.39358 .72824 L
.38828 .73041 L
.38548 .71709 L
.3908 .71453 L
F
0 g
.3908 .71453 m
.39358 .72824 L
.38828 .73041 L
.38548 .71709 L
.3908 .71453 L
s
.059 .19 0 .317 k
.3961 .71206 m
.39888 .72612 L
.39358 .72824 L
.3908 .71453 L
.3961 .71206 L
F
0 g
.3961 .71206 m
.39888 .72612 L
.39358 .72824 L
.3908 .71453 L
.3961 .71206 L
s
.059 .191 0 .32 k
.40142 .70969 m
.4042 .72404 L
.39888 .72612 L
.3961 .71206 L
.40142 .70969 L
F
0 g
.40142 .70969 m
.4042 .72404 L
.39888 .72612 L
.3961 .71206 L
.40142 .70969 L
s
.06 .193 0 .322 k
.40674 .7074 m
.40952 .72201 L
.4042 .72404 L
.40142 .70969 L
.40674 .7074 L
F
0 g
.40674 .7074 m
.40952 .72201 L
.4042 .72404 L
.40142 .70969 L
.40674 .7074 L
s
.061 .195 0 .324 k
.41207 .7052 m
.41485 .72002 L
.40952 .72201 L
.40674 .7074 L
.41207 .7052 L
F
0 g
.41207 .7052 m
.41485 .72002 L
.40952 .72201 L
.40674 .7074 L
.41207 .7052 L
s
.062 .196 0 .325 k
.4174 .70309 m
.4202 .71808 L
.41485 .72002 L
.41207 .7052 L
.4174 .70309 L
F
0 g
.4174 .70309 m
.4202 .71808 L
.41485 .72002 L
.41207 .7052 L
.4174 .70309 L
s
.064 .198 0 .326 k
.42276 .70105 m
.42555 .71616 L
.4202 .71808 L
.4174 .70309 L
.42276 .70105 L
F
0 g
.42276 .70105 m
.42555 .71616 L
.4202 .71808 L
.4174 .70309 L
.42276 .70105 L
s
.064 .199 0 .327 k
.42811 .69908 m
.43091 .71427 L
.42555 .71616 L
.42276 .70105 L
.42811 .69908 L
F
0 g
.42811 .69908 m
.43091 .71427 L
.42555 .71616 L
.42276 .70105 L
.42811 .69908 L
s
.065 .199 0 .328 k
.43347 .69717 m
.43628 .71242 L
.43091 .71427 L
.42811 .69908 L
.43347 .69717 L
F
0 g
.43347 .69717 m
.43628 .71242 L
.43091 .71427 L
.42811 .69908 L
.43347 .69717 L
s
.066 .2 0 .328 k
.43884 .69531 m
.44166 .7106 L
.43628 .71242 L
.43347 .69717 L
.43884 .69531 L
F
0 g
.43884 .69531 m
.44166 .7106 L
.43628 .71242 L
.43347 .69717 L
.43884 .69531 L
s
.067 .201 0 .328 k
.44422 .69347 m
.44706 .70877 L
.44166 .7106 L
.43884 .69531 L
.44422 .69347 L
F
0 g
.44422 .69347 m
.44706 .70877 L
.44166 .7106 L
.43884 .69531 L
.44422 .69347 L
s
.067 .201 0 .328 k
.44962 .69166 m
.45246 .70697 L
.44706 .70877 L
.44422 .69347 L
.44962 .69166 L
F
0 g
.44962 .69166 m
.45246 .70697 L
.44706 .70877 L
.44422 .69347 L
.44962 .69166 L
s
.068 .202 0 .328 k
.45502 .6899 m
.45788 .70519 L
.45246 .70697 L
.44962 .69166 L
.45502 .6899 L
F
0 g
.45502 .6899 m
.45788 .70519 L
.45246 .70697 L
.44962 .69166 L
.45502 .6899 L
s
.07 .203 0 .327 k
.46043 .68818 m
.46331 .70342 L
.45788 .70519 L
.45502 .6899 L
.46043 .68818 L
F
0 g
.46043 .68818 m
.46331 .70342 L
.45788 .70519 L
.45502 .6899 L
.46043 .68818 L
s
.072 .204 0 .327 k
.46586 .68653 m
.46874 .70169 L
.46331 .70342 L
.46043 .68818 L
.46586 .68653 L
F
0 g
.46586 .68653 m
.46874 .70169 L
.46331 .70342 L
.46043 .68818 L
.46586 .68653 L
s
.074 .205 0 .326 k
.47129 .68496 m
.47419 .69999 L
.46874 .70169 L
.46586 .68653 L
.47129 .68496 L
F
0 g
.47129 .68496 m
.47419 .69999 L
.46874 .70169 L
.46586 .68653 L
.47129 .68496 L
s
.076 .206 0 .325 k
.47674 .68346 m
.47965 .69834 L
.47419 .69999 L
.47129 .68496 L
.47674 .68346 L
F
0 g
.47674 .68346 m
.47965 .69834 L
.47419 .69999 L
.47129 .68496 L
.47674 .68346 L
s
.08 .208 0 .323 k
.4822 .68204 m
.48512 .69673 L
.47965 .69834 L
.47674 .68346 L
.4822 .68204 L
F
0 g
.4822 .68204 m
.48512 .69673 L
.47965 .69834 L
.47674 .68346 L
.4822 .68204 L
s
.083 .21 0 .321 k
.48767 .68073 m
.49061 .69516 L
.48512 .69673 L
.4822 .68204 L
.48767 .68073 L
F
0 g
.48767 .68073 m
.49061 .69516 L
.48512 .69673 L
.4822 .68204 L
.48767 .68073 L
s
.087 .211 0 .319 k
.49315 .6795 m
.4961 .69363 L
.49061 .69516 L
.48767 .68073 L
.49315 .6795 L
F
0 g
.49315 .6795 m
.4961 .69363 L
.49061 .69516 L
.48767 .68073 L
.49315 .6795 L
s
.092 .213 0 .316 k
.49864 .67837 m
.50161 .69216 L
.4961 .69363 L
.49315 .6795 L
.49864 .67837 L
F
0 g
.49864 .67837 m
.50161 .69216 L
.4961 .69363 L
.49315 .6795 L
.49864 .67837 L
s
.096 .214 0 .313 k
.50415 .67733 m
.50714 .69072 L
.50161 .69216 L
.49864 .67837 L
.50415 .67733 L
F
0 g
.50415 .67733 m
.50714 .69072 L
.50161 .69216 L
.49864 .67837 L
.50415 .67733 L
s
.103 .217 0 .308 k
.50968 .6764 m
.51268 .68933 L
.50714 .69072 L
.50415 .67733 L
.50968 .6764 L
F
0 g
.50968 .6764 m
.51268 .68933 L
.50714 .69072 L
.50415 .67733 L
.50968 .6764 L
s
.11 .219 0 .303 k
.51522 .67557 m
.51822 .688 L
.51268 .68933 L
.50968 .6764 L
.51522 .67557 L
F
0 g
.51522 .67557 m
.51822 .688 L
.51268 .68933 L
.50968 .6764 L
.51522 .67557 L
s
.118 .221 0 .297 k
.52076 .67483 m
.52379 .68672 L
.51822 .688 L
.51522 .67557 L
.52076 .67483 L
F
0 g
.52076 .67483 m
.52379 .68672 L
.51822 .688 L
.51522 .67557 L
.52076 .67483 L
s
.126 .224 0 .29 k
.52634 .6742 m
.52936 .68548 L
.52379 .68672 L
.52076 .67483 L
.52634 .6742 L
F
0 g
.52634 .6742 m
.52936 .68548 L
.52379 .68672 L
.52076 .67483 L
.52634 .6742 L
s
.137 .226 0 .282 k
.53192 .67365 m
.53495 .68429 L
.52936 .68548 L
.52634 .6742 L
.53192 .67365 L
F
0 g
.53192 .67365 m
.53495 .68429 L
.52936 .68548 L
.52634 .6742 L
.53192 .67365 L
s
.149 .229 0 .272 k
.53752 .6732 m
.54056 .68314 L
.53495 .68429 L
.53192 .67365 L
.53752 .6732 L
F
0 g
.53752 .6732 m
.54056 .68314 L
.53495 .68429 L
.53192 .67365 L
.53752 .6732 L
s
.163 .233 0 .26 k
.54314 .67283 m
.54618 .68203 L
.54056 .68314 L
.53752 .6732 L
.54314 .67283 L
F
0 g
.54314 .67283 m
.54618 .68203 L
.54056 .68314 L
.53752 .6732 L
.54314 .67283 L
s
.181 .237 0 .245 k
.54877 .67255 m
.55181 .68097 L
.54618 .68203 L
.54314 .67283 L
.54877 .67255 L
F
0 g
.54877 .67255 m
.55181 .68097 L
.54618 .68203 L
.54314 .67283 L
.54877 .67255 L
s
.202 .241 0 .228 k
.55443 .67234 m
.55746 .67994 L
.55181 .68097 L
.54877 .67255 L
.55443 .67234 L
F
0 g
.55443 .67234 m
.55746 .67994 L
.55181 .68097 L
.54877 .67255 L
.55443 .67234 L
s
.228 .246 0 .207 k
.56011 .6722 m
.56313 .67893 L
.55746 .67994 L
.55443 .67234 L
.56011 .6722 L
F
0 g
.56011 .6722 m
.56313 .67893 L
.55746 .67994 L
.55443 .67234 L
.56011 .6722 L
s
.26 .252 0 .181 k
.5658 .67212 m
.56882 .67796 L
.56313 .67893 L
.56011 .6722 L
.5658 .67212 L
F
0 g
.5658 .67212 m
.56882 .67796 L
.56313 .67893 L
.56011 .6722 L
.5658 .67212 L
s
.301 .257 0 .15 k
.57151 .67208 m
.57451 .67701 L
.56882 .67796 L
.5658 .67212 L
.57151 .67208 L
F
0 g
.57151 .67208 m
.57451 .67701 L
.56882 .67796 L
.5658 .67212 L
.57151 .67208 L
s
.354 .263 0 .112 k
.57724 .67207 m
.58022 .67607 L
.57451 .67701 L
.57151 .67208 L
.57724 .67207 L
F
0 g
.57724 .67207 m
.58022 .67607 L
.57451 .67701 L
.57151 .67208 L
.57724 .67207 L
s
.421 .267 0 .069 k
.58299 .67208 m
.58596 .67513 L
.58022 .67607 L
.57724 .67207 L
.58299 .67208 L
F
0 g
.58299 .67208 m
.58596 .67513 L
.58022 .67607 L
.57724 .67207 L
.58299 .67208 L
s
.506 .266 0 .027 k
.58877 .67207 m
.59171 .6742 L
.58596 .67513 L
.58299 .67208 L
.58877 .67207 L
F
0 g
.58877 .67207 m
.59171 .6742 L
.58596 .67513 L
.58299 .67208 L
.58877 .67207 L
s
.601 .252 0 .008 k
.59455 .67203 m
.59747 .67323 L
.59171 .6742 L
.58877 .67207 L
.59455 .67203 L
F
0 g
.59455 .67203 m
.59747 .67323 L
.59171 .6742 L
.58877 .67207 L
.59455 .67203 L
s
.681 .213 0 .055 k
.60036 .67195 m
.60325 .67224 L
.59747 .67323 L
.59455 .67203 L
.60036 .67195 L
F
0 g
.60036 .67195 m
.60325 .67224 L
.59747 .67323 L
.59455 .67203 L
.60036 .67195 L
s
.702 .147 0 .205 k
.60618 .6718 m
.60904 .67121 L
.60325 .67224 L
.60036 .67195 L
.60618 .6718 L
F
0 g
.60618 .6718 m
.60904 .67121 L
.60325 .67224 L
.60036 .67195 L
.60618 .6718 L
s
0 .073 .073 .927 k
.61203 .67158 m
.61485 .67015 L
.60904 .67121 L
.60618 .6718 L
.61203 .67158 L
F
0 g
.61203 .67158 m
.61485 .67015 L
.60904 .67121 L
.60618 .6718 L
.61203 .67158 L
s
0 .197 .197 .803 k
.61789 .6713 m
.62067 .66905 L
.61485 .67015 L
.61203 .67158 L
.61789 .6713 L
F
0 g
.61789 .6713 m
.62067 .66905 L
.61485 .67015 L
.61203 .67158 L
.61789 .6713 L
s
0 .279 .279 .721 k
.62377 .67092 m
.62651 .66791 L
.62067 .66905 L
.61789 .6713 L
.62377 .67092 L
F
0 g
.62377 .67092 m
.62651 .66791 L
.62067 .66905 L
.61789 .6713 L
.62377 .67092 L
s
0 .331 .331 .669 k
.62966 .67046 m
.63237 .66672 L
.62651 .66791 L
.62377 .67092 L
.62966 .67046 L
F
0 g
.62966 .67046 m
.63237 .66672 L
.62651 .66791 L
.62377 .67092 L
.62966 .67046 L
s
0 .365 .365 .635 k
.63557 .66989 m
.63823 .66547 L
.63237 .66672 L
.62966 .67046 L
.63557 .66989 L
F
0 g
.63557 .66989 m
.63823 .66547 L
.63237 .66672 L
.62966 .67046 L
.63557 .66989 L
s
0 .387 .324 .613 k
.64149 .66923 m
.64411 .66417 L
.63823 .66547 L
.63557 .66989 L
.64149 .66923 L
F
0 g
.64149 .66923 m
.64411 .66417 L
.63823 .66547 L
.63557 .66989 L
.64149 .66923 L
s
0 .403 .292 .597 k
.64743 .66845 m
.65001 .66281 L
.64411 .66417 L
.64149 .66923 L
.64743 .66845 L
F
0 g
.64743 .66845 m
.65001 .66281 L
.64411 .66417 L
.64149 .66923 L
.64743 .66845 L
s
0 .41 .265 .587 k
.65338 .66758 m
.65592 .6614 L
.65001 .66281 L
.64743 .66845 L
.65338 .66758 L
F
0 g
.65338 .66758 m
.65592 .6614 L
.65001 .66281 L
.64743 .66845 L
.65338 .66758 L
s
0 .398 .244 .579 k
.65935 .66659 m
.66184 .65993 L
.65592 .6614 L
.65338 .66758 L
.65935 .66659 L
F
0 g
.65935 .66659 m
.66184 .65993 L
.65592 .6614 L
.65338 .66758 L
.65935 .66659 L
s
0 .388 .227 .574 k
.66533 .66549 m
.66778 .6584 L
.66184 .65993 L
.65935 .66659 L
.66533 .66549 L
F
0 g
.66533 .66549 m
.66778 .6584 L
.66184 .65993 L
.65935 .66659 L
.66533 .66549 L
s
0 .379 .212 .571 k
.67132 .66429 m
.67372 .65682 L
.66778 .6584 L
.66533 .66549 L
.67132 .66429 L
F
0 g
.67132 .66429 m
.67372 .65682 L
.66778 .6584 L
.66533 .66549 L
.67132 .66429 L
s
0 .372 .2 .569 k
.67733 .66298 m
.67969 .65518 L
.67372 .65682 L
.67132 .66429 L
.67733 .66298 L
F
0 g
.67733 .66298 m
.67969 .65518 L
.67372 .65682 L
.67132 .66429 L
.67733 .66298 L
s
0 .366 .19 .568 k
.68334 .66156 m
.68566 .65348 L
.67969 .65518 L
.67733 .66298 L
.68334 .66156 L
F
0 g
.68334 .66156 m
.68566 .65348 L
.67969 .65518 L
.67733 .66298 L
.68334 .66156 L
s
0 .361 .182 .568 k
.68937 .66003 m
.69164 .65174 L
.68566 .65348 L
.68334 .66156 L
.68937 .66003 L
F
0 g
.68937 .66003 m
.69164 .65174 L
.68566 .65348 L
.68334 .66156 L
.68937 .66003 L
s
0 .358 .175 .568 k
.69541 .65842 m
.69764 .64995 L
.69164 .65174 L
.68937 .66003 L
.69541 .65842 L
F
0 g
.69541 .65842 m
.69764 .64995 L
.69164 .65174 L
.68937 .66003 L
.69541 .65842 L
s
0 .355 .17 .569 k
.70145 .65672 m
.70365 .64809 L
.69764 .64995 L
.69541 .65842 L
.70145 .65672 L
F
0 g
.70145 .65672 m
.70365 .64809 L
.69764 .64995 L
.69541 .65842 L
.70145 .65672 L
s
0 .351 .164 .571 k
.70752 .65493 m
.70967 .64621 L
.70365 .64809 L
.70145 .65672 L
.70752 .65493 L
F
0 g
.70752 .65493 m
.70967 .64621 L
.70365 .64809 L
.70145 .65672 L
.70752 .65493 L
s
0 .35 .161 .572 k
.71359 .65306 m
.7157 .64428 L
.70967 .64621 L
.70752 .65493 L
.71359 .65306 L
F
0 g
.71359 .65306 m
.7157 .64428 L
.70967 .64621 L
.70752 .65493 L
.71359 .65306 L
s
0 .349 .158 .574 k
.71967 .65113 m
.72175 .64231 L
.7157 .64428 L
.71359 .65306 L
.71967 .65113 L
F
0 g
.71967 .65113 m
.72175 .64231 L
.7157 .64428 L
.71359 .65306 L
.71967 .65113 L
s
0 .349 .156 .575 k
.72576 .64914 m
.72781 .64031 L
.72175 .64231 L
.71967 .65113 L
.72576 .64914 L
F
0 g
.72576 .64914 m
.72781 .64031 L
.72175 .64231 L
.71967 .65113 L
.72576 .64914 L
s
0 .348 .156 .576 k
.73187 .64712 m
.73388 .6383 L
.72781 .64031 L
.72576 .64914 L
.73187 .64712 L
F
0 g
.73187 .64712 m
.73388 .6383 L
.72781 .64031 L
.72576 .64914 L
.73187 .64712 L
s
0 .348 .154 .578 k
.73798 .64506 m
.73996 .63626 L
.73388 .6383 L
.73187 .64712 L
.73798 .64506 L
F
0 g
.73798 .64506 m
.73996 .63626 L
.73388 .6383 L
.73187 .64712 L
.73798 .64506 L
s
0 .348 .154 .58 k
.74411 .64293 m
.74607 .63419 L
.73996 .63626 L
.73798 .64506 L
.74411 .64293 L
F
0 g
.74411 .64293 m
.74607 .63419 L
.73996 .63626 L
.73798 .64506 L
.74411 .64293 L
s
0 .348 .152 .584 k
.75025 .64073 m
.75217 .63208 L
.74607 .63419 L
.74411 .64293 L
.75025 .64073 L
F
0 g
.75025 .64073 m
.75217 .63208 L
.74607 .63419 L
.74411 .64293 L
.75025 .64073 L
s
0 .349 .151 .589 k
.75639 .63847 m
.75829 .62992 L
.75217 .63208 L
.75025 .64073 L
.75639 .63847 L
F
0 g
.75639 .63847 m
.75829 .62992 L
.75217 .63208 L
.75025 .64073 L
.75639 .63847 L
s
0 .35 .15 .595 k
.76255 .6361 m
.76442 .62773 L
.75829 .62992 L
.75639 .63847 L
.76255 .6361 L
F
0 g
.76255 .6361 m
.76442 .62773 L
.75829 .62992 L
.75639 .63847 L
.76255 .6361 L
s
0 .352 .15 .602 k
.76871 .63364 m
.77056 .62548 L
.76442 .62773 L
.76255 .6361 L
.76871 .63364 L
F
0 g
.76871 .63364 m
.77056 .62548 L
.76442 .62773 L
.76255 .6361 L
.76871 .63364 L
s
0 .354 .15 .611 k
.77487 .63107 m
.77671 .62317 L
.77056 .62548 L
.76871 .63364 L
.77487 .63107 L
F
0 g
.77487 .63107 m
.77671 .62317 L
.77056 .62548 L
.76871 .63364 L
.77487 .63107 L
s
0 .356 .15 .622 k
.78104 .62841 m
.78288 .62081 L
.77671 .62317 L
.77487 .63107 L
.78104 .62841 L
F
0 g
.78104 .62841 m
.78288 .62081 L
.77671 .62317 L
.77487 .63107 L
.78104 .62841 L
s
0 .36 .152 .635 k
.78722 .62563 m
.78905 .61839 L
.78288 .62081 L
.78104 .62841 L
.78722 .62563 L
F
0 g
.78722 .62563 m
.78905 .61839 L
.78288 .62081 L
.78104 .62841 L
.78722 .62563 L
s
0 .349 .154 .651 k
.79339 .62274 m
.79522 .61592 L
.78905 .61839 L
.78722 .62563 L
.79339 .62274 L
F
0 g
.79339 .62274 m
.79522 .61592 L
.78905 .61839 L
.78722 .62563 L
.79339 .62274 L
s
0 .33 .158 .67 k
.79958 .61974 m
.80141 .61338 L
.79522 .61592 L
.79339 .62274 L
.79958 .61974 L
F
0 g
.79958 .61974 m
.80141 .61338 L
.79522 .61592 L
.79339 .62274 L
.79958 .61974 L
s
0 .306 .162 .694 k
.80576 .61663 m
.8076 .6108 L
.80141 .61338 L
.79958 .61974 L
.80576 .61663 L
F
0 g
.80576 .61663 m
.8076 .6108 L
.80141 .61338 L
.79958 .61974 L
.80576 .61663 L
s
0 .275 .168 .725 k
.81194 .61341 m
.81381 .60814 L
.8076 .6108 L
.80576 .61663 L
.81194 .61341 L
F
0 g
.81194 .61341 m
.81381 .60814 L
.8076 .6108 L
.80576 .61663 L
.81194 .61341 L
s
0 .236 .177 .764 k
.81813 .61007 m
.82001 .60543 L
.81381 .60814 L
.81194 .61341 L
.81813 .61007 L
F
0 g
.81813 .61007 m
.82001 .60543 L
.81381 .60814 L
.81194 .61341 L
.81813 .61007 L
s
0 .184 .184 .816 k
.82432 .60662 m
.82624 .60267 L
.82001 .60543 L
.81813 .61007 L
.82432 .60662 L
F
0 g
.82432 .60662 m
.82624 .60267 L
.82001 .60543 L
.81813 .61007 L
.82432 .60662 L
s
0 .114 .114 .886 k
.8305 .60307 m
.83246 .59984 L
.82624 .60267 L
.82432 .60662 L
.8305 .60307 L
F
0 g
.8305 .60307 m
.83246 .59984 L
.82624 .60267 L
.82432 .60662 L
.8305 .60307 L
s
0 .019 .019 .981 k
.83669 .59942 m
.83869 .59697 L
.83246 .59984 L
.8305 .60307 L
.83669 .59942 L
F
0 g
.83669 .59942 m
.83869 .59697 L
.83246 .59984 L
.8305 .60307 L
.83669 .59942 L
s
.84288 .59568 m
.84494 .59404 L
.83869 .59697 L
.83669 .59942 L
.84288 .59568 L
F
.84288 .59568 m
.84494 .59404 L
.83869 .59697 L
.83669 .59942 L
.84288 .59568 L
s
.84907 .59185 m
.85118 .59107 L
.84494 .59404 L
.84288 .59568 L
.84907 .59185 L
F
.84907 .59185 m
.85118 .59107 L
.84494 .59404 L
.84288 .59568 L
.84907 .59185 L
s
.41 0 .148 .125 k
.85526 .58794 m
.85744 .58806 L
.85118 .59107 L
.84907 .59185 L
.85526 .58794 L
F
0 g
.85526 .58794 m
.85744 .58806 L
.85118 .59107 L
.84907 .59185 L
.85526 .58794 L
s
.335 0 .089 .038 k
.86145 .58396 m
.8637 .58501 L
.85744 .58806 L
.85526 .58794 L
.86145 .58396 L
F
0 g
.86145 .58396 m
.8637 .58501 L
.85744 .58806 L
.85526 .58794 L
.86145 .58396 L
s
.241 0 .026 .035 k
.86764 .57991 m
.86997 .58191 L
.8637 .58501 L
.86145 .58396 L
.86764 .57991 L
F
0 g
.86764 .57991 m
.86997 .58191 L
.8637 .58501 L
.86145 .58396 L
.86764 .57991 L
s
.178 .025 0 .059 k
.87384 .57583 m
.87625 .57881 L
.86997 .58191 L
.86764 .57991 L
.87384 .57583 L
F
0 g
.87384 .57583 m
.87625 .57881 L
.86997 .58191 L
.86764 .57991 L
.87384 .57583 L
s
.147 .063 0 .086 k
.88004 .57172 m
.88253 .57567 L
.87625 .57881 L
.87384 .57583 L
.88004 .57172 L
F
0 g
.88004 .57172 m
.88253 .57567 L
.87625 .57881 L
.87384 .57583 L
.88004 .57172 L
s
.056 .071 0 .16 k
.31348 .75428 m
.31677 .75836 L
.31151 .76195 L
.30815 .75877 L
.31348 .75428 L
F
0 g
.31348 .75428 m
.31677 .75836 L
.31151 .76195 L
.30815 .75877 L
.31348 .75428 L
s
.05 .089 0 .184 k
.31881 .74983 m
.32204 .75479 L
.31677 .75836 L
.31348 .75428 L
.31881 .74983 L
F
0 g
.31881 .74983 m
.32204 .75479 L
.31677 .75836 L
.31348 .75428 L
.31881 .74983 L
s
.046 .104 0 .204 k
.32415 .74543 m
.32732 .75125 L
.32204 .75479 L
.31881 .74983 L
.32415 .74543 L
F
0 g
.32415 .74543 m
.32732 .75125 L
.32204 .75479 L
.31881 .74983 L
.32415 .74543 L
s
.044 .116 0 .222 k
.32948 .74111 m
.33259 .74776 L
.32732 .75125 L
.32415 .74543 L
.32948 .74111 L
F
0 g
.32948 .74111 m
.33259 .74776 L
.32732 .75125 L
.32415 .74543 L
.32948 .74111 L
s
.042 .127 0 .237 k
.3348 .73688 m
.33787 .74434 L
.33259 .74776 L
.32948 .74111 L
.3348 .73688 L
F
0 g
.3348 .73688 m
.33787 .74434 L
.33259 .74776 L
.32948 .74111 L
.3348 .73688 L
s
.042 .136 0 .25 k
.34013 .73274 m
.34315 .74097 L
.33787 .74434 L
.3348 .73688 L
.34013 .73274 L
F
0 g
.34013 .73274 m
.34315 .74097 L
.33787 .74434 L
.3348 .73688 L
.34013 .73274 L
s
.041 .143 0 .262 k
.34546 .72872 m
.34844 .73768 L
.34315 .74097 L
.34013 .73274 L
.34546 .72872 L
F
0 g
.34546 .72872 m
.34844 .73768 L
.34315 .74097 L
.34013 .73274 L
.34546 .72872 L
s
.042 .15 0 .272 k
.35078 .7248 m
.35372 .73446 L
.34844 .73768 L
.34546 .72872 L
.35078 .7248 L
F
0 g
.35078 .7248 m
.35372 .73446 L
.34844 .73768 L
.34546 .72872 L
.35078 .7248 L
s
.043 .156 0 .28 k
.3561 .72103 m
.35901 .73134 L
.35372 .73446 L
.35078 .7248 L
.3561 .72103 L
F
0 g
.3561 .72103 m
.35901 .73134 L
.35372 .73446 L
.35078 .7248 L
.3561 .72103 L
s
.044 .161 0 .287 k
.36141 .71739 m
.3643 .72829 L
.35901 .73134 L
.3561 .72103 L
.36141 .71739 L
F
0 g
.36141 .71739 m
.3643 .72829 L
.35901 .73134 L
.3561 .72103 L
.36141 .71739 L
s
.045 .166 0 .294 k
.36673 .71388 m
.3696 .72535 L
.3643 .72829 L
.36141 .71739 L
.36673 .71388 L
F
0 g
.36673 .71388 m
.3696 .72535 L
.3643 .72829 L
.36141 .71739 L
.36673 .71388 L
s
.047 .17 0 .299 k
.37205 .71052 m
.37489 .7225 L
.3696 .72535 L
.36673 .71388 L
.37205 .71052 L
F
0 g
.37205 .71052 m
.37489 .7225 L
.3696 .72535 L
.36673 .71388 L
.37205 .71052 L
s
.048 .174 0 .304 k
.37737 .70729 m
.38019 .71975 L
.37489 .7225 L
.37205 .71052 L
.37737 .70729 L
F
0 g
.37737 .70729 m
.38019 .71975 L
.37489 .7225 L
.37205 .71052 L
.37737 .70729 L
s
.05 .177 0 .308 k
.38268 .70422 m
.38548 .71709 L
.38019 .71975 L
.37737 .70729 L
.38268 .70422 L
F
0 g
.38268 .70422 m
.38548 .71709 L
.38019 .71975 L
.37737 .70729 L
.38268 .70422 L
s
.052 .181 0 .311 k
.38799 .70128 m
.3908 .71453 L
.38548 .71709 L
.38268 .70422 L
.38799 .70128 L
F
0 g
.38799 .70128 m
.3908 .71453 L
.38548 .71709 L
.38268 .70422 L
.38799 .70128 L
s
.054 .184 0 .314 k
.39331 .69848 m
.3961 .71206 L
.3908 .71453 L
.38799 .70128 L
.39331 .69848 L
F
0 g
.39331 .69848 m
.3961 .71206 L
.3908 .71453 L
.38799 .70128 L
.39331 .69848 L
s
.055 .186 0 .317 k
.39863 .69583 m
.40142 .70969 L
.3961 .71206 L
.39331 .69848 L
.39863 .69583 L
F
0 g
.39863 .69583 m
.40142 .70969 L
.3961 .71206 L
.39331 .69848 L
.39863 .69583 L
s
.057 .189 0 .319 k
.40395 .69331 m
.40674 .7074 L
.40142 .70969 L
.39863 .69583 L
.40395 .69331 L
F
0 g
.40395 .69331 m
.40674 .7074 L
.40142 .70969 L
.39863 .69583 L
.40395 .69331 L
s
.06 .192 0 .32 k
.40928 .69092 m
.41207 .7052 L
.40674 .7074 L
.40395 .69331 L
.40928 .69092 L
F
0 g
.40928 .69092 m
.41207 .7052 L
.40674 .7074 L
.40395 .69331 L
.40928 .69092 L
s
.061 .193 0 .322 k
.41461 .68865 m
.4174 .70309 L
.41207 .7052 L
.40928 .69092 L
.41461 .68865 L
F
0 g
.41461 .68865 m
.4174 .70309 L
.41207 .7052 L
.40928 .69092 L
.41461 .68865 L
s
.063 .195 0 .323 k
.41995 .68648 m
.42276 .70105 L
.4174 .70309 L
.41461 .68865 L
.41995 .68648 L
F
0 g
.41995 .68648 m
.42276 .70105 L
.4174 .70309 L
.41461 .68865 L
.41995 .68648 L
s
.065 .198 0 .323 k
.4253 .68443 m
.42811 .69908 L
.42276 .70105 L
.41995 .68648 L
.4253 .68443 L
F
0 g
.4253 .68443 m
.42811 .69908 L
.42276 .70105 L
.41995 .68648 L
.4253 .68443 L
s
.067 .198 0 .324 k
.43065 .68246 m
.43347 .69717 L
.42811 .69908 L
.4253 .68443 L
.43065 .68246 L
F
0 g
.43065 .68246 m
.43347 .69717 L
.42811 .69908 L
.4253 .68443 L
.43065 .68246 L
s
.068 .2 0 .324 k
.43601 .68056 m
.43884 .69531 L
.43347 .69717 L
.43065 .68246 L
.43601 .68056 L
F
0 g
.43601 .68056 m
.43884 .69531 L
.43347 .69717 L
.43065 .68246 L
.43601 .68056 L
s
.069 .201 0 .324 k
.44138 .67871 m
.44422 .69347 L
.43884 .69531 L
.43601 .68056 L
.44138 .67871 L
F
0 g
.44138 .67871 m
.44422 .69347 L
.43884 .69531 L
.43601 .68056 L
.44138 .67871 L
s
.07 .201 0 .324 k
.44676 .6769 m
.44962 .69166 L
.44422 .69347 L
.44138 .67871 L
.44676 .6769 L
F
0 g
.44676 .6769 m
.44962 .69166 L
.44422 .69347 L
.44138 .67871 L
.44676 .6769 L
s
.072 .202 0 .324 k
.45216 .67515 m
.45502 .6899 L
.44962 .69166 L
.44676 .6769 L
.45216 .67515 L
F
0 g
.45216 .67515 m
.45502 .6899 L
.44962 .69166 L
.44676 .6769 L
.45216 .67515 L
s
.073 .203 0 .324 k
.45756 .67348 m
.46043 .68818 L
.45502 .6899 L
.45216 .67515 L
.45756 .67348 L
F
0 g
.45756 .67348 m
.46043 .68818 L
.45502 .6899 L
.45216 .67515 L
.45756 .67348 L
s
.076 .205 0 .323 k
.46297 .67191 m
.46586 .68653 L
.46043 .68818 L
.45756 .67348 L
.46297 .67191 L
F
0 g
.46297 .67191 m
.46586 .68653 L
.46043 .68818 L
.45756 .67348 L
.46297 .67191 L
s
.08 .207 0 .322 k
.46839 .67043 m
.47129 .68496 L
.46586 .68653 L
.46297 .67191 L
.46839 .67043 L
F
0 g
.46839 .67043 m
.47129 .68496 L
.46586 .68653 L
.46297 .67191 L
.46839 .67043 L
s
.083 .209 0 .321 k
.47382 .66909 m
.47674 .68346 L
.47129 .68496 L
.46839 .67043 L
.47382 .66909 L
F
0 g
.47382 .66909 m
.47674 .68346 L
.47129 .68496 L
.46839 .67043 L
.47382 .66909 L
s
.087 .211 0 .319 k
.47927 .66788 m
.4822 .68204 L
.47674 .68346 L
.47382 .66909 L
.47927 .66788 L
F
0 g
.47927 .66788 m
.4822 .68204 L
.47674 .68346 L
.47382 .66909 L
.47927 .66788 L
s
.092 .213 0 .317 k
.48472 .66679 m
.48767 .68073 L
.4822 .68204 L
.47927 .66788 L
.48472 .66679 L
F
0 g
.48472 .66679 m
.48767 .68073 L
.4822 .68204 L
.47927 .66788 L
.48472 .66679 L
s
.098 .216 0 .314 k
.49019 .66584 m
.49315 .6795 L
.48767 .68073 L
.48472 .66679 L
.49019 .66584 L
F
0 g
.49019 .66584 m
.49315 .6795 L
.48767 .68073 L
.48472 .66679 L
.49019 .66584 L
s
.104 .219 0 .311 k
.49567 .66504 m
.49864 .67837 L
.49315 .6795 L
.49019 .66584 L
.49567 .66504 L
F
0 g
.49567 .66504 m
.49864 .67837 L
.49315 .6795 L
.49019 .66584 L
.49567 .66504 L
s
.111 .222 0 .307 k
.50117 .66438 m
.50415 .67733 L
.49864 .67837 L
.49567 .66504 L
.50117 .66438 L
F
0 g
.50117 .66438 m
.50415 .67733 L
.49864 .67837 L
.49567 .66504 L
.50117 .66438 L
s
.119 .225 0 .303 k
.50668 .66388 m
.50968 .6764 L
.50415 .67733 L
.50117 .66438 L
.50668 .66388 L
F
0 g
.50668 .66388 m
.50968 .6764 L
.50415 .67733 L
.50117 .66438 L
.50668 .66388 L
s
.127 .228 0 .298 k
.51221 .66351 m
.51522 .67557 L
.50968 .6764 L
.50668 .66388 L
.51221 .66351 L
F
0 g
.51221 .66351 m
.51522 .67557 L
.50968 .6764 L
.50668 .66388 L
.51221 .66351 L
s
.138 .233 0 .291 k
.51775 .6633 m
.52076 .67483 L
.51522 .67557 L
.51221 .66351 L
.51775 .6633 L
F
0 g
.51775 .6633 m
.52076 .67483 L
.51522 .67557 L
.51221 .66351 L
.51775 .6633 L
s
.15 .236 0 .284 k
.52331 .66323 m
.52634 .6742 L
.52076 .67483 L
.51775 .6633 L
.52331 .66323 L
F
0 g
.52331 .66323 m
.52634 .6742 L
.52076 .67483 L
.51775 .6633 L
.52331 .66323 L
s
.164 .241 0 .275 k
.52889 .66331 m
.53192 .67365 L
.52634 .6742 L
.52331 .66323 L
.52889 .66331 L
F
0 g
.52889 .66331 m
.53192 .67365 L
.52634 .6742 L
.52331 .66323 L
.52889 .66331 L
s
.179 .246 0 .265 k
.53448 .66352 m
.53752 .6732 L
.53192 .67365 L
.52889 .66331 L
.53448 .66352 L
F
0 g
.53448 .66352 m
.53752 .6732 L
.53192 .67365 L
.52889 .66331 L
.53448 .66352 L
s
.198 .252 0 .252 k
.5401 .66386 m
.54314 .67283 L
.53752 .6732 L
.53448 .66352 L
.5401 .66386 L
F
0 g
.5401 .66386 m
.54314 .67283 L
.53752 .6732 L
.53448 .66352 L
.5401 .66386 L
s
.221 .259 0 .237 k
.54574 .66433 m
.54877 .67255 L
.54314 .67283 L
.5401 .66386 L
.54574 .66433 L
F
0 g
.54574 .66433 m
.54877 .67255 L
.54314 .67283 L
.5401 .66386 L
.54574 .66433 L
s
.248 .267 0 .219 k
.5514 .6649 m
.55443 .67234 L
.54877 .67255 L
.54574 .66433 L
.5514 .6649 L
F
0 g
.5514 .6649 m
.55443 .67234 L
.54877 .67255 L
.54574 .66433 L
.5514 .6649 L
s
.281 .275 0 .197 k
.55707 .66558 m
.56011 .6722 L
.55443 .67234 L
.5514 .6649 L
.55707 .66558 L
F
0 g
.55707 .66558 m
.56011 .6722 L
.55443 .67234 L
.5514 .6649 L
.55707 .66558 L
s
.322 .285 0 .171 k
.56277 .66634 m
.5658 .67212 L
.56011 .6722 L
.55707 .66558 L
.56277 .66634 L
F
0 g
.56277 .66634 m
.5658 .67212 L
.56011 .6722 L
.55707 .66558 L
.56277 .66634 L
s
.373 .295 0 .14 k
.5685 .66719 m
.57151 .67208 L
.5658 .67212 L
.56277 .66634 L
.5685 .66719 L
F
0 g
.5685 .66719 m
.57151 .67208 L
.5658 .67212 L
.56277 .66634 L
.5685 .66719 L
s
.44 .308 0 .103 k
.57424 .66808 m
.57724 .67207 L
.57151 .67208 L
.5685 .66719 L
.57424 .66808 L
F
0 g
.57424 .66808 m
.57724 .67207 L
.57151 .67208 L
.5685 .66719 L
.57424 .66808 L
s
.522 .317 0 .065 k
.58001 .66899 m
.58299 .67208 L
.57724 .67207 L
.57424 .66808 L
.58001 .66899 L
F
0 g
.58001 .66899 m
.58299 .67208 L
.57724 .67207 L
.57424 .66808 L
.58001 .66899 L
s
.619 .321 0 .035 k
.58581 .66988 m
.58877 .67207 L
.58299 .67208 L
.58001 .66899 L
.58581 .66988 L
F
0 g
.58581 .66988 m
.58877 .67207 L
.58299 .67208 L
.58001 .66899 L
.58581 .66988 L
s
.719 .309 0 .038 k
.59161 .67073 m
.59455 .67203 L
.58877 .67207 L
.58581 .66988 L
.59161 .67073 L
F
0 g
.59161 .67073 m
.59455 .67203 L
.58877 .67207 L
.58581 .66988 L
.59161 .67073 L
s
.786 .268 0 .115 k
.59745 .67151 m
.60036 .67195 L
.59455 .67203 L
.59161 .67073 L
.59745 .67151 L
F
0 g
.59745 .67151 m
.60036 .67195 L
.59455 .67203 L
.59161 .67073 L
.59745 .67151 L
s
.723 .2 0 .277 k
.60331 .67222 m
.60618 .6718 L
.60036 .67195 L
.59745 .67151 L
.60331 .67222 L
F
0 g
.60331 .67222 m
.60618 .6718 L
.60036 .67195 L
.59745 .67151 L
.60331 .67222 L
s
0 .197 .197 .803 k
.60918 .67282 m
.61203 .67158 L
.60618 .6718 L
.60331 .67222 L
.60918 .67282 L
F
0 g
.60918 .67282 m
.61203 .67158 L
.60618 .6718 L
.60331 .67222 L
.60918 .67282 L
s
0 .291 .291 .709 k
.61508 .67332 m
.61789 .6713 L
.61203 .67158 L
.60918 .67282 L
.61508 .67332 L
F
0 g
.61508 .67332 m
.61789 .6713 L
.61203 .67158 L
.60918 .67282 L
.61508 .67332 L
s
0 .35 .35 .65 k
.621 .67368 m
.62377 .67092 L
.61789 .6713 L
.61508 .67332 L
.621 .67368 L
F
0 g
.621 .67368 m
.62377 .67092 L
.61789 .6713 L
.61508 .67332 L
.621 .67368 L
s
0 .386 .386 .614 k
.62692 .67392 m
.62966 .67046 L
.62377 .67092 L
.621 .67368 L
.62692 .67392 L
F
0 g
.62692 .67392 m
.62966 .67046 L
.62377 .67092 L
.621 .67368 L
.62692 .67392 L
s
0 .408 .408 .592 k
.63288 .67401 m
.63557 .66989 L
.62966 .67046 L
.62692 .67392 L
.63288 .67401 L
F
0 g
.63288 .67401 m
.63557 .66989 L
.62966 .67046 L
.62692 .67392 L
.63288 .67401 L
s
0 .422 .364 .578 k
.63884 .67396 m
.64149 .66923 L
.63557 .66989 L
.63288 .67401 L
.63884 .67396 L
F
0 g
.63884 .67396 m
.64149 .66923 L
.63557 .66989 L
.63288 .67401 L
.63884 .67396 L
s
0 .43 .327 .57 k
.64482 .67376 m
.64743 .66845 L
.64149 .66923 L
.63884 .67396 L
.64482 .67376 L
F
0 g
.64482 .67376 m
.64743 .66845 L
.64149 .66923 L
.63884 .67396 L
.64482 .67376 L
s
0 .421 .297 .565 k
.65081 .6734 m
.65338 .66758 L
.64743 .66845 L
.64482 .67376 L
.65081 .6734 L
F
0 g
.65081 .6734 m
.65338 .66758 L
.64743 .66845 L
.64482 .67376 L
.65081 .6734 L
s
0 .408 .273 .562 k
.65682 .67288 m
.65935 .66659 L
.65338 .66758 L
.65081 .6734 L
.65682 .67288 L
F
0 g
.65682 .67288 m
.65935 .66659 L
.65338 .66758 L
.65081 .6734 L
.65682 .67288 L
s
0 .398 .252 .561 k
.66284 .6722 m
.66533 .66549 L
.65935 .66659 L
.65682 .67288 L
.66284 .6722 L
F
0 g
.66284 .6722 m
.66533 .66549 L
.65935 .66659 L
.65682 .67288 L
.66284 .6722 L
s
0 .389 .235 .561 k
.66888 .67136 m
.67132 .66429 L
.66533 .66549 L
.66284 .6722 L
.66888 .67136 L
F
0 g
.66888 .67136 m
.67132 .66429 L
.66533 .66549 L
.66284 .6722 L
.66888 .67136 L
s
0 .381 .221 .562 k
.67493 .67038 m
.67733 .66298 L
.67132 .66429 L
.66888 .67136 L
.67493 .67038 L
F
0 g
.67493 .67038 m
.67733 .66298 L
.67132 .66429 L
.66888 .67136 L
.67493 .67038 L
s
0 .375 .209 .564 k
.68099 .66923 m
.68334 .66156 L
.67733 .66298 L
.67493 .67038 L
.68099 .66923 L
F
0 g
.68099 .66923 m
.68334 .66156 L
.67733 .66298 L
.67493 .67038 L
.68099 .66923 L
s
0 .37 .199 .566 k
.68705 .66793 m
.68937 .66003 L
.68334 .66156 L
.68099 .66923 L
.68705 .66793 L
F
0 g
.68705 .66793 m
.68937 .66003 L
.68334 .66156 L
.68099 .66923 L
.68705 .66793 L
s
0 .366 .19 .569 k
.69312 .66648 m
.69541 .65842 L
.68937 .66003 L
.68705 .66793 L
.69312 .66648 L
F
0 g
.69312 .66648 m
.69541 .65842 L
.68937 .66003 L
.68705 .66793 L
.69312 .66648 L
s
0 .362 .182 .572 k
.69921 .66492 m
.70145 .65672 L
.69541 .65842 L
.69312 .66648 L
.69921 .66492 L
F
0 g
.69921 .66492 m
.70145 .65672 L
.69541 .65842 L
.69312 .66648 L
.69921 .66492 L
s
0 .36 .176 .575 k
.70531 .66322 m
.70752 .65493 L
.70145 .65672 L
.69921 .66492 L
.70531 .66322 L
F
0 g
.70531 .66322 m
.70752 .65493 L
.70145 .65672 L
.69921 .66492 L
.70531 .66322 L
s
0 .358 .172 .578 k
.71142 .66142 m
.71359 .65306 L
.70752 .65493 L
.70531 .66322 L
.71142 .66142 L
F
0 g
.71142 .66142 m
.71359 .65306 L
.70752 .65493 L
.70531 .66322 L
.71142 .66142 L
s
0 .357 .168 .581 k
.71753 .65951 m
.71967 .65113 L
.71359 .65306 L
.71142 .66142 L
.71753 .65951 L
F
0 g
.71753 .65951 m
.71967 .65113 L
.71359 .65306 L
.71142 .66142 L
.71753 .65951 L
s
0 .355 .165 .584 k
.72366 .65754 m
.72576 .64914 L
.71967 .65113 L
.71753 .65951 L
.72366 .65754 L
F
0 g
.72366 .65754 m
.72576 .64914 L
.71967 .65113 L
.71753 .65951 L
.72366 .65754 L
s
0 .356 .164 .585 k
.7298 .65551 m
.73187 .64712 L
.72576 .64914 L
.72366 .65754 L
.7298 .65551 L
F
0 g
.7298 .65551 m
.73187 .64712 L
.72576 .64914 L
.72366 .65754 L
.7298 .65551 L
s
0 .355 .162 .588 k
.73595 .65343 m
.73798 .64506 L
.73187 .64712 L
.7298 .65551 L
.73595 .65343 L
F
0 g
.73595 .65343 m
.73798 .64506 L
.73187 .64712 L
.7298 .65551 L
.73595 .65343 L
s
0 .355 .16 .592 k
.7421 .65126 m
.74411 .64293 L
.73798 .64506 L
.73595 .65343 L
.7421 .65126 L
F
0 g
.7421 .65126 m
.74411 .64293 L
.73798 .64506 L
.73595 .65343 L
.7421 .65126 L
s
0 .354 .157 .598 k
.74826 .64898 m
.75025 .64073 L
.74411 .64293 L
.7421 .65126 L
.74826 .64898 L
F
0 g
.74826 .64898 m
.75025 .64073 L
.74411 .64293 L
.7421 .65126 L
.74826 .64898 L
s
0 .356 .156 .604 k
.75444 .64658 m
.75639 .63847 L
.75025 .64073 L
.74826 .64898 L
.75444 .64658 L
F
0 g
.75444 .64658 m
.75639 .63847 L
.75025 .64073 L
.74826 .64898 L
.75444 .64658 L
s
0 .356 .153 .613 k
.76062 .64405 m
.76255 .6361 L
.75639 .63847 L
.75444 .64658 L
.76062 .64405 L
F
0 g
.76062 .64405 m
.76255 .6361 L
.75639 .63847 L
.75444 .64658 L
.76062 .64405 L
s
0 .357 .151 .623 k
.7668 .64139 m
.76871 .63364 L
.76255 .6361 L
.76062 .64405 L
.7668 .64139 L
F
0 g
.7668 .64139 m
.76871 .63364 L
.76255 .6361 L
.76062 .64405 L
.7668 .64139 L
s
0 .359 .15 .635 k
.77297 .63857 m
.77487 .63107 L
.76871 .63364 L
.7668 .64139 L
.77297 .63857 L
F
0 g
.77297 .63857 m
.77487 .63107 L
.76871 .63364 L
.7668 .64139 L
.77297 .63857 L
s
0 .35 .148 .65 k
.77916 .63561 m
.78104 .62841 L
.77487 .63107 L
.77297 .63857 L
.77916 .63561 L
F
0 g
.77916 .63561 m
.78104 .62841 L
.77487 .63107 L
.77297 .63857 L
.77916 .63561 L
s
0 .332 .147 .668 k
.78533 .63247 m
.78722 .62563 L
.78104 .62841 L
.77916 .63561 L
.78533 .63247 L
F
0 g
.78533 .63247 m
.78722 .62563 L
.78104 .62841 L
.77916 .63561 L
.78533 .63247 L
s
0 .311 .147 .689 k
.79151 .62919 m
.79339 .62274 L
.78722 .62563 L
.78533 .63247 L
.79151 .62919 L
F
0 g
.79151 .62919 m
.79339 .62274 L
.78722 .62563 L
.78533 .63247 L
.79151 .62919 L
s
0 .285 .148 .715 k
.79769 .62573 m
.79958 .61974 L
.79339 .62274 L
.79151 .62919 L
.79769 .62573 L
F
0 g
.79769 .62573 m
.79958 .61974 L
.79339 .62274 L
.79151 .62919 L
.79769 .62573 L
s
0 .252 .149 .748 k
.80387 .62211 m
.80576 .61663 L
.79958 .61974 L
.79769 .62573 L
.80387 .62211 L
F
0 g
.80387 .62211 m
.80576 .61663 L
.79958 .61974 L
.79769 .62573 L
.80387 .62211 L
s
0 .212 .152 .788 k
.81003 .61832 m
.81194 .61341 L
.80576 .61663 L
.80387 .62211 L
.81003 .61832 L
F
0 g
.81003 .61832 m
.81194 .61341 L
.80576 .61663 L
.80387 .62211 L
.81003 .61832 L
s
0 .16 .155 .84 k
.8162 .61438 m
.81813 .61007 L
.81194 .61341 L
.81003 .61832 L
.8162 .61438 L
F
0 g
.8162 .61438 m
.81813 .61007 L
.81194 .61341 L
.81003 .61832 L
.8162 .61438 L
s
0 .092 .092 .908 k
.82236 .61028 m
.82432 .60662 L
.81813 .61007 L
.8162 .61438 L
.82236 .61028 L
F
0 g
.82236 .61028 m
.82432 .60662 L
.81813 .61007 L
.8162 .61438 L
.82236 .61028 L
s
0 .003 .003 .997 k
.82851 .60603 m
.8305 .60307 L
.82432 .60662 L
.82236 .61028 L
.82851 .60603 L
F
0 g
.82851 .60603 m
.8305 .60307 L
.82432 .60662 L
.82236 .61028 L
.82851 .60603 L
s
.83466 .60162 m
.83669 .59942 L
.8305 .60307 L
.82851 .60603 L
.83466 .60162 L
F
.83466 .60162 m
.83669 .59942 L
.8305 .60307 L
.82851 .60603 L
.83466 .60162 L
s
.8408 .59709 m
.84288 .59568 L
.83669 .59942 L
.83466 .60162 L
.8408 .59709 L
F
.8408 .59709 m
.84288 .59568 L
.83669 .59942 L
.83466 .60162 L
.8408 .59709 L
s
.393 0 .217 .169 k
.84693 .59243 m
.84907 .59185 L
.84288 .59568 L
.8408 .59709 L
.84693 .59243 L
F
0 g
.84693 .59243 m
.84907 .59185 L
.84288 .59568 L
.8408 .59709 L
.84693 .59243 L
s
.337 0 .173 .056 k
.85305 .58766 m
.85526 .58794 L
.84907 .59185 L
.84693 .59243 L
.85305 .58766 L
F
0 g
.85305 .58766 m
.85526 .58794 L
.84907 .59185 L
.84693 .59243 L
.85305 .58766 L
s
.259 0 .115 .011 k
.85918 .58279 m
.86145 .58396 L
.85526 .58794 L
.85305 .58766 L
.85918 .58279 L
F
0 g
.85918 .58279 m
.86145 .58396 L
.85526 .58794 L
.85305 .58766 L
.85918 .58279 L
s
.178 0 .059 .029 k
.86529 .57783 m
.86764 .57991 L
.86145 .58396 L
.85918 .58279 L
.86529 .57783 L
F
0 g
.86529 .57783 m
.86764 .57991 L
.86145 .58396 L
.85918 .58279 L
.86529 .57783 L
s
.105 0 .009 .082 k
.87141 .57281 m
.87384 .57583 L
.86764 .57991 L
.86529 .57783 L
.87141 .57281 L
F
0 g
.87141 .57281 m
.87384 .57583 L
.86764 .57991 L
.86529 .57783 L
.87141 .57281 L
s
.078 .029 0 .114 k
.87753 .56775 m
.88004 .57172 L
.87384 .57583 L
.87141 .57281 L
.87753 .56775 L
F
0 g
.87753 .56775 m
.88004 .57172 L
.87384 .57583 L
.87141 .57281 L
.87753 .56775 L
s
.014 .051 0 .181 k
.31017 .75024 m
.31348 .75428 L
.30815 .75877 L
.30477 .75557 L
.31017 .75024 L
F
0 g
.31017 .75024 m
.31348 .75428 L
.30815 .75877 L
.30477 .75557 L
.31017 .75024 L
s
.013 .069 0 .199 k
.31557 .74496 m
.31881 .74983 L
.31348 .75428 L
.31017 .75024 L
.31557 .74496 L
F
0 g
.31557 .74496 m
.31881 .74983 L
.31348 .75428 L
.31017 .75024 L
.31557 .74496 L
s
.013 .084 0 .216 k
.32096 .73975 m
.32415 .74543 L
.31881 .74983 L
.31557 .74496 L
.32096 .73975 L
F
0 g
.32096 .73975 m
.32415 .74543 L
.31881 .74983 L
.31557 .74496 L
.32096 .73975 L
s
.015 .098 0 .23 k
.32635 .73464 m
.32948 .74111 L
.32415 .74543 L
.32096 .73975 L
.32635 .73464 L
F
0 g
.32635 .73464 m
.32948 .74111 L
.32415 .74543 L
.32096 .73975 L
.32635 .73464 L
s
.016 .109 0 .243 k
.33172 .72965 m
.3348 .73688 L
.32948 .74111 L
.32635 .73464 L
.33172 .72965 L
F
0 g
.33172 .72965 m
.3348 .73688 L
.32948 .74111 L
.32635 .73464 L
.33172 .72965 L
s
.019 .119 0 .254 k
.3371 .72479 m
.34013 .73274 L
.3348 .73688 L
.33172 .72965 L
.3371 .72479 L
F
0 g
.3371 .72479 m
.34013 .73274 L
.3348 .73688 L
.33172 .72965 L
.3371 .72479 L
s
.022 .128 0 .263 k
.34246 .72007 m
.34546 .72872 L
.34013 .73274 L
.3371 .72479 L
.34246 .72007 L
F
0 g
.34246 .72007 m
.34546 .72872 L
.34013 .73274 L
.3371 .72479 L
.34246 .72007 L
s
.024 .136 0 .272 k
.34782 .71551 m
.35078 .7248 L
.34546 .72872 L
.34246 .72007 L
.34782 .71551 L
F
0 g
.34782 .71551 m
.35078 .7248 L
.34546 .72872 L
.34246 .72007 L
.34782 .71551 L
s
.027 .143 0 .279 k
.35317 .71112 m
.3561 .72103 L
.35078 .7248 L
.34782 .71551 L
.35317 .71112 L
F
0 g
.35317 .71112 m
.3561 .72103 L
.35078 .7248 L
.34782 .71551 L
.35317 .71112 L
s
.03 .149 0 .286 k
.35851 .70691 m
.36141 .71739 L
.3561 .72103 L
.35317 .71112 L
.35851 .70691 L
F
0 g
.35851 .70691 m
.36141 .71739 L
.3561 .72103 L
.35317 .71112 L
.35851 .70691 L
s
.033 .155 0 .291 k
.36385 .70288 m
.36673 .71388 L
.36141 .71739 L
.35851 .70691 L
.36385 .70288 L
F
0 g
.36385 .70288 m
.36673 .71388 L
.36141 .71739 L
.35851 .70691 L
.36385 .70288 L
s
.036 .161 0 .296 k
.36919 .69903 m
.37205 .71052 L
.36673 .71388 L
.36385 .70288 L
.36919 .69903 L
F
0 g
.36919 .69903 m
.37205 .71052 L
.36673 .71388 L
.36385 .70288 L
.36919 .69903 L
s
.039 .165 0 .301 k
.37452 .69537 m
.37737 .70729 L
.37205 .71052 L
.36919 .69903 L
.37452 .69537 L
F
0 g
.37452 .69537 m
.37737 .70729 L
.37205 .71052 L
.36919 .69903 L
.37452 .69537 L
s
.042 .17 0 .304 k
.37985 .6919 m
.38268 .70422 L
.37737 .70729 L
.37452 .69537 L
.37985 .6919 L
F
0 g
.37985 .6919 m
.38268 .70422 L
.37737 .70729 L
.37452 .69537 L
.37985 .6919 L
s
.046 .174 0 .307 k
.38518 .68861 m
.38799 .70128 L
.38268 .70422 L
.37985 .6919 L
.38518 .68861 L
F
0 g
.38518 .68861 m
.38799 .70128 L
.38268 .70422 L
.37985 .6919 L
.38518 .68861 L
s
.049 .178 0 .31 k
.3905 .68551 m
.39331 .69848 L
.38799 .70128 L
.38518 .68861 L
.3905 .68551 L
F
0 g
.3905 .68551 m
.39331 .69848 L
.38799 .70128 L
.38518 .68861 L
.3905 .68551 L
s
.052 .182 0 .312 k
.39582 .68259 m
.39863 .69583 L
.39331 .69848 L
.3905 .68551 L
.39582 .68259 L
F
0 g
.39582 .68259 m
.39863 .69583 L
.39331 .69848 L
.3905 .68551 L
.39582 .68259 L
s
.055 .185 0 .314 k
.40115 .67985 m
.40395 .69331 L
.39863 .69583 L
.39582 .68259 L
.40115 .67985 L
F
0 g
.40115 .67985 m
.40395 .69331 L
.39863 .69583 L
.39582 .68259 L
.40115 .67985 L
s
.058 .188 0 .316 k
.40647 .67727 m
.40928 .69092 L
.40395 .69331 L
.40115 .67985 L
.40647 .67727 L
F
0 g
.40647 .67727 m
.40928 .69092 L
.40395 .69331 L
.40115 .67985 L
.40647 .67727 L
s
.061 .19 0 .317 k
.4118 .67485 m
.41461 .68865 L
.40928 .69092 L
.40647 .67727 L
.4118 .67485 L
F
0 g
.4118 .67485 m
.41461 .68865 L
.40928 .69092 L
.40647 .67727 L
.4118 .67485 L
s
.063 .193 0 .318 k
.41713 .67258 m
.41995 .68648 L
.41461 .68865 L
.4118 .67485 L
.41713 .67258 L
F
0 g
.41713 .67258 m
.41995 .68648 L
.41461 .68865 L
.4118 .67485 L
.41713 .67258 L
s
.067 .196 0 .318 k
.42247 .67045 m
.4253 .68443 L
.41995 .68648 L
.41713 .67258 L
.42247 .67045 L
F
0 g
.42247 .67045 m
.4253 .68443 L
.41995 .68648 L
.41713 .67258 L
.42247 .67045 L
s
.069 .197 0 .319 k
.42781 .66842 m
.43065 .68246 L
.4253 .68443 L
.42247 .67045 L
.42781 .66842 L
F
0 g
.42781 .66842 m
.43065 .68246 L
.4253 .68443 L
.42247 .67045 L
.42781 .66842 L
s
.071 .199 0 .319 k
.43316 .6665 m
.43601 .68056 L
.43065 .68246 L
.42781 .66842 L
.43316 .6665 L
F
0 g
.43316 .6665 m
.43601 .68056 L
.43065 .68246 L
.42781 .66842 L
.43316 .6665 L
s
.072 .2 0 .319 k
.43853 .66463 m
.44138 .67871 L
.43601 .68056 L
.43316 .6665 L
.43853 .66463 L
F
0 g
.43853 .66463 m
.44138 .67871 L
.43601 .68056 L
.43316 .6665 L
.43853 .66463 L
s
.074 .201 0 .319 k
.4439 .66282 m
.44676 .6769 L
.44138 .67871 L
.43853 .66463 L
.4439 .66282 L
F
0 g
.4439 .66282 m
.44676 .6769 L
.44138 .67871 L
.43853 .66463 L
.4439 .66282 L
s
.076 .203 0 .318 k
.44928 .66107 m
.45216 .67515 L
.44676 .6769 L
.4439 .66282 L
.44928 .66107 L
F
0 g
.44928 .66107 m
.45216 .67515 L
.44676 .6769 L
.4439 .66282 L
.44928 .66107 L
s
.079 .204 0 .318 k
.45467 .65945 m
.45756 .67348 L
.45216 .67515 L
.44928 .66107 L
.45467 .65945 L
F
0 g
.45467 .65945 m
.45756 .67348 L
.45216 .67515 L
.44928 .66107 L
.45467 .65945 L
s
.083 .207 0 .317 k
.46008 .65795 m
.46297 .67191 L
.45756 .67348 L
.45467 .65945 L
.46008 .65795 L
F
0 g
.46008 .65795 m
.46297 .67191 L
.45756 .67348 L
.45467 .65945 L
.46008 .65795 L
s
.087 .209 0 .316 k
.46549 .65659 m
.46839 .67043 L
.46297 .67191 L
.46008 .65795 L
.46549 .65659 L
F
0 g
.46549 .65659 m
.46839 .67043 L
.46297 .67191 L
.46008 .65795 L
.46549 .65659 L
s
.091 .211 0 .315 k
.4709 .65538 m
.47382 .66909 L
.46839 .67043 L
.46549 .65659 L
.4709 .65538 L
F
0 g
.4709 .65538 m
.47382 .66909 L
.46839 .67043 L
.46549 .65659 L
.4709 .65538 L
s
.097 .215 0 .313 k
.47634 .65434 m
.47927 .66788 L
.47382 .66909 L
.4709 .65538 L
.47634 .65434 L
F
0 g
.47634 .65434 m
.47927 .66788 L
.47382 .66909 L
.4709 .65538 L
.47634 .65434 L
s
.103 .218 0 .311 k
.48178 .65348 m
.48472 .66679 L
.47927 .66788 L
.47634 .65434 L
.48178 .65348 L
F
0 g
.48178 .65348 m
.48472 .66679 L
.47927 .66788 L
.47634 .65434 L
.48178 .65348 L
s
.11 .221 0 .308 k
.48723 .65279 m
.49019 .66584 L
.48472 .66679 L
.48178 .65348 L
.48723 .65279 L
F
0 g
.48723 .65279 m
.49019 .66584 L
.48472 .66679 L
.48178 .65348 L
.48723 .65279 L
s
.118 .225 0 .305 k
.49271 .65229 m
.49567 .66504 L
.49019 .66584 L
.48723 .65279 L
.49271 .65229 L
F
0 g
.49271 .65229 m
.49567 .66504 L
.49019 .66584 L
.48723 .65279 L
.49271 .65229 L
s
.127 .229 0 .301 k
.49819 .65198 m
.50117 .66438 L
.49567 .66504 L
.49271 .65229 L
.49819 .65198 L
F
0 g
.49819 .65198 m
.50117 .66438 L
.49567 .66504 L
.49271 .65229 L
.49819 .65198 L
s
.137 .234 0 .296 k
.50369 .65187 m
.50668 .66388 L
.50117 .66438 L
.49819 .65198 L
.50369 .65187 L
F
0 g
.50369 .65187 m
.50668 .66388 L
.50117 .66438 L
.49819 .65198 L
.50369 .65187 L
s
.149 .239 0 .29 k
.5092 .65195 m
.51221 .66351 L
.50668 .66388 L
.50369 .65187 L
.5092 .65195 L
F
0 g
.5092 .65195 m
.51221 .66351 L
.50668 .66388 L
.50369 .65187 L
.5092 .65195 L
s
.161 .244 0 .284 k
.51473 .65224 m
.51775 .6633 L
.51221 .66351 L
.5092 .65195 L
.51473 .65224 L
F
0 g
.51473 .65224 m
.51775 .6633 L
.51221 .66351 L
.5092 .65195 L
.51473 .65224 L
s
.176 .25 0 .276 k
.52028 .6527 m
.52331 .66323 L
.51775 .6633 L
.51473 .65224 L
.52028 .6527 L
F
0 g
.52028 .6527 m
.52331 .66323 L
.51775 .6633 L
.51473 .65224 L
.52028 .6527 L
s
.193 .257 0 .267 k
.52586 .65335 m
.52889 .66331 L
.52331 .66323 L
.52028 .6527 L
.52586 .65335 L
F
0 g
.52586 .65335 m
.52889 .66331 L
.52331 .66323 L
.52028 .6527 L
.52586 .65335 L
s
.214 .265 0 .256 k
.53145 .65419 m
.53448 .66352 L
.52889 .66331 L
.52586 .65335 L
.53145 .65419 L
F
0 g
.53145 .65419 m
.53448 .66352 L
.52889 .66331 L
.52586 .65335 L
.53145 .65419 L
s
.237 .273 0 .243 k
.53706 .65519 m
.5401 .66386 L
.53448 .66352 L
.53145 .65419 L
.53706 .65519 L
F
0 g
.53706 .65519 m
.5401 .66386 L
.53448 .66352 L
.53145 .65419 L
.53706 .65519 L
s
.265 .282 0 .228 k
.54269 .65636 m
.54574 .66433 L
.5401 .66386 L
.53706 .65519 L
.54269 .65636 L
F
0 g
.54269 .65636 m
.54574 .66433 L
.5401 .66386 L
.53706 .65519 L
.54269 .65636 L
s
.298 .293 0 .21 k
.54836 .65768 m
.5514 .6649 L
.54574 .66433 L
.54269 .65636 L
.54836 .65768 L
F
0 g
.54836 .65768 m
.5514 .6649 L
.54574 .66433 L
.54269 .65636 L
.54836 .65768 L
s
.34 .306 0 .188 k
.55403 .65913 m
.55707 .66558 L
.5514 .6649 L
.54836 .65768 L
.55403 .65913 L
F
0 g
.55403 .65913 m
.55707 .66558 L
.5514 .6649 L
.54836 .65768 L
.55403 .65913 L
s
.39 .32 0 .163 k
.55974 .66069 m
.56277 .66634 L
.55707 .66558 L
.55403 .65913 L
.55974 .66069 L
F
0 g
.55974 .66069 m
.56277 .66634 L
.55707 .66558 L
.55403 .65913 L
.55974 .66069 L
s
.452 .335 0 .134 k
.56548 .66235 m
.5685 .66719 L
.56277 .66634 L
.55974 .66069 L
.56548 .66235 L
F
0 g
.56548 .66235 m
.5685 .66719 L
.56277 .66634 L
.55974 .66069 L
.56548 .66235 L
s
.53 .353 0 .102 k
.57124 .66409 m
.57424 .66808 L
.5685 .66719 L
.56548 .66235 L
.57124 .66409 L
F
0 g
.57124 .66409 m
.57424 .66808 L
.5685 .66719 L
.56548 .66235 L
.57124 .66409 L
s
.623 .367 0 .074 k
.57702 .66585 m
.58001 .66899 L
.57424 .66808 L
.57124 .66409 L
.57702 .66585 L
F
0 g
.57702 .66585 m
.58001 .66899 L
.57424 .66808 L
.57124 .66409 L
.57702 .66585 L
s
.724 .373 0 .062 k
.58283 .6676 m
.58581 .66988 L
.58001 .66899 L
.57702 .66585 L
.58283 .6676 L
F
0 g
.58283 .6676 m
.58581 .66988 L
.58001 .66899 L
.57702 .66585 L
.58283 .6676 L
s
.815 .359 0 .091 k
.58867 .6693 m
.59161 .67073 L
.58581 .66988 L
.58283 .6676 L
.58867 .6693 L
F
0 g
.58867 .6693 m
.59161 .67073 L
.58581 .66988 L
.58283 .6676 L
.58867 .6693 L
s
.814 .316 0 .186 k
.59452 .67091 m
.59745 .67151 L
.59161 .67073 L
.58867 .6693 L
.59452 .67091 L
F
0 g
.59452 .67091 m
.59745 .67151 L
.59161 .67073 L
.58867 .6693 L
.59452 .67091 L
s
0 .188 .188 .812 k
.60041 .67241 m
.60331 .67222 L
.59745 .67151 L
.59452 .67091 L
.60041 .67241 L
F
0 g
.60041 .67241 m
.60331 .67222 L
.59745 .67151 L
.59452 .67091 L
.60041 .67241 L
s
0 .295 .295 .705 k
.60631 .67379 m
.60918 .67282 L
.60331 .67222 L
.60041 .67241 L
.60631 .67379 L
F
0 g
.60631 .67379 m
.60918 .67282 L
.60331 .67222 L
.60041 .67241 L
.60631 .67379 L
s
0 .365 .365 .635 k
.61224 .67502 m
.61508 .67332 L
.60918 .67282 L
.60631 .67379 L
.61224 .67502 L
F
0 g
.61224 .67502 m
.61508 .67332 L
.60918 .67282 L
.60631 .67379 L
.61224 .67502 L
s
0 .407 .407 .593 k
.61819 .6761 m
.621 .67368 L
.61508 .67332 L
.61224 .67502 L
.61819 .6761 L
F
0 g
.61819 .6761 m
.621 .67368 L
.61508 .67332 L
.61224 .67502 L
.61819 .6761 L
s
0 .431 .431 .569 k
.62416 .67702 m
.62692 .67392 L
.621 .67368 L
.61819 .6761 L
.62416 .67702 L
F
0 g
.62416 .67702 m
.62692 .67392 L
.621 .67368 L
.61819 .6761 L
.62416 .67702 L
s
0 .444 .444 .556 k
.63014 .67774 m
.63288 .67401 L
.62692 .67392 L
.62416 .67702 L
.63014 .67774 L
F
0 g
.63014 .67774 m
.63288 .67401 L
.62692 .67392 L
.62416 .67702 L
.63014 .67774 L
s
0 .451 .41 .549 k
.63614 .67828 m
.63884 .67396 L
.63288 .67401 L
.63014 .67774 L
.63614 .67828 L
F
0 g
.63614 .67828 m
.63884 .67396 L
.63288 .67401 L
.63014 .67774 L
.63614 .67828 L
s
0 .452 .368 .547 k
.64216 .67861 m
.64482 .67376 L
.63884 .67396 L
.63614 .67828 L
.64216 .67861 L
F
0 g
.64216 .67861 m
.64482 .67376 L
.63884 .67396 L
.63614 .67828 L
.64216 .67861 L
s
0 .437 .335 .546 k
.6482 .67874 m
.65081 .6734 L
.64482 .67376 L
.64216 .67861 L
.6482 .67874 L
F
0 g
.6482 .67874 m
.65081 .6734 L
.64482 .67376 L
.64216 .67861 L
.6482 .67874 L
s
0 .423 .307 .548 k
.65425 .67867 m
.65682 .67288 L
.65081 .6734 L
.6482 .67874 L
.65425 .67867 L
F
0 g
.65425 .67867 m
.65682 .67288 L
.65081 .6734 L
.6482 .67874 L
.65425 .67867 L
s
0 .411 .283 .551 k
.66031 .67839 m
.66284 .6722 L
.65682 .67288 L
.65425 .67867 L
.66031 .67839 L
F
0 g
.66031 .67839 m
.66284 .6722 L
.65682 .67288 L
.65425 .67867 L
.66031 .67839 L
s
0 .402 .264 .554 k
.66638 .6779 m
.66888 .67136 L
.66284 .6722 L
.66031 .67839 L
.66638 .6779 L
F
0 g
.66638 .6779 m
.66888 .67136 L
.66284 .6722 L
.66031 .67839 L
.66638 .6779 L
s
0 .394 .247 .558 k
.67247 .67722 m
.67493 .67038 L
.66888 .67136 L
.66638 .6779 L
.67247 .67722 L
F
0 g
.67247 .67722 m
.67493 .67038 L
.66888 .67136 L
.66638 .6779 L
.67247 .67722 L
s
0 .387 .232 .563 k
.67856 .67632 m
.68099 .66923 L
.67493 .67038 L
.67247 .67722 L
.67856 .67632 L
F
0 g
.67856 .67632 m
.68099 .66923 L
.67493 .67038 L
.67247 .67722 L
.67856 .67632 L
s
0 .382 .219 .568 k
.68468 .67524 m
.68705 .66793 L
.68099 .66923 L
.67856 .67632 L
.68468 .67524 L
F
0 g
.68468 .67524 m
.68705 .66793 L
.68099 .66923 L
.67856 .67632 L
.68468 .67524 L
s
0 .377 .209 .573 k
.69079 .67398 m
.69312 .66648 L
.68705 .66793 L
.68468 .67524 L
.69079 .67398 L
F
0 g
.69079 .67398 m
.69312 .66648 L
.68705 .66793 L
.68468 .67524 L
.69079 .67398 L
s
0 .374 .2 .578 k
.69691 .67253 m
.69921 .66492 L
.69312 .66648 L
.69079 .67398 L
.69691 .67253 L
F
0 g
.69691 .67253 m
.69921 .66492 L
.69312 .66648 L
.69079 .67398 L
.69691 .67253 L
s
0 .371 .193 .583 k
.70304 .67093 m
.70531 .66322 L
.69921 .66492 L
.69691 .67253 L
.70304 .67093 L
F
0 g
.70304 .67093 m
.70531 .66322 L
.69921 .66492 L
.69691 .67253 L
.70304 .67093 L
s
0 .369 .186 .588 k
.70918 .66918 m
.71142 .66142 L
.70531 .66322 L
.70304 .67093 L
.70918 .66918 L
F
0 g
.70918 .66918 m
.71142 .66142 L
.70531 .66322 L
.70304 .67093 L
.70918 .66918 L
s
0 .367 .181 .593 k
.71533 .66731 m
.71753 .65951 L
.71142 .66142 L
.70918 .66918 L
.71533 .66731 L
F
0 g
.71533 .66731 m
.71753 .65951 L
.71142 .66142 L
.70918 .66918 L
.71533 .66731 L
s
0 .366 .177 .597 k
.72149 .66534 m
.72366 .65754 L
.71753 .65951 L
.71533 .66731 L
.72149 .66534 L
F
0 g
.72149 .66534 m
.72366 .65754 L
.71753 .65951 L
.71533 .66731 L
.72149 .66534 L
s
0 .366 .176 .599 k
.72766 .66331 m
.7298 .65551 L
.72366 .65754 L
.72149 .66534 L
.72766 .66331 L
F
0 g
.72766 .66331 m
.7298 .65551 L
.72366 .65754 L
.72149 .66534 L
.72766 .66331 L
s
0 .365 .173 .603 k
.73384 .66121 m
.73595 .65343 L
.7298 .65551 L
.72766 .66331 L
.73384 .66121 L
F
0 g
.73384 .66121 m
.73595 .65343 L
.7298 .65551 L
.72766 .66331 L
.73384 .66121 L
s
0 .364 .17 .609 k
.74003 .65899 m
.7421 .65126 L
.73595 .65343 L
.73384 .66121 L
.74003 .65899 L
F
0 g
.74003 .65899 m
.7421 .65126 L
.73595 .65343 L
.73384 .66121 L
.74003 .65899 L
s
0 .365 .167 .616 k
.74622 .65663 m
.74826 .64898 L
.7421 .65126 L
.74003 .65899 L
.74622 .65663 L
F
0 g
.74622 .65663 m
.74826 .64898 L
.7421 .65126 L
.74003 .65899 L
.74622 .65663 L
s
0 .364 .163 .626 k
.75242 .65412 m
.75444 .64658 L
.74826 .64898 L
.74622 .65663 L
.75242 .65412 L
F
0 g
.75242 .65412 m
.75444 .64658 L
.74826 .64898 L
.74622 .65663 L
.75242 .65412 L
s
0 .363 .16 .637 k
.75861 .65143 m
.76062 .64405 L
.75444 .64658 L
.75242 .65412 L
.75861 .65143 L
F
0 g
.75861 .65143 m
.76062 .64405 L
.75444 .64658 L
.75242 .65412 L
.75861 .65143 L
s
0 .349 .156 .651 k
.76481 .64857 m
.7668 .64139 L
.76062 .64405 L
.75861 .65143 L
.76481 .64857 L
F
0 g
.76481 .64857 m
.7668 .64139 L
.76062 .64405 L
.75861 .65143 L
.76481 .64857 L
s
0 .332 .152 .668 k
.771 .64551 m
.77297 .63857 L
.7668 .64139 L
.76481 .64857 L
.771 .64551 L
F
0 g
.771 .64551 m
.77297 .63857 L
.7668 .64139 L
.76481 .64857 L
.771 .64551 L
s
0 .313 .149 .687 k
.7772 .64225 m
.77916 .63561 L
.77297 .63857 L
.771 .64551 L
.7772 .64225 L
F
0 g
.7772 .64225 m
.77916 .63561 L
.77297 .63857 L
.771 .64551 L
.7772 .64225 L
s
0 .289 .145 .711 k
.78339 .63879 m
.78533 .63247 L
.77916 .63561 L
.7772 .64225 L
.78339 .63879 L
F
0 g
.78339 .63879 m
.78533 .63247 L
.77916 .63561 L
.7772 .64225 L
.78339 .63879 L
s
0 .261 .143 .739 k
.78957 .63511 m
.79151 .62919 L
.78533 .63247 L
.78339 .63879 L
.78957 .63511 L
F
0 g
.78957 .63511 m
.79151 .62919 L
.78533 .63247 L
.78339 .63879 L
.78957 .63511 L
s
0 .226 .14 .774 k
.79574 .63122 m
.79769 .62573 L
.79151 .62919 L
.78957 .63511 L
.79574 .63122 L
F
0 g
.79574 .63122 m
.79769 .62573 L
.79151 .62919 L
.78957 .63511 L
.79574 .63122 L
s
0 .183 .137 .817 k
.80191 .62711 m
.80387 .62211 L
.79769 .62573 L
.79574 .63122 L
.80191 .62711 L
F
0 g
.80191 .62711 m
.80387 .62211 L
.79769 .62573 L
.79574 .63122 L
.80191 .62711 L
s
0 .129 .129 .871 k
.80807 .6228 m
.81003 .61832 L
.80387 .62211 L
.80191 .62711 L
.80807 .6228 L
F
0 g
.80807 .6228 m
.81003 .61832 L
.80387 .62211 L
.80191 .62711 L
.80807 .6228 L
s
0 .062 .062 .938 k
.81421 .61827 m
.8162 .61438 L
.81003 .61832 L
.80807 .6228 L
.81421 .61827 L
F
0 g
.81421 .61827 m
.8162 .61438 L
.81003 .61832 L
.80807 .6228 L
.81421 .61827 L
s
.82034 .61354 m
.82236 .61028 L
.8162 .61438 L
.81421 .61827 L
.82034 .61354 L
F
.82034 .61354 m
.82236 .61028 L
.8162 .61438 L
.81421 .61827 L
.82034 .61354 L
s
.82646 .60862 m
.82851 .60603 L
.82236 .61028 L
.82034 .61354 L
.82646 .60862 L
F
.82646 .60862 m
.82851 .60603 L
.82236 .61028 L
.82034 .61354 L
.82646 .60862 L
s
.83257 .6035 m
.83466 .60162 L
.82851 .60603 L
.82646 .60862 L
.83257 .6035 L
F
.83257 .6035 m
.83466 .60162 L
.82851 .60603 L
.82646 .60862 L
.83257 .6035 L
s
.83867 .59821 m
.8408 .59709 L
.83466 .60162 L
.83257 .6035 L
.83867 .59821 L
F
.83867 .59821 m
.8408 .59709 L
.83466 .60162 L
.83257 .6035 L
.83867 .59821 L
s
.328 0 .231 .083 k
.84475 .59276 m
.84693 .59243 L
.8408 .59709 L
.83867 .59821 L
.84475 .59276 L
F
0 g
.84475 .59276 m
.84693 .59243 L
.8408 .59709 L
.83867 .59821 L
.84475 .59276 L
s
.264 0 .186 .015 k
.85081 .58717 m
.85305 .58766 L
.84693 .59243 L
.84475 .59276 L
.85081 .58717 L
F
0 g
.85081 .58717 m
.85305 .58766 L
.84693 .59243 L
.84475 .59276 L
.85081 .58717 L
s
.191 0 .133 .004 k
.85687 .58145 m
.85918 .58279 L
.85305 .58766 L
.85081 .58717 L
.85687 .58145 L
F
0 g
.85687 .58145 m
.85918 .58279 L
.85305 .58766 L
.85081 .58717 L
.85687 .58145 L
s
.122 0 .08 .036 k
.86293 .57562 m
.86529 .57783 L
.85918 .58279 L
.85687 .58145 L
.86293 .57562 L
F
0 g
.86293 .57562 m
.86529 .57783 L
.85918 .58279 L
.85687 .58145 L
.86293 .57562 L
s
.065 0 .035 .087 k
.86897 .56972 m
.87141 .57281 L
.86529 .57783 L
.86293 .57562 L
.86897 .56972 L
F
0 g
.86897 .56972 m
.87141 .57281 L
.86529 .57783 L
.86293 .57562 L
.86897 .56972 L
s
.021 .001 0 .141 k
.875 .56376 m
.87753 .56775 L
.87141 .57281 L
.86897 .56972 L
.875 .56376 L
F
0 g
.875 .56376 m
.87753 .56775 L
.87141 .57281 L
.86897 .56972 L
.875 .56376 L
s
0 .054 .02 .179 k
.30685 .74625 m
.31017 .75024 L
.30477 .75557 L
.3014 .75236 L
.30685 .74625 L
F
0 g
.30685 .74625 m
.31017 .75024 L
.30477 .75557 L
.3014 .75236 L
.30685 .74625 L
s
0 .069 .017 .196 k
.3123 .74019 m
.31557 .74496 L
.31017 .75024 L
.30685 .74625 L
.3123 .74019 L
F
0 g
.3123 .74019 m
.31557 .74496 L
.31017 .75024 L
.30685 .74625 L
.3123 .74019 L
s
0 .081 .013 .212 k
.31775 .73423 m
.32096 .73975 L
.31557 .74496 L
.3123 .74019 L
.31775 .73423 L
F
0 g
.31775 .73423 m
.32096 .73975 L
.31557 .74496 L
.3123 .74019 L
.31775 .73423 L
s
0 .091 .01 .227 k
.32319 .7284 m
.32635 .73464 L
.32096 .73975 L
.31775 .73423 L
.32319 .7284 L
F
0 g
.32319 .7284 m
.32635 .73464 L
.32096 .73975 L
.31775 .73423 L
.32319 .7284 L
s
0 .099 .006 .241 k
.32862 .72269 m
.33172 .72965 L
.32635 .73464 L
.32319 .7284 L
.32862 .72269 L
F
0 g
.32862 .72269 m
.33172 .72965 L
.32635 .73464 L
.32319 .7284 L
.32862 .72269 L
s
0 .105 .001 .255 k
.33402 .71716 m
.3371 .72479 L
.33172 .72965 L
.32862 .72269 L
.33402 .71716 L
F
0 g
.33402 .71716 m
.3371 .72479 L
.33172 .72965 L
.32862 .72269 L
.33402 .71716 L
s
.003 .114 0 .264 k
.33943 .71181 m
.34246 .72007 L
.3371 .72479 L
.33402 .71716 L
.33943 .71181 L
F
0 g
.33943 .71181 m
.34246 .72007 L
.3371 .72479 L
.33402 .71716 L
.33943 .71181 L
s
.008 .122 0 .271 k
.34483 .70665 m
.34782 .71551 L
.34246 .72007 L
.33943 .71181 L
.34483 .70665 L
F
0 g
.34483 .70665 m
.34782 .71551 L
.34246 .72007 L
.33943 .71181 L
.34483 .70665 L
s
.012 .13 0 .278 k
.35021 .70169 m
.35317 .71112 L
.34782 .71551 L
.34483 .70665 L
.35021 .70169 L
F
0 g
.35021 .70169 m
.35317 .71112 L
.34782 .71551 L
.34483 .70665 L
.35021 .70169 L
s
.017 .138 0 .283 k
.35559 .69694 m
.35851 .70691 L
.35317 .71112 L
.35021 .70169 L
.35559 .69694 L
F
0 g
.35559 .69694 m
.35851 .70691 L
.35317 .71112 L
.35021 .70169 L
.35559 .69694 L
s
.022 .144 0 .288 k
.36095 .69243 m
.36385 .70288 L
.35851 .70691 L
.35559 .69694 L
.36095 .69243 L
F
0 g
.36095 .69243 m
.36385 .70288 L
.35851 .70691 L
.35559 .69694 L
.36095 .69243 L
s
.027 .151 0 .292 k
.3663 .68813 m
.36919 .69903 L
.36385 .70288 L
.36095 .69243 L
.3663 .68813 L
F
0 g
.3663 .68813 m
.36919 .69903 L
.36385 .70288 L
.36095 .69243 L
.3663 .68813 L
s
.031 .157 0 .296 k
.37165 .68406 m
.37452 .69537 L
.36919 .69903 L
.3663 .68813 L
.37165 .68406 L
F
0 g
.37165 .68406 m
.37452 .69537 L
.36919 .69903 L
.3663 .68813 L
.37165 .68406 L
s
.036 .162 0 .299 k
.377 .68023 m
.37985 .6919 L
.37452 .69537 L
.37165 .68406 L
.377 .68023 L
F
0 g
.377 .68023 m
.37985 .6919 L
.37452 .69537 L
.37165 .68406 L
.377 .68023 L
s
.04 .167 0 .302 k
.38233 .67662 m
.38518 .68861 L
.37985 .6919 L
.377 .68023 L
.38233 .67662 L
F
0 g
.38233 .67662 m
.38518 .68861 L
.37985 .6919 L
.377 .68023 L
.38233 .67662 L
s
.044 .171 0 .305 k
.38766 .67324 m
.3905 .68551 L
.38518 .68861 L
.38233 .67662 L
.38766 .67324 L
F
0 g
.38766 .67324 m
.3905 .68551 L
.38518 .68861 L
.38233 .67662 L
.38766 .67324 L
s
.048 .176 0 .307 k
.39299 .67008 m
.39582 .68259 L
.3905 .68551 L
.38766 .67324 L
.39299 .67008 L
F
0 g
.39299 .67008 m
.39582 .68259 L
.3905 .68551 L
.38766 .67324 L
.39299 .67008 L
s
.053 .18 0 .308 k
.39831 .66713 m
.40115 .67985 L
.39582 .68259 L
.39299 .67008 L
.39831 .66713 L
F
0 g
.39831 .66713 m
.40115 .67985 L
.39582 .68259 L
.39299 .67008 L
.39831 .66713 L
s
.058 .185 0 .309 k
.40363 .66438 m
.40647 .67727 L
.40115 .67985 L
.39831 .66713 L
.40363 .66438 L
F
0 g
.40363 .66438 m
.40647 .67727 L
.40115 .67985 L
.39831 .66713 L
.40363 .66438 L
s
.062 .188 0 .31 k
.40896 .66183 m
.4118 .67485 L
.40647 .67727 L
.40363 .66438 L
.40896 .66183 L
F
0 g
.40896 .66183 m
.4118 .67485 L
.40647 .67727 L
.40363 .66438 L
.40896 .66183 L
s
.066 .191 0 .311 k
.41429 .65945 m
.41713 .67258 L
.4118 .67485 L
.40896 .66183 L
.41429 .65945 L
F
0 g
.41429 .65945 m
.41713 .67258 L
.4118 .67485 L
.40896 .66183 L
.41429 .65945 L
s
.069 .193 0 .312 k
.41962 .65723 m
.42247 .67045 L
.41713 .67258 L
.41429 .65945 L
.41962 .65723 L
F
0 g
.41962 .65723 m
.42247 .67045 L
.41713 .67258 L
.41429 .65945 L
.41962 .65723 L
s
.072 .196 0 .312 k
.42496 .65517 m
.42781 .66842 L
.42247 .67045 L
.41962 .65723 L
.42496 .65517 L
F
0 g
.42496 .65517 m
.42781 .66842 L
.42247 .67045 L
.41962 .65723 L
.42496 .65517 L
s
.075 .198 0 .312 k
.43031 .65321 m
.43316 .6665 L
.42781 .66842 L
.42496 .65517 L
.43031 .65321 L
F
0 g
.43031 .65321 m
.43316 .6665 L
.42781 .66842 L
.42496 .65517 L
.43031 .65321 L
s
.077 .2 0 .312 k
.43566 .65134 m
.43853 .66463 L
.43316 .6665 L
.43031 .65321 L
.43566 .65134 L
F
0 g
.43566 .65134 m
.43853 .66463 L
.43316 .6665 L
.43031 .65321 L
.43566 .65134 L
s
.078 .201 0 .312 k
.44103 .64952 m
.4439 .66282 L
.43853 .66463 L
.43566 .65134 L
.44103 .64952 L
F
0 g
.44103 .64952 m
.4439 .66282 L
.43853 .66463 L
.43566 .65134 L
.44103 .64952 L
s
.082 .203 0 .311 k
.4464 .64779 m
.44928 .66107 L
.4439 .66282 L
.44103 .64952 L
.4464 .64779 L
F
0 g
.4464 .64779 m
.44928 .66107 L
.4439 .66282 L
.44103 .64952 L
.4464 .64779 L
s
.085 .205 0 .311 k
.45178 .6462 m
.45467 .65945 L
.44928 .66107 L
.4464 .64779 L
.45178 .6462 L
F
0 g
.45178 .6462 m
.45467 .65945 L
.44928 .66107 L
.4464 .64779 L
.45178 .6462 L
s
.089 .208 0 .31 k
.45717 .64476 m
.46008 .65795 L
.45467 .65945 L
.45178 .6462 L
.45717 .64476 L
F
0 g
.45717 .64476 m
.46008 .65795 L
.45467 .65945 L
.45178 .6462 L
.45717 .64476 L
s
.095 .211 0 .309 k
.46256 .6435 m
.46549 .65659 L
.46008 .65795 L
.45717 .64476 L
.46256 .6435 L
F
0 g
.46256 .6435 m
.46549 .65659 L
.46008 .65795 L
.45717 .64476 L
.46256 .6435 L
s
.101 .215 0 .307 k
.46798 .64242 m
.4709 .65538 L
.46549 .65659 L
.46256 .6435 L
.46798 .64242 L
F
0 g
.46798 .64242 m
.4709 .65538 L
.46549 .65659 L
.46256 .6435 L
.46798 .64242 L
s
.108 .219 0 .305 k
.4734 .64154 m
.47634 .65434 L
.4709 .65538 L
.46798 .64242 L
.4734 .64154 L
F
0 g
.4734 .64154 m
.47634 .65434 L
.4709 .65538 L
.46798 .64242 L
.4734 .64154 L
s
.115 .222 0 .303 k
.47883 .64088 m
.48178 .65348 L
.47634 .65434 L
.4734 .64154 L
.47883 .64088 L
F
0 g
.47883 .64088 m
.48178 .65348 L
.47634 .65434 L
.4734 .64154 L
.47883 .64088 L
s
.124 .227 0 .3 k
.48427 .64043 m
.48723 .65279 L
.48178 .65348 L
.47883 .64088 L
.48427 .64043 L
F
0 g
.48427 .64043 m
.48723 .65279 L
.48178 .65348 L
.47883 .64088 L
.48427 .64043 L
s
.134 .233 0 .296 k
.48973 .64022 m
.49271 .65229 L
.48723 .65279 L
.48427 .64043 L
.48973 .64022 L
F
0 g
.48973 .64022 m
.49271 .65229 L
.48723 .65279 L
.48427 .64043 L
.48973 .64022 L
s
.145 .238 0 .292 k
.4952 .64023 m
.49819 .65198 L
.49271 .65229 L
.48973 .64022 L
.4952 .64023 L
F
0 g
.4952 .64023 m
.49819 .65198 L
.49271 .65229 L
.48973 .64022 L
.4952 .64023 L
s
.158 .244 0 .287 k
.50068 .64048 m
.50369 .65187 L
.49819 .65198 L
.4952 .64023 L
.50068 .64048 L
F
0 g
.50068 .64048 m
.50369 .65187 L
.49819 .65198 L
.4952 .64023 L
.50068 .64048 L
s
.172 .251 0 .281 k
.50619 .64098 m
.5092 .65195 L
.50369 .65187 L
.50068 .64048 L
.50619 .64098 L
F
0 g
.50619 .64098 m
.5092 .65195 L
.50369 .65187 L
.50068 .64048 L
.50619 .64098 L
s
.187 .257 0 .275 k
.51171 .6417 m
.51473 .65224 L
.5092 .65195 L
.50619 .64098 L
.51171 .6417 L
F
0 g
.51171 .6417 m
.51473 .65224 L
.5092 .65195 L
.50619 .64098 L
.51171 .6417 L
s
.206 .265 0 .267 k
.51726 .64266 m
.52028 .6527 L
.51473 .65224 L
.51171 .6417 L
.51726 .64266 L
F
0 g
.51726 .64266 m
.52028 .6527 L
.51473 .65224 L
.51171 .6417 L
.51726 .64266 L
s
.228 .274 0 .257 k
.52282 .64385 m
.52586 .65335 L
.52028 .6527 L
.51726 .64266 L
.52282 .64385 L
F
0 g
.52282 .64385 m
.52586 .65335 L
.52028 .6527 L
.51726 .64266 L
.52282 .64385 L
s
.252 .284 0 .246 k
.52841 .64526 m
.53145 .65419 L
.52586 .65335 L
.52282 .64385 L
.52841 .64526 L
F
0 g
.52841 .64526 m
.53145 .65419 L
.52586 .65335 L
.52282 .64385 L
.52841 .64526 L
s
.281 .295 0 .233 k
.53401 .64687 m
.53706 .65519 L
.53145 .65419 L
.52841 .64526 L
.53401 .64687 L
F
0 g
.53401 .64687 m
.53706 .65519 L
.53145 .65419 L
.52841 .64526 L
.53401 .64687 L
s
.315 .308 0 .218 k
.53965 .6487 m
.54269 .65636 L
.53706 .65519 L
.53401 .64687 L
.53965 .6487 L
F
0 g
.53965 .6487 m
.54269 .65636 L
.53706 .65519 L
.53401 .64687 L
.53965 .6487 L
s
.355 .322 0 .201 k
.5453 .65069 m
.54836 .65768 L
.54269 .65636 L
.53965 .6487 L
.5453 .65069 L
F
0 g
.5453 .65069 m
.54836 .65768 L
.54269 .65636 L
.53965 .6487 L
.5453 .65069 L
s
.404 .339 0 .18 k
.55099 .65286 m
.55403 .65913 L
.54836 .65768 L
.5453 .65069 L
.55099 .65286 L
F
0 g
.55099 .65286 m
.55403 .65913 L
.54836 .65768 L
.5453 .65069 L
.55099 .65286 L
s
.463 .356 0 .158 k
.5567 .65517 m
.55974 .66069 L
.55403 .65913 L
.55099 .65286 L
.5567 .65517 L
F
0 g
.5567 .65517 m
.55974 .66069 L
.55403 .65913 L
.55099 .65286 L
.5567 .65517 L
s
.536 .377 0 .133 k
.56244 .6576 m
.56548 .66235 L
.55974 .66069 L
.5567 .65517 L
.56244 .6576 L
F
0 g
.56244 .6576 m
.56548 .66235 L
.55974 .66069 L
.5567 .65517 L
.56244 .6576 L
s
.621 .396 0 .111 k
.56821 .66011 m
.57124 .66409 L
.56548 .66235 L
.56244 .6576 L
.56821 .66011 L
F
0 g
.56821 .66011 m
.57124 .66409 L
.56548 .66235 L
.56244 .6576 L
.56821 .66011 L
s
.717 .412 0 .098 k
.57401 .66268 m
.57702 .66585 L
.57124 .66409 L
.56821 .66011 L
.57401 .66268 L
F
0 g
.57401 .66268 m
.57702 .66585 L
.57124 .66409 L
.56821 .66011 L
.57401 .66268 L
s
.813 .416 0 .107 k
.57984 .66523 m
.58283 .6676 L
.57702 .66585 L
.57401 .66268 L
.57984 .66523 L
F
0 g
.57984 .66523 m
.58283 .6676 L
.57702 .66585 L
.57401 .66268 L
.57984 .66523 L
s
.843 .398 0 .157 k
.5857 .66771 m
.58867 .6693 L
.58283 .6676 L
.57984 .66523 L
.5857 .66771 L
F
0 g
.5857 .66771 m
.58867 .6693 L
.58283 .6676 L
.57984 .66523 L
.5857 .66771 L
s
.742 .354 0 .258 k
.59158 .67008 m
.59452 .67091 L
.58867 .6693 L
.5857 .66771 L
.59158 .67008 L
F
0 g
.59158 .67008 m
.59452 .67091 L
.58867 .6693 L
.5857 .66771 L
.59158 .67008 L
s
0 .287 .287 .713 k
.59748 .67233 m
.60041 .67241 L
.59452 .67091 L
.59158 .67008 L
.59748 .67233 L
F
0 g
.59748 .67233 m
.60041 .67241 L
.59452 .67091 L
.59158 .67008 L
.59748 .67233 L
s
0 .369 .369 .631 k
.60341 .67444 m
.60631 .67379 L
.60041 .67241 L
.59748 .67233 L
.60341 .67444 L
F
0 g
.60341 .67444 m
.60631 .67379 L
.60041 .67241 L
.59748 .67233 L
.60341 .67444 L
s
0 .422 .422 .578 k
.60937 .67637 m
.61224 .67502 L
.60631 .67379 L
.60341 .67444 L
.60937 .67637 L
F
0 g
.60937 .67637 m
.61224 .67502 L
.60631 .67379 L
.60341 .67444 L
.60937 .67637 L
s
0 .452 .452 .548 k
.61535 .67812 m
.61819 .6761 L
.61224 .67502 L
.60937 .67637 L
.61535 .67812 L
F
0 g
.61535 .67812 m
.61819 .6761 L
.61224 .67502 L
.60937 .67637 L
.61535 .67812 L
s
0 .467 .467 .533 k
.62135 .67965 m
.62416 .67702 L
.61819 .6761 L
.61535 .67812 L
.62135 .67965 L
F
0 g
.62135 .67965 m
.62416 .67702 L
.61819 .6761 L
.61535 .67812 L
.62135 .67965 L
s
0 .473 .473 .527 k
.62737 .68097 m
.63014 .67774 L
.62416 .67702 L
.62135 .67965 L
.62737 .68097 L
F
0 g
.62737 .68097 m
.63014 .67774 L
.62416 .67702 L
.62135 .67965 L
.62737 .68097 L
s
0 .475 .461 .525 k
.63342 .68206 m
.63614 .67828 L
.63014 .67774 L
.62737 .68097 L
.63342 .68206 L
F
0 g
.63342 .68206 m
.63614 .67828 L
.63014 .67774 L
.62737 .68097 L
.63342 .68206 L
s
0 .471 .417 .527 k
.63947 .68289 m
.64216 .67861 L
.63614 .67828 L
.63342 .68206 L
.63947 .68289 L
F
0 g
.63947 .68289 m
.64216 .67861 L
.63614 .67828 L
.63342 .68206 L
.63947 .68289 L
s
0 .454 .379 .532 k
.64554 .6835 m
.6482 .67874 L
.64216 .67861 L
.63947 .68289 L
.64554 .6835 L
F
0 g
.64554 .6835 m
.6482 .67874 L
.64216 .67861 L
.63947 .68289 L
.64554 .6835 L
s
0 .441 .349 .537 k
.65163 .68384 m
.65425 .67867 L
.6482 .67874 L
.64554 .6835 L
.65163 .68384 L
F
0 g
.65163 .68384 m
.65425 .67867 L
.6482 .67874 L
.64554 .6835 L
.65163 .68384 L
s
0 .429 .322 .543 k
.65772 .68394 m
.66031 .67839 L
.65425 .67867 L
.65163 .68384 L
.65772 .68394 L
F
0 g
.65772 .68394 m
.66031 .67839 L
.65425 .67867 L
.65163 .68384 L
.65772 .68394 L
s
0 .419 .299 .55 k
.66384 .68378 m
.66638 .6779 L
.66031 .67839 L
.65772 .68394 L
.66384 .68378 L
F
0 g
.66384 .68378 m
.66638 .6779 L
.66031 .67839 L
.65772 .68394 L
.66384 .68378 L
s
0 .41 .279 .558 k
.66996 .68337 m
.67247 .67722 L
.66638 .6779 L
.66384 .68378 L
.66996 .68337 L
F
0 g
.66996 .68337 m
.67247 .67722 L
.66638 .6779 L
.66384 .68378 L
.66996 .68337 L
s
0 .404 .262 .565 k
.6761 .68273 m
.67856 .67632 L
.67247 .67722 L
.66996 .68337 L
.6761 .68273 L
F
0 g
.6761 .68273 m
.67856 .67632 L
.67247 .67722 L
.66996 .68337 L
.6761 .68273 L
s
0 .398 .247 .573 k
.68224 .68185 m
.68468 .67524 L
.67856 .67632 L
.6761 .68273 L
.68224 .68185 L
F
0 g
.68224 .68185 m
.68468 .67524 L
.67856 .67632 L
.6761 .68273 L
.68224 .68185 L
s
0 .393 .234 .581 k
.68839 .68074 m
.69079 .67398 L
.68468 .67524 L
.68224 .68185 L
.68839 .68074 L
F
0 g
.68839 .68074 m
.69079 .67398 L
.68468 .67524 L
.68224 .68185 L
.68839 .68074 L
s
0 .388 .223 .589 k
.69454 .67943 m
.69691 .67253 L
.69079 .67398 L
.68839 .68074 L
.69454 .67943 L
F
0 g
.69454 .67943 m
.69691 .67253 L
.69079 .67398 L
.68839 .68074 L
.69454 .67943 L
s
0 .386 .214 .596 k
.70071 .6779 m
.70304 .67093 L
.69691 .67253 L
.69454 .67943 L
.70071 .6779 L
F
0 g
.70071 .6779 m
.70304 .67093 L
.69691 .67253 L
.69454 .67943 L
.70071 .6779 L
s
0 .382 .205 .604 k
.70688 .67621 m
.70918 .66918 L
.70304 .67093 L
.70071 .6779 L
.70688 .67621 L
F
0 g
.70688 .67621 m
.70918 .66918 L
.70304 .67093 L
.70071 .6779 L
.70688 .67621 L
s
0 .381 .2 .61 k
.71307 .67437 m
.71533 .66731 L
.70918 .66918 L
.70688 .67621 L
.71307 .67437 L
F
0 g
.71307 .67437 m
.71533 .66731 L
.70918 .66918 L
.70688 .67621 L
.71307 .67437 L
s
0 .38 .195 .616 k
.71925 .6724 m
.72149 .66534 L
.71533 .66731 L
.71307 .67437 L
.71925 .6724 L
F
0 g
.71925 .6724 m
.72149 .66534 L
.71533 .66731 L
.71307 .67437 L
.71925 .6724 L
s
0 .379 .193 .619 k
.72546 .67038 m
.72766 .66331 L
.72149 .66534 L
.71925 .6724 L
.72546 .67038 L
F
0 g
.72546 .67038 m
.72766 .66331 L
.72149 .66534 L
.71925 .6724 L
.72546 .67038 L
s
0 .376 .189 .624 k
.73166 .66824 m
.73384 .66121 L
.72766 .66331 L
.72546 .67038 L
.73166 .66824 L
F
0 g
.73166 .66824 m
.73384 .66121 L
.72766 .66331 L
.72546 .67038 L
.73166 .66824 L
s
0 .368 .185 .632 k
.73788 .66598 m
.74003 .65899 L
.73384 .66121 L
.73166 .66824 L
.73788 .66598 L
F
0 g
.73788 .66598 m
.74003 .65899 L
.73384 .66121 L
.73166 .66824 L
.73788 .66598 L
s
0 .358 .181 .642 k
.7441 .66354 m
.74622 .65663 L
.74003 .65899 L
.73788 .66598 L
.7441 .66354 L
F
0 g
.7441 .66354 m
.74622 .65663 L
.74003 .65899 L
.73788 .66598 L
.7441 .66354 L
s
0 .345 .175 .655 k
.75032 .66092 m
.75242 .65412 L
.74622 .65663 L
.7441 .66354 L
.75032 .66092 L
F
0 g
.75032 .66092 m
.75242 .65412 L
.74622 .65663 L
.7441 .66354 L
.75032 .66092 L
s
0 .33 .17 .67 k
.75654 .65809 m
.75861 .65143 L
.75242 .65412 L
.75032 .66092 L
.75654 .65809 L
F
0 g
.75654 .65809 m
.75861 .65143 L
.75242 .65412 L
.75032 .66092 L
.75654 .65809 L
s
0 .311 .164 .689 k
.76276 .65504 m
.76481 .64857 L
.75861 .65143 L
.75654 .65809 L
.76276 .65504 L
F
0 g
.76276 .65504 m
.76481 .64857 L
.75861 .65143 L
.75654 .65809 L
.76276 .65504 L
s
0 .289 .158 .711 k
.76897 .65175 m
.771 .64551 L
.76481 .64857 L
.76276 .65504 L
.76897 .65175 L
F
0 g
.76897 .65175 m
.771 .64551 L
.76481 .64857 L
.76276 .65504 L
.76897 .65175 L
s
0 .263 .152 .737 k
.77517 .64823 m
.7772 .64225 L
.771 .64551 L
.76897 .65175 L
.77517 .64823 L
F
0 g
.77517 .64823 m
.7772 .64225 L
.771 .64551 L
.76897 .65175 L
.77517 .64823 L
s
0 .232 .146 .768 k
.78137 .64443 m
.78339 .63879 L
.7772 .64225 L
.77517 .64823 L
.78137 .64443 L
F
0 g
.78137 .64443 m
.78339 .63879 L
.7772 .64225 L
.77517 .64823 L
.78137 .64443 L
s
0 .194 .14 .806 k
.78755 .64039 m
.78957 .63511 L
.78339 .63879 L
.78137 .64443 L
.78755 .64039 L
F
0 g
.78755 .64039 m
.78957 .63511 L
.78339 .63879 L
.78137 .64443 L
.78755 .64039 L
s
0 .148 .133 .852 k
.79373 .6361 m
.79574 .63122 L
.78957 .63511 L
.78755 .64039 L
.79373 .6361 L
F
0 g
.79373 .6361 m
.79574 .63122 L
.78957 .63511 L
.78755 .64039 L
.79373 .6361 L
s
0 .091 .091 .909 k
.79989 .63153 m
.80191 .62711 L
.79574 .63122 L
.79373 .6361 L
.79989 .63153 L
F
0 g
.79989 .63153 m
.80191 .62711 L
.79574 .63122 L
.79373 .6361 L
.79989 .63153 L
s
0 .022 .022 .978 k
.80603 .62672 m
.80807 .6228 L
.80191 .62711 L
.79989 .63153 L
.80603 .62672 L
F
0 g
.80603 .62672 m
.80807 .6228 L
.80191 .62711 L
.79989 .63153 L
.80603 .62672 L
s
.81216 .62164 m
.81421 .61827 L
.80807 .6228 L
.80603 .62672 L
.81216 .62164 L
F
.81216 .62164 m
.81421 .61827 L
.80807 .6228 L
.80603 .62672 L
.81216 .62164 L
s
.81826 .61632 m
.82034 .61354 L
.81421 .61827 L
.81216 .62164 L
.81826 .61632 L
F
.81826 .61632 m
.82034 .61354 L
.81421 .61827 L
.81216 .62164 L
.81826 .61632 L
s
.82436 .61076 m
.82646 .60862 L
.82034 .61354 L
.81826 .61632 L
.82436 .61076 L
F
.82436 .61076 m
.82646 .60862 L
.82034 .61354 L
.81826 .61632 L
.82436 .61076 L
s
.83043 .60498 m
.83257 .6035 L
.82646 .60862 L
.82436 .61076 L
.83043 .60498 L
F
.83043 .60498 m
.83257 .6035 L
.82646 .60862 L
.82436 .61076 L
.83043 .60498 L
s
.314 0 .268 .1 k
.83648 .59898 m
.83867 .59821 L
.83257 .6035 L
.83043 .60498 L
.83648 .59898 L
F
0 g
.83648 .59898 m
.83867 .59821 L
.83257 .6035 L
.83043 .60498 L
.83648 .59898 L
s
.258 0 .233 .028 k
.84252 .5928 m
.84475 .59276 L
.83867 .59821 L
.83648 .59898 L
.84252 .5928 L
F
0 g
.84252 .5928 m
.84475 .59276 L
.83867 .59821 L
.83648 .59898 L
.84252 .5928 L
s
.195 0 .188 0 k
.84854 .58643 m
.85081 .58717 L
.84475 .59276 L
.84252 .5928 L
.84854 .58643 L
F
0 g
.84854 .58643 m
.85081 .58717 L
.84475 .59276 L
.84252 .5928 L
.84854 .58643 L
s
.132 0 .14 .012 k
.85454 .57991 m
.85687 .58145 L
.85081 .58717 L
.84854 .58643 L
.85454 .57991 L
F
0 g
.85454 .57991 m
.85687 .58145 L
.85081 .58717 L
.84854 .58643 L
.85454 .57991 L
s
.076 0 .094 .049 k
.86053 .57328 m
.86293 .57562 L
.85687 .58145 L
.85454 .57991 L
.86053 .57328 L
F
0 g
.86053 .57328 m
.86293 .57562 L
.85687 .58145 L
.85454 .57991 L
.86053 .57328 L
s
.032 0 .055 .095 k
.86651 .56654 m
.86897 .56972 L
.86293 .57562 L
.86053 .57328 L
.86651 .56654 L
F
0 g
.86651 .56654 m
.86897 .56972 L
.86293 .57562 L
.86053 .57328 L
.86651 .56654 L
s
0 .005 .026 .139 k
.87247 .55976 m
.875 .56376 L
.86897 .56972 L
.86651 .56654 L
.87247 .55976 L
F
0 g
.87247 .55976 m
.875 .56376 L
.86897 .56972 L
.86651 .56654 L
.87247 .55976 L
s
0 .068 .046 .167 k
.30351 .74231 m
.30685 .74625 L
.3014 .75236 L
.29799 .74914 L
.30351 .74231 L
F
0 g
.30351 .74231 m
.30685 .74625 L
.3014 .75236 L
.29799 .74914 L
.30351 .74231 L
s
0 .08 .042 .182 k
.30903 .73555 m
.3123 .74019 L
.30685 .74625 L
.30351 .74231 L
.30903 .73555 L
F
0 g
.30903 .73555 m
.3123 .74019 L
.30685 .74625 L
.30351 .74231 L
.30903 .73555 L
s
0 .09 .037 .197 k
.31452 .72889 m
.31775 .73423 L
.3123 .74019 L
.30903 .73555 L
.31452 .72889 L
F
0 g
.31452 .72889 m
.31775 .73423 L
.3123 .74019 L
.30903 .73555 L
.31452 .72889 L
s
0 .097 .031 .212 k
.32001 .72238 m
.32319 .7284 L
.31775 .73423 L
.31452 .72889 L
.32001 .72238 L
F
0 g
.32001 .72238 m
.32319 .7284 L
.31775 .73423 L
.31452 .72889 L
.32001 .72238 L
s
0 .103 .025 .226 k
.32548 .71604 m
.32862 .72269 L
.32319 .7284 L
.32001 .72238 L
.32548 .71604 L
F
0 g
.32548 .71604 m
.32862 .72269 L
.32319 .7284 L
.32001 .72238 L
.32548 .71604 L
s
0 .108 .019 .239 k
.33094 .70989 m
.33402 .71716 L
.32862 .72269 L
.32548 .71604 L
.33094 .70989 L
F
0 g
.33094 .70989 m
.33402 .71716 L
.32862 .72269 L
.32548 .71604 L
.33094 .70989 L
s
0 .113 .013 .251 k
.33638 .70395 m
.33943 .71181 L
.33402 .71716 L
.33094 .70989 L
.33638 .70395 L
F
0 g
.33638 .70395 m
.33943 .71181 L
.33402 .71716 L
.33094 .70989 L
.33638 .70395 L
s
0 .116 .007 .263 k
.34182 .69824 m
.34483 .70665 L
.33943 .71181 L
.33638 .70395 L
.34182 .69824 L
F
0 g
.34182 .69824 m
.34483 .70665 L
.33943 .71181 L
.33638 .70395 L
.34182 .69824 L
s
0 .118 0 .275 k
.34722 .69277 m
.35021 .70169 L
.34483 .70665 L
.34182 .69824 L
.34722 .69277 L
F
0 g
.34722 .69277 m
.35021 .70169 L
.34483 .70665 L
.34182 .69824 L
.34722 .69277 L
s
.005 .126 0 .28 k
.35263 .68755 m
.35559 .69694 L
.35021 .70169 L
.34722 .69277 L
.35263 .68755 L
F
0 g
.35263 .68755 m
.35559 .69694 L
.35021 .70169 L
.34722 .69277 L
.35263 .68755 L
s
.011 .134 0 .284 k
.35801 .68258 m
.36095 .69243 L
.35559 .69694 L
.35263 .68755 L
.35801 .68258 L
F
0 g
.35801 .68258 m
.36095 .69243 L
.35559 .69694 L
.35263 .68755 L
.35801 .68258 L
s
.017 .14 0 .288 k
.36339 .67788 m
.3663 .68813 L
.36095 .69243 L
.35801 .68258 L
.36339 .67788 L
F
0 g
.36339 .67788 m
.3663 .68813 L
.36095 .69243 L
.35801 .68258 L
.36339 .67788 L
s
.023 .147 0 .291 k
.36875 .67345 m
.37165 .68406 L
.3663 .68813 L
.36339 .67788 L
.36875 .67345 L
F
0 g
.36875 .67345 m
.37165 .68406 L
.3663 .68813 L
.36339 .67788 L
.36875 .67345 L
s
.029 .153 0 .294 k
.37411 .66928 m
.377 .68023 L
.37165 .68406 L
.36875 .67345 L
.37411 .66928 L
F
0 g
.37411 .66928 m
.377 .68023 L
.37165 .68406 L
.36875 .67345 L
.37411 .66928 L
s
.035 .159 0 .296 k
.37945 .66538 m
.38233 .67662 L
.377 .68023 L
.37411 .66928 L
.37945 .66538 L
F
0 g
.37945 .66538 m
.38233 .67662 L
.377 .68023 L
.37411 .66928 L
.37945 .66538 L
s
.041 .165 0 .298 k
.38479 .66174 m
.38766 .67324 L
.38233 .67662 L
.37945 .66538 L
.38479 .66174 L
F
0 g
.38479 .66174 m
.38766 .67324 L
.38233 .67662 L
.37945 .66538 L
.38479 .66174 L
s
.047 .171 0 .299 k
.39012 .65835 m
.39299 .67008 L
.38766 .67324 L
.38479 .66174 L
.39012 .65835 L
F
0 g
.39012 .65835 m
.39299 .67008 L
.38766 .67324 L
.38479 .66174 L
.39012 .65835 L
s
.052 .175 0 .301 k
.39545 .65522 m
.39831 .66713 L
.39299 .67008 L
.39012 .65835 L
.39545 .65522 L
F
0 g
.39545 .65522 m
.39831 .66713 L
.39299 .67008 L
.39012 .65835 L
.39545 .65522 L
s
.057 .18 0 .302 k
.40078 .65232 m
.40363 .66438 L
.39831 .66713 L
.39545 .65522 L
.40078 .65232 L
F
0 g
.40078 .65232 m
.40363 .66438 L
.39831 .66713 L
.39545 .65522 L
.40078 .65232 L
s
.062 .184 0 .303 k
.4061 .64965 m
.40896 .66183 L
.40363 .66438 L
.40078 .65232 L
.4061 .64965 L
F
0 g
.4061 .64965 m
.40896 .66183 L
.40363 .66438 L
.40078 .65232 L
.4061 .64965 L
s
.068 .188 0 .303 k
.41143 .64717 m
.41429 .65945 L
.40896 .66183 L
.4061 .64965 L
.41143 .64717 L
F
0 g
.41143 .64717 m
.41429 .65945 L
.40896 .66183 L
.4061 .64965 L
.41143 .64717 L
s
.073 .192 0 .303 k
.41676 .64489 m
.41962 .65723 L
.41429 .65945 L
.41143 .64717 L
.41676 .64489 L
F
0 g
.41676 .64489 m
.41962 .65723 L
.41429 .65945 L
.41143 .64717 L
.41676 .64489 L
s
.077 .196 0 .303 k
.42209 .64277 m
.42496 .65517 L
.41962 .65723 L
.41676 .64489 L
.42209 .64277 L
F
0 g
.42209 .64277 m
.42496 .65517 L
.41962 .65723 L
.41676 .64489 L
.42209 .64277 L
s
.081 .198 0 .303 k
.42743 .64079 m
.43031 .65321 L
.42496 .65517 L
.42209 .64277 L
.42743 .64079 L
F
0 g
.42743 .64079 m
.43031 .65321 L
.42496 .65517 L
.42209 .64277 L
.42743 .64079 L
s
.083 .2 0 .303 k
.43278 .6389 m
.43566 .65134 L
.43031 .65321 L
.42743 .64079 L
.43278 .6389 L
F
0 g
.43278 .6389 m
.43566 .65134 L
.43031 .65321 L
.42743 .64079 L
.43278 .6389 L
s
.085 .201 0 .303 k
.43813 .63707 m
.44103 .64952 L
.43566 .65134 L
.43278 .6389 L
.43813 .63707 L
F
0 g
.43813 .63707 m
.44103 .64952 L
.43566 .65134 L
.43278 .6389 L
.43813 .63707 L
s
.088 .203 0 .303 k
.44349 .63535 m
.4464 .64779 L
.44103 .64952 L
.43813 .63707 L
.44349 .63535 L
F
0 g
.44349 .63535 m
.4464 .64779 L
.44103 .64952 L
.43813 .63707 L
.44349 .63535 L
s
.092 .206 0 .302 k
.44887 .6338 m
.45178 .6462 L
.4464 .64779 L
.44349 .63535 L
.44887 .6338 L
F
0 g
.44887 .6338 m
.45178 .6462 L
.4464 .64779 L
.44349 .63535 L
.44887 .6338 L
s
.098 .209 0 .301 k
.45426 .63242 m
.45717 .64476 L
.45178 .6462 L
.44887 .6338 L
.45426 .63242 L
F
0 g
.45426 .63242 m
.45717 .64476 L
.45178 .6462 L
.44887 .6338 L
.45426 .63242 L
s
.104 .213 0 .3 k
.45964 .63124 m
.46256 .6435 L
.45717 .64476 L
.45426 .63242 L
.45964 .63124 L
F
0 g
.45964 .63124 m
.46256 .6435 L
.45717 .64476 L
.45426 .63242 L
.45964 .63124 L
s
.112 .217 0 .298 k
.46504 .63028 m
.46798 .64242 L
.46256 .6435 L
.45964 .63124 L
.46504 .63028 L
F
0 g
.46504 .63028 m
.46798 .64242 L
.46256 .6435 L
.45964 .63124 L
.46504 .63028 L
s
.12 .222 0 .296 k
.47045 .62955 m
.4734 .64154 L
.46798 .64242 L
.46504 .63028 L
.47045 .62955 L
F
0 g
.47045 .62955 m
.4734 .64154 L
.46798 .64242 L
.46504 .63028 L
.47045 .62955 L
s
.13 .228 0 .293 k
.47587 .62907 m
.47883 .64088 L
.4734 .64154 L
.47045 .62955 L
.47587 .62907 L
F
0 g
.47587 .62907 m
.47883 .64088 L
.4734 .64154 L
.47045 .62955 L
.47587 .62907 L
s
.141 .233 0 .29 k
.4813 .62885 m
.48427 .64043 L
.47883 .64088 L
.47587 .62907 L
.4813 .62885 L
F
0 g
.4813 .62885 m
.48427 .64043 L
.47883 .64088 L
.47587 .62907 L
.4813 .62885 L
s
.153 .24 0 .286 k
.48674 .62889 m
.48973 .64022 L
.48427 .64043 L
.4813 .62885 L
.48674 .62889 L
F
0 g
.48674 .62889 m
.48973 .64022 L
.48427 .64043 L
.4813 .62885 L
.48674 .62889 L
s
.166 .246 0 .282 k
.49221 .6292 m
.4952 .64023 L
.48973 .64022 L
.48674 .62889 L
.49221 .6292 L
F
0 g
.49221 .6292 m
.4952 .64023 L
.48973 .64022 L
.48674 .62889 L
.49221 .6292 L
s
.182 .255 0 .276 k
.49768 .62978 m
.50068 .64048 L
.4952 .64023 L
.49221 .6292 L
.49768 .62978 L
F
0 g
.49768 .62978 m
.50068 .64048 L
.4952 .64023 L
.49221 .6292 L
.49768 .62978 L
s
.199 .263 0 .27 k
.50318 .63064 m
.50619 .64098 L
.50068 .64048 L
.49768 .62978 L
.50318 .63064 L
F
0 g
.50318 .63064 m
.50619 .64098 L
.50068 .64048 L
.49768 .62978 L
.50318 .63064 L
s
.219 .272 0 .263 k
.50869 .63178 m
.51171 .6417 L
.50619 .64098 L
.50318 .63064 L
.50869 .63178 L
F
0 g
.50869 .63178 m
.51171 .6417 L
.50619 .64098 L
.50318 .63064 L
.50869 .63178 L
s
.241 .282 0 .255 k
.51422 .63318 m
.51726 .64266 L
.51171 .6417 L
.50869 .63178 L
.51422 .63318 L
F
0 g
.51422 .63318 m
.51726 .64266 L
.51171 .6417 L
.50869 .63178 L
.51422 .63318 L
s
.266 .292 0 .246 k
.51978 .63485 m
.52282 .64385 L
.51726 .64266 L
.51422 .63318 L
.51978 .63485 L
F
0 g
.51978 .63485 m
.52282 .64385 L
.51726 .64266 L
.51422 .63318 L
.51978 .63485 L
s
.296 .305 0 .235 k
.52536 .63679 m
.52841 .64526 L
.52282 .64385 L
.51978 .63485 L
.52536 .63679 L
F
0 g
.52536 .63679 m
.52841 .64526 L
.52282 .64385 L
.51978 .63485 L
.52536 .63679 L
s
.331 .319 0 .222 k
.53096 .63896 m
.53401 .64687 L
.52841 .64526 L
.52536 .63679 L
.53096 .63896 L
F
0 g
.53096 .63896 m
.53401 .64687 L
.52841 .64526 L
.52536 .63679 L
.53096 .63896 L
s
.371 .335 0 .208 k
.53659 .64137 m
.53965 .6487 L
.53401 .64687 L
.53096 .63896 L
.53659 .64137 L
F
0 g
.53659 .64137 m
.53965 .6487 L
.53401 .64687 L
.53096 .63896 L
.53659 .64137 L
s
.418 .352 0 .192 k
.54225 .64399 m
.5453 .65069 L
.53965 .6487 L
.53659 .64137 L
.54225 .64399 L
F
0 g
.54225 .64399 m
.5453 .65069 L
.53965 .6487 L
.53659 .64137 L
.54225 .64399 L
s
.474 .372 0 .175 k
.54794 .64681 m
.55099 .65286 L
.5453 .65069 L
.54225 .64399 L
.54794 .64681 L
F
0 g
.54794 .64681 m
.55099 .65286 L
.5453 .65069 L
.54225 .64399 L
.54794 .64681 L
s
.541 .393 0 .157 k
.55365 .6498 m
.5567 .65517 L
.55099 .65286 L
.54794 .64681 L
.55365 .6498 L
F
0 g
.55365 .6498 m
.5567 .65517 L
.55099 .65286 L
.54794 .64681 L
.55365 .6498 L
s
.619 .415 0 .141 k
.5594 .65293 m
.56244 .6576 L
.5567 .65517 L
.55365 .6498 L
.5594 .65293 L
F
0 g
.5594 .65293 m
.56244 .6576 L
.5567 .65517 L
.55365 .6498 L
.5594 .65293 L
s
.707 .435 0 .132 k
.56518 .65616 m
.56821 .66011 L
.56244 .6576 L
.5594 .65293 L
.56518 .65616 L
F
0 g
.56518 .65616 m
.56821 .66011 L
.56244 .6576 L
.5594 .65293 L
.56518 .65616 L
s
.799 .45 0 .136 k
.571 .65946 m
.57401 .66268 L
.56821 .66011 L
.56518 .65616 L
.571 .65946 L
F
0 g
.571 .65946 m
.57401 .66268 L
.56821 .66011 L
.56518 .65616 L
.571 .65946 L
s
.836 .449 0 .164 k
.57683 .66273 m
.57984 .66523 L
.57401 .66268 L
.571 .65946 L
.57683 .66273 L
F
0 g
.57683 .66273 m
.57984 .66523 L
.57401 .66268 L
.571 .65946 L
.57683 .66273 L
s
.774 .427 0 .226 k
.58271 .66592 m
.5857 .66771 L
.57984 .66523 L
.57683 .66273 L
.58271 .66592 L
F
0 g
.58271 .66592 m
.5857 .66771 L
.57984 .66523 L
.57683 .66273 L
.58271 .66592 L
s
.678 .384 0 .322 k
.58861 .66901 m
.59158 .67008 L
.5857 .66771 L
.58271 .66592 L
.58861 .66901 L
F
0 g
.58861 .66901 m
.59158 .67008 L
.5857 .66771 L
.58271 .66592 L
.58861 .66901 L
s
0 .36 .36 .64 k
.59453 .67196 m
.59748 .67233 L
.59158 .67008 L
.58861 .66901 L
.59453 .67196 L
F
0 g
.59453 .67196 m
.59748 .67233 L
.59158 .67008 L
.58861 .66901 L
.59453 .67196 L
s
0 .425 .425 .575 k
.60049 .67473 m
.60341 .67444 L
.59748 .67233 L
.59453 .67196 L
.60049 .67473 L
F
0 g
.60049 .67473 m
.60341 .67444 L
.59748 .67233 L
.59453 .67196 L
.60049 .67473 L
s
0 .464 .464 .536 k
.60647 .67731 m
.60937 .67637 L
.60341 .67444 L
.60049 .67473 L
.60647 .67731 L
F
0 g
.60647 .67731 m
.60937 .67637 L
.60341 .67444 L
.60049 .67473 L
.60647 .67731 L
s
0 .486 .486 .514 k
.61248 .67966 m
.61535 .67812 L
.60937 .67637 L
.60647 .67731 L
.61248 .67966 L
F
0 g
.61248 .67966 m
.61535 .67812 L
.60937 .67637 L
.60647 .67731 L
.61248 .67966 L
s
0 .495 .495 .505 k
.61851 .68177 m
.62135 .67965 L
.61535 .67812 L
.61248 .67966 L
.61851 .68177 L
F
0 g
.61851 .68177 m
.62135 .67965 L
.61535 .67812 L
.61248 .67966 L
.61851 .68177 L
s
0 .497 .497 .503 k
.62457 .68364 m
.62737 .68097 L
.62135 .67965 L
.61851 .68177 L
.62457 .68364 L
F
0 g
.62457 .68364 m
.62737 .68097 L
.62135 .67965 L
.61851 .68177 L
.62457 .68364 L
s
0 .494 .494 .506 k
.63063 .68523 m
.63342 .68206 L
.62737 .68097 L
.62457 .68364 L
.63063 .68523 L
F
0 g
.63063 .68523 m
.63342 .68206 L
.62737 .68097 L
.62457 .68364 L
.63063 .68523 L
s
0 .488 .474 .512 k
.63672 .68654 m
.63947 .68289 L
.63342 .68206 L
.63063 .68523 L
.63672 .68654 L
F
0 g
.63672 .68654 m
.63947 .68289 L
.63342 .68206 L
.63063 .68523 L
.63672 .68654 L
s
0 .476 .433 .521 k
.64283 .68757 m
.64554 .6835 L
.63947 .68289 L
.63672 .68654 L
.64283 .68757 L
F
0 g
.64283 .68757 m
.64554 .6835 L
.63947 .68289 L
.63672 .68654 L
.64283 .68757 L
s
0 .462 .398 .53 k
.64895 .6883 m
.65163 .68384 L
.64554 .6835 L
.64283 .68757 L
.64895 .6883 L
F
0 g
.64895 .6883 m
.65163 .68384 L
.64554 .6835 L
.64283 .68757 L
.64895 .6883 L
s
0 .451 .368 .54 k
.65509 .68875 m
.65772 .68394 L
.65163 .68384 L
.64895 .6883 L
.65509 .68875 L
F
0 g
.65509 .68875 m
.65772 .68394 L
.65163 .68384 L
.64895 .6883 L
.65509 .68875 L
s
0 .441 .343 .55 k
.66124 .6889 m
.66384 .68378 L
.65772 .68394 L
.65509 .68875 L
.66124 .6889 L
F
0 g
.66124 .6889 m
.66384 .68378 L
.65772 .68394 L
.65509 .68875 L
.66124 .6889 L
s
0 .432 .32 .561 k
.6674 .68876 m
.66996 .68337 L
.66384 .68378 L
.66124 .6889 L
.6674 .68876 L
F
0 g
.6674 .68876 m
.66996 .68337 L
.66384 .68378 L
.66124 .6889 L
.6674 .68876 L
s
0 .425 .3 .572 k
.67356 .68834 m
.6761 .68273 L
.66996 .68337 L
.6674 .68876 L
.67356 .68834 L
F
0 g
.67356 .68834 m
.6761 .68273 L
.66996 .68337 L
.6674 .68876 L
.67356 .68834 L
s
0 .417 .282 .583 k
.67973 .68764 m
.68224 .68185 L
.6761 .68273 L
.67356 .68834 L
.67973 .68764 L
F
0 g
.67973 .68764 m
.68224 .68185 L
.6761 .68273 L
.67356 .68834 L
.67973 .68764 L
s
0 .405 .266 .595 k
.68592 .68668 m
.68839 .68074 L
.68224 .68185 L
.67973 .68764 L
.68592 .68668 L
F
0 g
.68592 .68668 m
.68839 .68074 L
.68224 .68185 L
.67973 .68764 L
.68592 .68668 L
s
0 .395 .254 .605 k
.69211 .68547 m
.69454 .67943 L
.68839 .68074 L
.68592 .68668 L
.69211 .68547 L
F
0 g
.69211 .68547 m
.69454 .67943 L
.68839 .68074 L
.68592 .68668 L
.69211 .68547 L
s
0 .384 .242 .616 k
.69831 .68404 m
.70071 .6779 L
.69454 .67943 L
.69211 .68547 L
.69831 .68404 L
F
0 g
.69831 .68404 m
.70071 .6779 L
.69454 .67943 L
.69211 .68547 L
.69831 .68404 L
s
0 .374 .232 .626 k
.70452 .6824 m
.70688 .67621 L
.70071 .6779 L
.69831 .68404 L
.70452 .6824 L
F
0 g
.70452 .6824 m
.70688 .67621 L
.70071 .6779 L
.69831 .68404 L
.70452 .6824 L
s
0 .365 .224 .635 k
.71072 .68057 m
.71307 .67437 L
.70688 .67621 L
.70452 .6824 L
.71072 .68057 L
F
0 g
.71072 .68057 m
.71307 .67437 L
.70688 .67621 L
.70452 .6824 L
.71072 .68057 L
s
0 .357 .218 .643 k
.71694 .67862 m
.71925 .6724 L
.71307 .67437 L
.71072 .68057 L
.71694 .67862 L
F
0 g
.71694 .67862 m
.71925 .6724 L
.71307 .67437 L
.71072 .68057 L
.71694 .67862 L
s
0 .353 .216 .647 k
.72317 .67657 m
.72546 .67038 L
.71925 .6724 L
.71694 .67862 L
.72317 .67657 L
F
0 g
.72317 .67657 m
.72546 .67038 L
.71925 .6724 L
.71694 .67862 L
.72317 .67657 L
s
0 .346 .211 .654 k
.72941 .67443 m
.73166 .66824 L
.72546 .67038 L
.72317 .67657 L
.72941 .67443 L
F
0 g
.72941 .67443 m
.73166 .66824 L
.72546 .67038 L
.72317 .67657 L
.72941 .67443 L
s
0 .335 .205 .665 k
.73565 .67212 m
.73788 .66598 L
.73166 .66824 L
.72941 .67443 L
.73565 .67212 L
F
0 g
.73565 .67212 m
.73788 .66598 L
.73166 .66824 L
.72941 .67443 L
.73565 .67212 L
s
0 .322 .2 .678 k
.7419 .66962 m
.7441 .66354 L
.73788 .66598 L
.73565 .67212 L
.7419 .66962 L
F
0 g
.7419 .66962 m
.7441 .66354 L
.73788 .66598 L
.73565 .67212 L
.7419 .66962 L
s
0 .304 .192 .696 k
.74814 .66689 m
.75032 .66092 L
.7441 .66354 L
.7419 .66962 L
.74814 .66689 L
F
0 g
.74814 .66689 m
.75032 .66092 L
.7441 .66354 L
.7419 .66962 L
.74814 .66689 L
s
0 .284 .185 .716 k
.75439 .66393 m
.75654 .65809 L
.75032 .66092 L
.74814 .66689 L
.75439 .66393 L
F
0 g
.75439 .66393 m
.75654 .65809 L
.75032 .66092 L
.74814 .66689 L
.75439 .66393 L
s
0 .259 .176 .741 k
.76062 .6607 m
.76276 .65504 L
.75654 .65809 L
.75439 .66393 L
.76062 .6607 L
F
0 g
.76062 .6607 m
.76276 .65504 L
.75654 .65809 L
.75439 .66393 L
.76062 .6607 L
s
0 .23 .168 .77 k
.76685 .65719 m
.76897 .65175 L
.76276 .65504 L
.76062 .6607 L
.76685 .65719 L
F
0 g
.76685 .65719 m
.76897 .65175 L
.76276 .65504 L
.76062 .6607 L
.76685 .65719 L
s
0 .195 .158 .805 k
.77307 .65341 m
.77517 .64823 L
.76897 .65175 L
.76685 .65719 L
.77307 .65341 L
F
0 g
.77307 .65341 m
.77517 .64823 L
.76897 .65175 L
.76685 .65719 L
.77307 .65341 L
s
0 .153 .148 .847 k
.77927 .64933 m
.78137 .64443 L
.77517 .64823 L
.77307 .65341 L
.77927 .64933 L
F
0 g
.77927 .64933 m
.78137 .64443 L
.77517 .64823 L
.77307 .65341 L
.77927 .64933 L
s
0 .103 .103 .897 k
.78545 .64495 m
.78755 .64039 L
.78137 .64443 L
.77927 .64933 L
.78545 .64495 L
F
0 g
.78545 .64495 m
.78755 .64039 L
.78137 .64443 L
.77927 .64933 L
.78545 .64495 L
s
0 .043 .043 .957 k
.79163 .64027 m
.79373 .6361 L
.78755 .64039 L
.78545 .64495 L
.79163 .64027 L
F
0 g
.79163 .64027 m
.79373 .6361 L
.78755 .64039 L
.78545 .64495 L
.79163 .64027 L
s
.79778 .63528 m
.79989 .63153 L
.79373 .6361 L
.79163 .64027 L
.79778 .63528 L
F
.79778 .63528 m
.79989 .63153 L
.79373 .6361 L
.79163 .64027 L
.79778 .63528 L
s
.80392 .63 m
.80603 .62672 L
.79989 .63153 L
.79778 .63528 L
.80392 .63 L
F
.80392 .63 m
.80603 .62672 L
.79989 .63153 L
.79778 .63528 L
.80392 .63 L
s
.81003 .62442 m
.81216 .62164 L
.80603 .62672 L
.80392 .63 L
.81003 .62442 L
F
.81003 .62442 m
.81216 .62164 L
.80603 .62672 L
.80392 .63 L
.81003 .62442 L
s
.81612 .61855 m
.81826 .61632 L
.81216 .62164 L
.81003 .62442 L
.81612 .61855 L
F
.81612 .61855 m
.81826 .61632 L
.81216 .62164 L
.81003 .62442 L
.81612 .61855 L
s
.82218 .61241 m
.82436 .61076 L
.81826 .61632 L
.81612 .61855 L
.82218 .61241 L
F
.82218 .61241 m
.82436 .61076 L
.81826 .61632 L
.81612 .61855 L
.82218 .61241 L
s
.297 0 .286 .101 k
.82823 .60601 m
.83043 .60498 L
.82436 .61076 L
.82218 .61241 L
.82823 .60601 L
F
0 g
.82823 .60601 m
.83043 .60498 L
.82436 .61076 L
.82218 .61241 L
.82823 .60601 L
s
.247 0 .259 .036 k
.83425 .59936 m
.83648 .59898 L
.83043 .60498 L
.82823 .60601 L
.83425 .59936 L
F
0 g
.83425 .59936 m
.83648 .59898 L
.83043 .60498 L
.82823 .60601 L
.83425 .59936 L
s
.191 0 .224 .004 k
.84025 .59248 m
.84252 .5928 L
.83648 .59898 L
.83425 .59936 L
.84025 .59248 L
F
0 g
.84025 .59248 m
.84252 .5928 L
.83648 .59898 L
.83425 .59936 L
.84025 .59248 L
s
.134 0 .182 .005 k
.84622 .58541 m
.84854 .58643 L
.84252 .5928 L
.84025 .59248 L
.84622 .58541 L
F
0 g
.84622 .58541 m
.84854 .58643 L
.84252 .5928 L
.84025 .59248 L
.84622 .58541 L
s
.083 0 .142 .028 k
.85218 .57817 m
.85454 .57991 L
.84854 .58643 L
.84622 .58541 L
.85218 .57817 L
F
0 g
.85218 .57817 m
.85454 .57991 L
.84854 .58643 L
.84622 .58541 L
.85218 .57817 L
s
.039 0 .103 .065 k
.8581 .57079 m
.86053 .57328 L
.85454 .57991 L
.85218 .57817 L
.8581 .57079 L
F
0 g
.8581 .57079 m
.86053 .57328 L
.85454 .57991 L
.85218 .57817 L
.8581 .57079 L
s
.003 0 .069 .106 k
.86402 .56329 m
.86651 .56654 L
.86053 .57328 L
.8581 .57079 L
.86402 .56329 L
F
0 g
.86402 .56329 m
.86651 .56654 L
.86053 .57328 L
.8581 .57079 L
.86402 .56329 L
s
0 .026 .064 .122 k
.86993 .55574 m
.87247 .55976 L
.86651 .56654 L
.86402 .56329 L
.86993 .55574 L
F
0 g
.86993 .55574 m
.87247 .55976 L
.86651 .56654 L
.86402 .56329 L
.86993 .55574 L
s
0 .079 .067 .158 k
.30016 .73842 m
.30351 .74231 L
.29799 .74914 L
.29459 .74591 L
.30016 .73842 L
F
0 g
.30016 .73842 m
.30351 .74231 L
.29799 .74914 L
.29459 .74591 L
.30016 .73842 L
s
0 .088 .061 .172 k
.30573 .73102 m
.30903 .73555 L
.30351 .74231 L
.30016 .73842 L
.30573 .73102 L
F
0 g
.30573 .73102 m
.30903 .73555 L
.30351 .74231 L
.30016 .73842 L
.30573 .73102 L
s
0 .096 .056 .185 k
.31127 .72375 m
.31452 .72889 L
.30903 .73555 L
.30573 .73102 L
.31127 .72375 L
F
0 g
.31127 .72375 m
.31452 .72889 L
.30903 .73555 L
.30573 .73102 L
.31127 .72375 L
s
0 .102 .048 .199 k
.31681 .71663 m
.32001 .72238 L
.31452 .72889 L
.31127 .72375 L
.31681 .71663 L
F
0 g
.31681 .71663 m
.32001 .72238 L
.31452 .72889 L
.31127 .72375 L
.31681 .71663 L
s
0 .107 .042 .212 k
.32232 .70971 m
.32548 .71604 L
.32001 .72238 L
.31681 .71663 L
.32232 .70971 L
F
0 g
.32232 .70971 m
.32548 .71604 L
.32001 .72238 L
.31681 .71663 L
.32232 .70971 L
s
0 .111 .035 .224 k
.32782 .70301 m
.33094 .70989 L
.32548 .71604 L
.32232 .70971 L
.32782 .70301 L
F
0 g
.32782 .70301 m
.33094 .70989 L
.32548 .71604 L
.32232 .70971 L
.32782 .70301 L
s
0 .114 .027 .237 k
.3333 .69655 m
.33638 .70395 L
.33094 .70989 L
.32782 .70301 L
.3333 .69655 L
F
0 g
.3333 .69655 m
.33638 .70395 L
.33094 .70989 L
.32782 .70301 L
.3333 .69655 L
s
0 .117 .021 .248 k
.33876 .69034 m
.34182 .69824 L
.33638 .70395 L
.3333 .69655 L
.33876 .69034 L
F
0 g
.33876 .69034 m
.34182 .69824 L
.33638 .70395 L
.3333 .69655 L
.33876 .69034 L
s
0 .118 .013 .26 k
.34421 .6844 m
.34722 .69277 L
.34182 .69824 L
.33876 .69034 L
.34421 .6844 L
F
0 g
.34421 .6844 m
.34722 .69277 L
.34182 .69824 L
.33876 .69034 L
.34421 .6844 L
s
0 .119 .005 .271 k
.34963 .67875 m
.35263 .68755 L
.34722 .69277 L
.34421 .6844 L
.34963 .67875 L
F
0 g
.34963 .67875 m
.35263 .68755 L
.34722 .69277 L
.34421 .6844 L
.34963 .67875 L
s
.002 .123 0 .279 k
.35504 .67339 m
.35801 .68258 L
.35263 .68755 L
.34963 .67875 L
.35504 .67339 L
F
0 g
.35504 .67339 m
.35801 .68258 L
.35263 .68755 L
.34963 .67875 L
.35504 .67339 L
s
.009 .131 0 .282 k
.36044 .66833 m
.36339 .67788 L
.35801 .68258 L
.35504 .67339 L
.36044 .66833 L
F
0 g
.36044 .66833 m
.36339 .67788 L
.35801 .68258 L
.35504 .67339 L
.36044 .66833 L
s
.016 .137 0 .285 k
.36582 .66356 m
.36875 .67345 L
.36339 .67788 L
.36044 .66833 L
.36582 .66356 L
F
0 g
.36582 .66356 m
.36875 .67345 L
.36339 .67788 L
.36044 .66833 L
.36582 .66356 L
s
.023 .145 0 .287 k
.37118 .6591 m
.37411 .66928 L
.36875 .67345 L
.36582 .66356 L
.37118 .6591 L
F
0 g
.37118 .6591 m
.37411 .66928 L
.36875 .67345 L
.36582 .66356 L
.37118 .6591 L
s
.031 .152 0 .288 k
.37654 .65494 m
.37945 .66538 L
.37411 .66928 L
.37118 .6591 L
.37654 .65494 L
F
0 g
.37654 .65494 m
.37945 .66538 L
.37411 .66928 L
.37118 .6591 L
.37654 .65494 L
s
.038 .158 0 .29 k
.38188 .65107 m
.38479 .66174 L
.37945 .66538 L
.37654 .65494 L
.38188 .65107 L
F
0 g
.38188 .65107 m
.38479 .66174 L
.37945 .66538 L
.37654 .65494 L
.38188 .65107 L
s
.045 .164 0 .291 k
.38722 .64748 m
.39012 .65835 L
.38479 .66174 L
.38188 .65107 L
.38722 .64748 L
F
0 g
.38722 .64748 m
.39012 .65835 L
.38479 .66174 L
.38188 .65107 L
.38722 .64748 L
s
.052 .17 0 .292 k
.39256 .64417 m
.39545 .65522 L
.39012 .65835 L
.38722 .64748 L
.39256 .64417 L
F
0 g
.39256 .64417 m
.39545 .65522 L
.39012 .65835 L
.38722 .64748 L
.39256 .64417 L
s
.058 .175 0 .293 k
.39788 .64114 m
.40078 .65232 L
.39545 .65522 L
.39256 .64417 L
.39788 .64114 L
F
0 g
.39788 .64114 m
.40078 .65232 L
.39545 .65522 L
.39256 .64417 L
.39788 .64114 L
s
.065 .181 0 .293 k
.4032 .63835 m
.4061 .64965 L
.40078 .65232 L
.39788 .64114 L
.4032 .63835 L
F
0 g
.4032 .63835 m
.4061 .64965 L
.40078 .65232 L
.39788 .64114 L
.4032 .63835 L
s
.072 .186 0 .293 k
.40853 .63579 m
.41143 .64717 L
.4061 .64965 L
.4032 .63835 L
.40853 .63579 L
F
0 g
.40853 .63579 m
.41143 .64717 L
.4061 .64965 L
.4032 .63835 L
.40853 .63579 L
s
.077 .19 0 .293 k
.41386 .63345 m
.41676 .64489 L
.41143 .64717 L
.40853 .63579 L
.41386 .63345 L
F
0 g
.41386 .63345 m
.41676 .64489 L
.41143 .64717 L
.40853 .63579 L
.41386 .63345 L
s
.082 .194 0 .293 k
.41919 .63129 m
.42209 .64277 L
.41676 .64489 L
.41386 .63345 L
.41919 .63129 L
F
0 g
.41919 .63129 m
.42209 .64277 L
.41676 .64489 L
.41386 .63345 L
.41919 .63129 L
s
.087 .197 0 .293 k
.42452 .62928 m
.42743 .64079 L
.42209 .64277 L
.41919 .63129 L
.42452 .62928 L
F
0 g
.42452 .62928 m
.42743 .64079 L
.42209 .64277 L
.41919 .63129 L
.42452 .62928 L
s
.089 .199 0 .293 k
.42986 .62737 m
.43278 .6389 L
.42743 .64079 L
.42452 .62928 L
.42986 .62737 L
F
0 g
.42986 .62737 m
.43278 .6389 L
.42743 .64079 L
.42452 .62928 L
.42986 .62737 L
s
.091 .2 0 .293 k
.43521 .62555 m
.43813 .63707 L
.43278 .6389 L
.42986 .62737 L
.43521 .62555 L
F
0 g
.43521 .62555 m
.43813 .63707 L
.43278 .6389 L
.42986 .62737 L
.43521 .62555 L
s
.096 .203 0 .292 k
.44057 .62384 m
.44349 .63535 L
.43813 .63707 L
.43521 .62555 L
.44057 .62384 L
F
0 g
.44057 .62384 m
.44349 .63535 L
.43813 .63707 L
.43521 .62555 L
.44057 .62384 L
s
.101 .207 0 .291 k
.44593 .62231 m
.44887 .6338 L
.44349 .63535 L
.44057 .62384 L
.44593 .62231 L
F
0 g
.44593 .62231 m
.44887 .6338 L
.44349 .63535 L
.44057 .62384 L
.44593 .62231 L
s
.108 .21 0 .29 k
.45131 .62098 m
.45426 .63242 L
.44887 .6338 L
.44593 .62231 L
.45131 .62098 L
F
0 g
.45131 .62098 m
.45426 .63242 L
.44887 .6338 L
.44593 .62231 L
.45131 .62098 L
s
.116 .216 0 .288 k
.45669 .61987 m
.45964 .63124 L
.45426 .63242 L
.45131 .62098 L
.45669 .61987 L
F
0 g
.45669 .61987 m
.45964 .63124 L
.45426 .63242 L
.45131 .62098 L
.45669 .61987 L
s
.125 .221 0 .286 k
.46208 .61902 m
.46504 .63028 L
.45964 .63124 L
.45669 .61987 L
.46208 .61902 L
F
0 g
.46208 .61902 m
.46504 .63028 L
.45964 .63124 L
.45669 .61987 L
.46208 .61902 L
s
.135 .226 0 .284 k
.46748 .61842 m
.47045 .62955 L
.46504 .63028 L
.46208 .61902 L
.46748 .61842 L
F
0 g
.46748 .61842 m
.47045 .62955 L
.46504 .63028 L
.46208 .61902 L
.46748 .61842 L
s
.147 .233 0 .281 k
.4729 .6181 m
.47587 .62907 L
.47045 .62955 L
.46748 .61842 L
.4729 .6181 L
F
0 g
.4729 .6181 m
.47587 .62907 L
.47045 .62955 L
.46748 .61842 L
.4729 .6181 L
s
.159 .24 0 .278 k
.47831 .61807 m
.4813 .62885 L
.47587 .62907 L
.4729 .6181 L
.47831 .61807 L
F
0 g
.47831 .61807 m
.4813 .62885 L
.47587 .62907 L
.4729 .6181 L
.47831 .61807 L
s
.174 .247 0 .274 k
.48375 .61834 m
.48674 .62889 L
.4813 .62885 L
.47831 .61807 L
.48375 .61834 L
F
0 g
.48375 .61834 m
.48674 .62889 L
.4813 .62885 L
.47831 .61807 L
.48375 .61834 L
s
.191 .256 0 .269 k
.4892 .61891 m
.49221 .6292 L
.48674 .62889 L
.48375 .61834 L
.4892 .61891 L
F
0 g
.4892 .61891 m
.49221 .6292 L
.48674 .62889 L
.48375 .61834 L
.4892 .61891 L
s
.21 .266 0 .263 k
.49467 .61979 m
.49768 .62978 L
.49221 .6292 L
.4892 .61891 L
.49467 .61979 L
F
0 g
.49467 .61979 m
.49768 .62978 L
.49221 .6292 L
.4892 .61891 L
.49467 .61979 L
s
.23 .276 0 .257 k
.50015 .62098 m
.50318 .63064 L
.49768 .62978 L
.49467 .61979 L
.50015 .62098 L
F
0 g
.50015 .62098 m
.50318 .63064 L
.49768 .62978 L
.49467 .61979 L
.50015 .62098 L
s
.253 .287 0 .25 k
.50566 .62249 m
.50869 .63178 L
.50318 .63064 L
.50015 .62098 L
.50566 .62249 L
F
0 g
.50566 .62249 m
.50869 .63178 L
.50318 .63064 L
.50015 .62098 L
.50566 .62249 L
s
.28 .299 0 .242 k
.51118 .62429 m
.51422 .63318 L
.50869 .63178 L
.50566 .62249 L
.51118 .62429 L
F
0 g
.51118 .62429 m
.51422 .63318 L
.50869 .63178 L
.50566 .62249 L
.51118 .62429 L
s
.31 .313 0 .233 k
.51674 .6264 m
.51978 .63485 L
.51422 .63318 L
.51118 .62429 L
.51674 .6264 L
F
0 g
.51674 .6264 m
.51978 .63485 L
.51422 .63318 L
.51118 .62429 L
.51674 .6264 L
s
.346 .328 0 .222 k
.5223 .62879 m
.52536 .63679 L
.51978 .63485 L
.51674 .6264 L
.5223 .62879 L
F
0 g
.5223 .62879 m
.52536 .63679 L
.51978 .63485 L
.51674 .6264 L
.5223 .62879 L
s
.386 .345 0 .211 k
.5279 .63147 m
.53096 .63896 L
.52536 .63679 L
.5223 .62879 L
.5279 .63147 L
F
0 g
.5279 .63147 m
.53096 .63896 L
.52536 .63679 L
.5223 .62879 L
.5279 .63147 L
s
.432 .363 0 .199 k
.53354 .63441 m
.53659 .64137 L
.53096 .63896 L
.5279 .63147 L
.53354 .63441 L
F
0 g
.53354 .63441 m
.53659 .64137 L
.53096 .63896 L
.5279 .63147 L
.53354 .63441 L
s
.486 .383 0 .186 k
.53919 .63759 m
.54225 .64399 L
.53659 .64137 L
.53354 .63441 L
.53919 .63759 L
F
0 g
.53919 .63759 m
.54225 .64399 L
.53659 .64137 L
.53354 .63441 L
.53919 .63759 L
s
.549 .406 0 .173 k
.54488 .641 m
.54794 .64681 L
.54225 .64399 L
.53919 .63759 L
.54488 .641 L
F
0 g
.54488 .641 m
.54794 .64681 L
.54225 .64399 L
.53919 .63759 L
.54488 .641 L
s
.62 .428 0 .163 k
.5506 .6446 m
.55365 .6498 L
.54794 .64681 L
.54488 .641 L
.5506 .6446 L
F
0 g
.5506 .6446 m
.55365 .6498 L
.54794 .64681 L
.54488 .641 L
.5506 .6446 L
s
.7 .45 0 .158 k
.55635 .64836 m
.5594 .65293 L
.55365 .6498 L
.5506 .6446 L
.55635 .64836 L
F
0 g
.55635 .64836 m
.5594 .65293 L
.55365 .6498 L
.5506 .6446 L
.55635 .64836 L
s
.784 .469 0 .163 k
.56214 .65224 m
.56518 .65616 L
.5594 .65293 L
.55635 .64836 L
.56214 .65224 L
F
0 g
.56214 .65224 m
.56518 .65616 L
.5594 .65293 L
.55635 .64836 L
.56214 .65224 L
s
.816 .478 0 .184 k
.56796 .65619 m
.571 .65946 L
.56518 .65616 L
.56214 .65224 L
.56796 .65619 L
F
0 g
.56796 .65619 m
.571 .65946 L
.56518 .65616 L
.56214 .65224 L
.56796 .65619 L
s
.775 .472 0 .225 k
.57381 .66011 m
.57683 .66273 L
.571 .65946 L
.56796 .65619 L
.57381 .66011 L
F
0 g
.57381 .66011 m
.57683 .66273 L
.571 .65946 L
.56796 .65619 L
.57381 .66011 L
s
.711 .448 0 .289 k
.57969 .66396 m
.58271 .66592 L
.57683 .66273 L
.57381 .66011 L
.57969 .66396 L
F
0 g
.57969 .66396 m
.58271 .66592 L
.57683 .66273 L
.57381 .66011 L
.57969 .66396 L
s
.625 .407 0 .375 k
.58561 .66768 m
.58861 .66901 L
.58271 .66592 L
.57969 .66396 L
.58561 .66768 L
F
0 g
.58561 .66768 m
.58861 .66901 L
.58271 .66592 L
.57969 .66396 L
.58561 .66768 L
s
0 .413 .413 .587 k
.59157 .67125 m
.59453 .67196 L
.58861 .66901 L
.58561 .66768 L
.59157 .67125 L
F
0 g
.59157 .67125 m
.59453 .67196 L
.58861 .66901 L
.58561 .66768 L
.59157 .67125 L
s
0 .463 .463 .537 k
.59754 .67463 m
.60049 .67473 L
.59453 .67196 L
.59157 .67125 L
.59754 .67463 L
F
0 g
.59754 .67463 m
.60049 .67473 L
.59453 .67196 L
.59157 .67125 L
.59754 .67463 L
s
0 .494 .494 .506 k
.60355 .67778 m
.60647 .67731 L
.60049 .67473 L
.59754 .67463 L
.60355 .67778 L
F
0 g
.60355 .67778 m
.60647 .67731 L
.60049 .67473 L
.59754 .67463 L
.60355 .67778 L
s
0 .51 .51 .49 k
.60958 .6807 m
.61248 .67966 L
.60647 .67731 L
.60355 .67778 L
.60958 .6807 L
F
0 g
.60958 .6807 m
.61248 .67966 L
.60647 .67731 L
.60355 .67778 L
.60958 .6807 L
s
0 .516 .516 .484 k
.61563 .68333 m
.61851 .68177 L
.61248 .67966 L
.60958 .6807 L
.61563 .68333 L
F
0 g
.61563 .68333 m
.61851 .68177 L
.61248 .67966 L
.60958 .6807 L
.61563 .68333 L
s
0 .514 .514 .486 k
.62172 .68568 m
.62457 .68364 L
.61851 .68177 L
.61563 .68333 L
.62172 .68568 L
F
0 g
.62172 .68568 m
.62457 .68364 L
.61851 .68177 L
.61563 .68333 L
.62172 .68568 L
s
0 .507 .507 .493 k
.62781 .68774 m
.63063 .68523 L
.62457 .68364 L
.62172 .68568 L
.62781 .68774 L
F
0 g
.62781 .68774 m
.63063 .68523 L
.62457 .68364 L
.62172 .68568 L
.62781 .68774 L
s
0 .497 .497 .503 k
.63393 .68948 m
.63672 .68654 L
.63063 .68523 L
.62781 .68774 L
.63393 .68948 L
F
0 g
.63393 .68948 m
.63672 .68654 L
.63063 .68523 L
.62781 .68774 L
.63393 .68948 L
s
0 .486 .486 .514 k
.64007 .69089 m
.64283 .68757 L
.63672 .68654 L
.63393 .68948 L
.64007 .69089 L
F
0 g
.64007 .69089 m
.64283 .68757 L
.63672 .68654 L
.63393 .68948 L
.64007 .69089 L
s
0 .473 .46 .527 k
.64622 .69198 m
.64895 .6883 L
.64283 .68757 L
.64007 .69089 L
.64622 .69198 L
F
0 g
.64622 .69198 m
.64895 .6883 L
.64283 .68757 L
.64007 .69089 L
.64622 .69198 L
s
0 .459 .427 .541 k
.65239 .69275 m
.65509 .68875 L
.64895 .6883 L
.64622 .69198 L
.65239 .69275 L
F
0 g
.65239 .69275 m
.65509 .68875 L
.64895 .6883 L
.64622 .69198 L
.65239 .69275 L
s
0 .444 .397 .556 k
.65858 .69317 m
.66124 .6889 L
.65509 .68875 L
.65239 .69275 L
.65858 .69317 L
F
0 g
.65858 .69317 m
.66124 .6889 L
.65509 .68875 L
.65239 .69275 L
.65858 .69317 L
s
0 .429 .371 .571 k
.66476 .69327 m
.6674 .68876 L
.66124 .6889 L
.65858 .69317 L
.66476 .69327 L
F
0 g
.66476 .69327 m
.6674 .68876 L
.66124 .6889 L
.65858 .69317 L
.66476 .69327 L
s
0 .414 .348 .586 k
.67097 .69305 m
.67356 .68834 L
.6674 .68876 L
.66476 .69327 L
.67097 .69305 L
F
0 g
.67097 .69305 m
.67356 .68834 L
.6674 .68876 L
.66476 .69327 L
.67097 .69305 L
s
0 .399 .327 .601 k
.67717 .69253 m
.67973 .68764 L
.67356 .68834 L
.67097 .69305 L
.67717 .69253 L
F
0 g
.67717 .69253 m
.67973 .68764 L
.67356 .68834 L
.67097 .69305 L
.67717 .69253 L
s
0 .384 .309 .616 k
.68339 .6917 m
.68592 .68668 L
.67973 .68764 L
.67717 .69253 L
.68339 .6917 L
F
0 g
.68339 .6917 m
.68592 .68668 L
.67973 .68764 L
.67717 .69253 L
.68339 .6917 L
s
0 .369 .293 .631 k
.68961 .69059 m
.69211 .68547 L
.68592 .68668 L
.68339 .6917 L
.68961 .69059 L
F
0 g
.68961 .69059 m
.69211 .68547 L
.68592 .68668 L
.68339 .6917 L
.68961 .69059 L
s
0 .354 .279 .646 k
.69583 .68923 m
.69831 .68404 L
.69211 .68547 L
.68961 .69059 L
.69583 .68923 L
F
0 g
.69583 .68923 m
.69831 .68404 L
.69211 .68547 L
.68961 .69059 L
.69583 .68923 L
s
0 .34 .267 .66 k
.70206 .68763 m
.70452 .6824 L
.69831 .68404 L
.69583 .68923 L
.70206 .68763 L
F
0 g
.70206 .68763 m
.70452 .6824 L
.69831 .68404 L
.69583 .68923 L
.70206 .68763 L
s
0 .328 .257 .672 k
.70831 .68584 m
.71072 .68057 L
.70452 .6824 L
.70206 .68763 L
.70831 .68584 L
F
0 g
.70831 .68584 m
.71072 .68057 L
.70452 .6824 L
.70206 .68763 L
.70831 .68584 L
s
0 .318 .25 .682 k
.71455 .68388 m
.71694 .67862 L
.71072 .68057 L
.70831 .68584 L
.71455 .68388 L
F
0 g
.71455 .68388 m
.71694 .67862 L
.71072 .68057 L
.70831 .68584 L
.71455 .68388 L
s
0 .312 .246 .688 k
.72081 .68183 m
.72317 .67657 L
.71694 .67862 L
.71455 .68388 L
.72081 .68183 L
F
0 g
.72081 .68183 m
.72317 .67657 L
.71694 .67862 L
.71455 .68388 L
.72081 .68183 L
s
0 .303 .241 .697 k
.72707 .67967 m
.72941 .67443 L
.72317 .67657 L
.72081 .68183 L
.72707 .67967 L
F
0 g
.72707 .67967 m
.72941 .67443 L
.72317 .67657 L
.72081 .68183 L
.72707 .67967 L
s
0 .288 .234 .712 k
.73334 .67732 m
.73565 .67212 L
.72941 .67443 L
.72707 .67967 L
.73334 .67732 L
F
0 g
.73334 .67732 m
.73565 .67212 L
.72941 .67443 L
.72707 .67967 L
.73334 .67732 L
s
0 .27 .226 .73 k
.73961 .67475 m
.7419 .66962 L
.73565 .67212 L
.73334 .67732 L
.73961 .67475 L
F
0 g
.73961 .67475 m
.7419 .66962 L
.73565 .67212 L
.73334 .67732 L
.73961 .67475 L
s
0 .247 .216 .753 k
.74588 .67193 m
.74814 .66689 L
.7419 .66962 L
.73961 .67475 L
.74588 .67193 L
F
0 g
.74588 .67193 m
.74814 .66689 L
.7419 .66962 L
.73961 .67475 L
.74588 .67193 L
s
0 .219 .205 .781 k
.75214 .66883 m
.75439 .66393 L
.74814 .66689 L
.74588 .67193 L
.75214 .66883 L
F
0 g
.75214 .66883 m
.75439 .66393 L
.74814 .66689 L
.74588 .67193 L
.75214 .66883 L
s
0 .186 .186 .814 k
.7584 .66545 m
.76062 .6607 L
.75439 .66393 L
.75214 .66883 L
.7584 .66545 L
F
0 g
.7584 .66545 m
.76062 .6607 L
.75439 .66393 L
.75214 .66883 L
.7584 .66545 L
s
0 .146 .146 .854 k
.76464 .66176 m
.76685 .65719 L
.76062 .6607 L
.7584 .66545 L
.76464 .66176 L
F
0 g
.76464 .66176 m
.76685 .65719 L
.76062 .6607 L
.7584 .66545 L
.76464 .66176 L
s
0 .1 .1 .9 k
.77087 .65774 m
.77307 .65341 L
.76685 .65719 L
.76464 .66176 L
.77087 .65774 L
F
0 g
.77087 .65774 m
.77307 .65341 L
.76685 .65719 L
.76464 .66176 L
.77087 .65774 L
s
0 .044 .044 .956 k
.77708 .65339 m
.77927 .64933 L
.77307 .65341 L
.77087 .65774 L
.77708 .65339 L
F
0 g
.77708 .65339 m
.77927 .64933 L
.77307 .65341 L
.77087 .65774 L
.77708 .65339 L
s
.78328 .6487 m
.78545 .64495 L
.77927 .64933 L
.77708 .65339 L
.78328 .6487 L
F
.78328 .6487 m
.78545 .64495 L
.77927 .64933 L
.77708 .65339 L
.78328 .6487 L
s
.78945 .64367 m
.79163 .64027 L
.78545 .64495 L
.78328 .6487 L
.78945 .64367 L
F
.78945 .64367 m
.79163 .64027 L
.78545 .64495 L
.78328 .6487 L
.78945 .64367 L
s
.7956 .6383 m
.79778 .63528 L
.79163 .64027 L
.78945 .64367 L
.7956 .6383 L
F
.7956 .6383 m
.79778 .63528 L
.79163 .64027 L
.78945 .64367 L
.7956 .6383 L
s
.80173 .63258 m
.80392 .63 L
.79778 .63528 L
.7956 .6383 L
.80173 .63258 L
F
.80173 .63258 m
.80392 .63 L
.79778 .63528 L
.7956 .6383 L
.80173 .63258 L
s
.80783 .62655 m
.81003 .62442 L
.80392 .63 L
.80173 .63258 L
.80783 .62655 L
F
.80783 .62655 m
.81003 .62442 L
.80392 .63 L
.80173 .63258 L
.80783 .62655 L
s
.319 0 .301 .16 k
.81391 .62018 m
.81612 .61855 L
.81003 .62442 L
.80783 .62655 L
.81391 .62018 L
F
0 g
.81391 .62018 m
.81612 .61855 L
.81003 .62442 L
.80783 .62655 L
.81391 .62018 L
s
.279 0 .29 .086 k
.81996 .61351 m
.82218 .61241 L
.81612 .61855 L
.81391 .62018 L
.81996 .61351 L
F
0 g
.81996 .61351 m
.82218 .61241 L
.81612 .61855 L
.81391 .62018 L
.81996 .61351 L
s
.233 0 .27 .033 k
.82598 .60654 m
.82823 .60601 L
.82218 .61241 L
.81996 .61351 L
.82598 .60654 L
F
0 g
.82598 .60654 m
.82823 .60601 L
.82218 .61241 L
.81996 .61351 L
.82598 .60654 L
s
.181 0 .24 .007 k
.83196 .59929 m
.83425 .59936 L
.82823 .60601 L
.82598 .60654 L
.83196 .59929 L
F
0 g
.83196 .59929 m
.83425 .59936 L
.82823 .60601 L
.82598 .60654 L
.83196 .59929 L
s
.131 0 .208 .004 k
.83792 .59181 m
.84025 .59248 L
.83425 .59936 L
.83196 .59929 L
.83792 .59181 L
F
0 g
.83792 .59181 m
.84025 .59248 L
.83425 .59936 L
.83196 .59929 L
.83792 .59181 L
s
.084 0 .173 .02 k
.84386 .58409 m
.84622 .58541 L
.84025 .59248 L
.83792 .59181 L
.84386 .58409 L
F
0 g
.84386 .58409 m
.84622 .58541 L
.84025 .59248 L
.83792 .59181 L
.84386 .58409 L
s
.043 0 .139 .048 k
.84977 .57619 m
.85218 .57817 L
.84622 .58541 L
.84386 .58409 L
.84977 .57619 L
F
0 g
.84977 .57619 m
.85218 .57817 L
.84622 .58541 L
.84386 .58409 L
.84977 .57619 L
s
.009 0 .108 .081 k
.85566 .56812 m
.8581 .57079 L
.85218 .57817 L
.84977 .57619 L
.85566 .56812 L
F
0 g
.85566 .56812 m
.8581 .57079 L
.85218 .57817 L
.84977 .57619 L
.85566 .56812 L
s
0 .02 .099 .097 k
.86153 .55994 m
.86402 .56329 L
.8581 .57079 L
.85566 .56812 L
.86153 .55994 L
F
0 g
.86153 .55994 m
.86402 .56329 L
.8581 .57079 L
.85566 .56812 L
.86153 .55994 L
s
0 .042 .095 .11 k
.86738 .5517 m
.86993 .55574 L
.86402 .56329 L
.86153 .55994 L
.86738 .5517 L
F
0 g
.86738 .5517 m
.86993 .55574 L
.86402 .56329 L
.86153 .55994 L
.86738 .5517 L
s
0 .088 .084 .151 k
.2968 .7346 m
.30016 .73842 L
.29459 .74591 L
.29117 .74267 L
.2968 .7346 L
F
0 g
.2968 .7346 m
.30016 .73842 L
.29459 .74591 L
.29117 .74267 L
.2968 .7346 L
s
0 .095 .078 .163 k
.30241 .72663 m
.30573 .73102 L
.30016 .73842 L
.2968 .7346 L
.30241 .72663 L
F
0 g
.30241 .72663 m
.30573 .73102 L
.30016 .73842 L
.2968 .7346 L
.30241 .72663 L
s
0 .101 .071 .175 k
.308 .71881 m
.31127 .72375 L
.30573 .73102 L
.30241 .72663 L
.308 .71881 L
F
0 g
.308 .71881 m
.31127 .72375 L
.30573 .73102 L
.30241 .72663 L
.308 .71881 L
s
0 .106 .064 .187 k
.31357 .71116 m
.31681 .71663 L
.31127 .72375 L
.308 .71881 L
.31357 .71116 L
F
0 g
.31357 .71116 m
.31681 .71663 L
.31127 .72375 L
.308 .71881 L
.31357 .71116 L
s
0 .109 .057 .199 k
.31914 .70372 m
.32232 .70971 L
.31681 .71663 L
.31357 .71116 L
.31914 .70372 L
F
0 g
.31914 .70372 m
.32232 .70971 L
.31681 .71663 L
.31357 .71116 L
.31914 .70372 L
s
0 .112 .049 .211 k
.32467 .69654 m
.32782 .70301 L
.32232 .70971 L
.31914 .70372 L
.32467 .69654 L
F
0 g
.32467 .69654 m
.32782 .70301 L
.32232 .70971 L
.31914 .70372 L
.32467 .69654 L
s
0 .114 .04 .223 k
.33019 .6896 m
.3333 .69655 L
.32782 .70301 L
.32467 .69654 L
.33019 .6896 L
F
0 g
.33019 .6896 m
.3333 .69655 L
.32782 .70301 L
.32467 .69654 L
.33019 .6896 L
s
0 .116 .032 .234 k
.33568 .68296 m
.33876 .69034 L
.3333 .69655 L
.33019 .6896 L
.33568 .68296 L
F
0 g
.33568 .68296 m
.33876 .69034 L
.3333 .69655 L
.33019 .6896 L
.33568 .68296 L
s
0 .118 .024 .245 k
.34115 .67662 m
.34421 .6844 L
.33876 .69034 L
.33568 .68296 L
.34115 .67662 L
F
0 g
.34115 .67662 m
.34421 .6844 L
.33876 .69034 L
.33568 .68296 L
.34115 .67662 L
s
0 .118 .016 .256 k
.3466 .67059 m
.34963 .67875 L
.34421 .6844 L
.34115 .67662 L
.3466 .67059 L
F
0 g
.3466 .67059 m
.34963 .67875 L
.34421 .6844 L
.34115 .67662 L
.3466 .67059 L
s
0 .118 .007 .267 k
.35204 .66487 m
.35504 .67339 L
.34963 .67875 L
.3466 .67059 L
.35204 .66487 L
F
0 g
.35204 .66487 m
.35504 .67339 L
.34963 .67875 L
.3466 .67059 L
.35204 .66487 L
s
.001 .12 0 .276 k
.35744 .65949 m
.36044 .66833 L
.35504 .67339 L
.35204 .66487 L
.35744 .65949 L
F
0 g
.35744 .65949 m
.36044 .66833 L
.35504 .67339 L
.35204 .66487 L
.35744 .65949 L
s
.011 .129 0 .277 k
.36284 .65443 m
.36582 .66356 L
.36044 .66833 L
.35744 .65949 L
.36284 .65443 L
F
0 g
.36284 .65443 m
.36582 .66356 L
.36044 .66833 L
.35744 .65949 L
.36284 .65443 L
s
.019 .136 0 .279 k
.36822 .64971 m
.37118 .6591 L
.36582 .66356 L
.36284 .65443 L
.36822 .64971 L
F
0 g
.36822 .64971 m
.37118 .6591 L
.36582 .66356 L
.36284 .65443 L
.36822 .64971 L
s
.027 .143 0 .28 k
.37359 .64531 m
.37654 .65494 L
.37118 .6591 L
.36822 .64971 L
.37359 .64531 L
F
0 g
.37359 .64531 m
.37654 .65494 L
.37118 .6591 L
.36822 .64971 L
.37359 .64531 L
s
.035 .151 0 .281 k
.37894 .64124 m
.38188 .65107 L
.37654 .65494 L
.37359 .64531 L
.37894 .64124 L
F
0 g
.37894 .64124 m
.38188 .65107 L
.37654 .65494 L
.37359 .64531 L
.37894 .64124 L
s
.044 .158 0 .281 k
.38429 .63748 m
.38722 .64748 L
.38188 .65107 L
.37894 .64124 L
.38429 .63748 L
F
0 g
.38429 .63748 m
.38722 .64748 L
.38188 .65107 L
.37894 .64124 L
.38429 .63748 L
s
.052 .164 0 .282 k
.38963 .63403 m
.39256 .64417 L
.38722 .64748 L
.38429 .63748 L
.38963 .63403 L
F
0 g
.38963 .63403 m
.39256 .64417 L
.38722 .64748 L
.38429 .63748 L
.38963 .63403 L
s
.06 .171 0 .282 k
.39496 .63087 m
.39788 .64114 L
.39256 .64417 L
.38963 .63403 L
.39496 .63087 L
F
0 g
.39496 .63087 m
.39788 .64114 L
.39256 .64417 L
.38963 .63403 L
.39496 .63087 L
s
.068 .177 0 .282 k
.40028 .62798 m
.4032 .63835 L
.39788 .64114 L
.39496 .63087 L
.40028 .62798 L
F
0 g
.40028 .62798 m
.4032 .63835 L
.39788 .64114 L
.39496 .63087 L
.40028 .62798 L
s
.075 .182 0 .282 k
.40561 .62535 m
.40853 .63579 L
.4032 .63835 L
.40028 .62798 L
.40561 .62535 L
F
0 g
.40561 .62535 m
.40853 .63579 L
.4032 .63835 L
.40028 .62798 L
.40561 .62535 L
s
.082 .187 0 .282 k
.41093 .62295 m
.41386 .63345 L
.40853 .63579 L
.40561 .62535 L
.41093 .62295 L
F
0 g
.41093 .62295 m
.41386 .63345 L
.40853 .63579 L
.40561 .62535 L
.41093 .62295 L
s
.089 .192 0 .281 k
.41625 .62075 m
.41919 .63129 L
.41386 .63345 L
.41093 .62295 L
.41625 .62075 L
F
0 g
.41625 .62075 m
.41919 .63129 L
.41386 .63345 L
.41093 .62295 L
.41625 .62075 L
s
.094 .195 0 .281 k
.42159 .61872 m
.42452 .62928 L
.41919 .63129 L
.41625 .62075 L
.42159 .61872 L
F
0 g
.42159 .61872 m
.42452 .62928 L
.41919 .63129 L
.41625 .62075 L
.42159 .61872 L
s
.097 .197 0 .281 k
.42692 .61681 m
.42986 .62737 L
.42452 .62928 L
.42159 .61872 L
.42692 .61681 L
F
0 g
.42692 .61681 m
.42986 .62737 L
.42452 .62928 L
.42159 .61872 L
.42692 .61681 L
s
.1 .2 0 .28 k
.43227 .61497 m
.43521 .62555 L
.42986 .62737 L
.42692 .61681 L
.43227 .61497 L
F
0 g
.43227 .61497 m
.43521 .62555 L
.42986 .62737 L
.42692 .61681 L
.43227 .61497 L
s
.106 .203 0 .279 k
.43762 .61327 m
.44057 .62384 L
.43521 .62555 L
.43227 .61497 L
.43762 .61327 L
F
0 g
.43762 .61327 m
.44057 .62384 L
.43521 .62555 L
.43227 .61497 L
.43762 .61327 L
s
.112 .207 0 .278 k
.44299 .61177 m
.44593 .62231 L
.44057 .62384 L
.43762 .61327 L
.44299 .61177 L
F
0 g
.44299 .61177 m
.44593 .62231 L
.44057 .62384 L
.43762 .61327 L
.44299 .61177 L
s
.12 .212 0 .277 k
.44836 .61048 m
.45131 .62098 L
.44593 .62231 L
.44299 .61177 L
.44836 .61048 L
F
0 g
.44836 .61048 m
.45131 .62098 L
.44593 .62231 L
.44299 .61177 L
.44836 .61048 L
s
.129 .217 0 .275 k
.45372 .60944 m
.45669 .61987 L
.45131 .62098 L
.44836 .61048 L
.45372 .60944 L
F
0 g
.45372 .60944 m
.45669 .61987 L
.45131 .62098 L
.44836 .61048 L
.45372 .60944 L
s
.14 .223 0 .273 k
.45911 .60868 m
.46208 .61902 L
.45669 .61987 L
.45372 .60944 L
.45911 .60868 L
F
0 g
.45911 .60868 m
.46208 .61902 L
.45669 .61987 L
.45372 .60944 L
.45911 .60868 L
s
.152 .231 0 .27 k
.4645 .60819 m
.46748 .61842 L
.46208 .61902 L
.45911 .60868 L
.4645 .60819 L
F
0 g
.4645 .60819 m
.46748 .61842 L
.46208 .61902 L
.45911 .60868 L
.4645 .60819 L
s
.166 .238 0 .267 k
.4699 .60801 m
.4729 .6181 L
.46748 .61842 L
.4645 .60819 L
.4699 .60801 L
F
0 g
.4699 .60801 m
.4729 .6181 L
.46748 .61842 L
.4645 .60819 L
.4699 .60801 L
s
.182 .247 0 .263 k
.47532 .60815 m
.47831 .61807 L
.4729 .6181 L
.4699 .60801 L
.47532 .60815 L
F
0 g
.47532 .60815 m
.47831 .61807 L
.4729 .6181 L
.4699 .60801 L
.47532 .60815 L
s
.199 .256 0 .259 k
.48074 .60862 m
.48375 .61834 L
.47831 .61807 L
.47532 .60815 L
.48074 .60862 L
F
0 g
.48074 .60862 m
.48375 .61834 L
.47831 .61807 L
.47532 .60815 L
.48074 .60862 L
s
.219 .266 0 .254 k
.48619 .60942 m
.4892 .61891 L
.48375 .61834 L
.48074 .60862 L
.48619 .60942 L
F
0 g
.48619 .60942 m
.4892 .61891 L
.48375 .61834 L
.48074 .60862 L
.48619 .60942 L
s
.241 .278 0 .248 k
.49165 .61055 m
.49467 .61979 L
.4892 .61891 L
.48619 .60942 L
.49165 .61055 L
F
0 g
.49165 .61055 m
.49467 .61979 L
.4892 .61891 L
.48619 .60942 L
.49165 .61055 L
s
.265 .29 0 .242 k
.49712 .61204 m
.50015 .62098 L
.49467 .61979 L
.49165 .61055 L
.49712 .61204 L
F
0 g
.49712 .61204 m
.50015 .62098 L
.49467 .61979 L
.49165 .61055 L
.49712 .61204 L
s
.293 .303 0 .235 k
.50262 .61385 m
.50566 .62249 L
.50015 .62098 L
.49712 .61204 L
.50262 .61385 L
F
0 g
.50262 .61385 m
.50566 .62249 L
.50015 .62098 L
.49712 .61204 L
.50262 .61385 L
s
.325 .318 0 .227 k
.50814 .616 m
.51118 .62429 L
.50566 .62249 L
.50262 .61385 L
.50814 .616 L
F
0 g
.50814 .616 m
.51118 .62429 L
.50566 .62249 L
.50262 .61385 L
.50814 .616 L
s
.361 .335 0 .218 k
.51368 .61849 m
.51674 .6264 L
.51118 .62429 L
.50814 .616 L
.51368 .61849 L
F
0 g
.51368 .61849 m
.51674 .6264 L
.51118 .62429 L
.50814 .616 L
.51368 .61849 L
s
.402 .353 0 .209 k
.51925 .6213 m
.5223 .62879 L
.51674 .6264 L
.51368 .61849 L
.51925 .6213 L
F
0 g
.51925 .6213 m
.5223 .62879 L
.51674 .6264 L
.51368 .61849 L
.51925 .6213 L
s
.448 .372 0 .2 k
.52485 .62442 m
.5279 .63147 L
.5223 .62879 L
.51925 .6213 L
.52485 .62442 L
F
0 g
.52485 .62442 m
.5279 .63147 L
.5223 .62879 L
.51925 .6213 L
.52485 .62442 L
s
.5 .393 0 .191 k
.53047 .62783 m
.53354 .63441 L
.5279 .63147 L
.52485 .62442 L
.53047 .62783 L
F
0 g
.53047 .62783 m
.53354 .63441 L
.5279 .63147 L
.52485 .62442 L
.53047 .62783 L
s
.559 .415 0 .183 k
.53612 .63151 m
.53919 .63759 L
.53354 .63441 L
.53047 .62783 L
.53612 .63151 L
F
0 g
.53612 .63151 m
.53919 .63759 L
.53354 .63441 L
.53047 .62783 L
.53612 .63151 L
s
.626 .438 0 .177 k
.54182 .63543 m
.54488 .641 L
.53919 .63759 L
.53612 .63151 L
.54182 .63543 L
F
0 g
.54182 .63543 m
.54488 .641 L
.53919 .63759 L
.53612 .63151 L
.54182 .63543 L
s
.698 .46 0 .177 k
.54754 .63956 m
.5506 .6446 L
.54488 .641 L
.54182 .63543 L
.54754 .63956 L
F
0 g
.54754 .63956 m
.5506 .6446 L
.54488 .641 L
.54182 .63543 L
.54754 .63956 L
s
.774 .48 0 .184 k
.55329 .64388 m
.55635 .64836 L
.5506 .6446 L
.54754 .63956 L
.55329 .64388 L
F
0 g
.55329 .64388 m
.55635 .64836 L
.5506 .6446 L
.54754 .63956 L
.55329 .64388 L
s
.797 .494 0 .203 k
.55909 .64833 m
.56214 .65224 L
.55635 .64836 L
.55329 .64388 L
.55909 .64833 L
F
0 g
.55909 .64833 m
.56214 .65224 L
.55635 .64836 L
.55329 .64388 L
.55909 .64833 L
s
.763 .497 0 .237 k
.56491 .65286 m
.56796 .65619 L
.56214 .65224 L
.55909 .64833 L
.56491 .65286 L
F
0 g
.56491 .65286 m
.56796 .65619 L
.56214 .65224 L
.55909 .64833 L
.56491 .65286 L
s
.716 .487 0 .284 k
.57077 .65736 m
.57381 .66011 L
.56796 .65619 L
.56491 .65286 L
.57077 .65736 L
F
0 g
.57077 .65736 m
.57381 .66011 L
.56796 .65619 L
.56491 .65286 L
.57077 .65736 L
s
.656 .463 0 .344 k
.57667 .66179 m
.57969 .66396 L
.57381 .66011 L
.57077 .65736 L
.57667 .66179 L
F
0 g
.57667 .66179 m
.57969 .66396 L
.57381 .66011 L
.57077 .65736 L
.57667 .66179 L
s
0 .395 .395 .605 k
.58261 .66608 m
.58561 .66768 L
.57969 .66396 L
.57667 .66179 L
.58261 .66608 L
F
0 g
.58261 .66608 m
.58561 .66768 L
.57969 .66396 L
.57667 .66179 L
.58261 .66608 L
s
0 .45 .45 .55 k
.58857 .6702 m
.59157 .67125 L
.58561 .66768 L
.58261 .66608 L
.58857 .6702 L
F
0 g
.58857 .6702 m
.59157 .67125 L
.58561 .66768 L
.58261 .66608 L
.58857 .6702 L
s
0 .488 .488 .512 k
.59456 .67411 m
.59754 .67463 L
.59157 .67125 L
.58857 .6702 L
.59456 .67411 L
F
0 g
.59456 .67411 m
.59754 .67463 L
.59157 .67125 L
.58857 .6702 L
.59456 .67411 L
s
0 .512 .512 .488 k
.60059 .67778 m
.60355 .67778 L
.59754 .67463 L
.59456 .67411 L
.60059 .67778 L
F
0 g
.60059 .67778 m
.60355 .67778 L
.59754 .67463 L
.59456 .67411 L
.60059 .67778 L
s
0 .524 .524 .476 k
.60665 .68118 m
.60958 .6807 L
.60355 .67778 L
.60059 .67778 L
.60665 .68118 L
F
0 g
.60665 .68118 m
.60958 .6807 L
.60355 .67778 L
.60059 .67778 L
.60665 .68118 L
s
0 .526 .526 .474 k
.61272 .68429 m
.61563 .68333 L
.60958 .6807 L
.60665 .68118 L
.61272 .68429 L
F
0 g
.61272 .68429 m
.61563 .68333 L
.60958 .6807 L
.60665 .68118 L
.61272 .68429 L
s
0 .522 .522 .478 k
.61883 .68709 m
.62172 .68568 L
.61563 .68333 L
.61272 .68429 L
.61883 .68709 L
F
0 g
.61883 .68709 m
.62172 .68568 L
.61563 .68333 L
.61272 .68429 L
.61883 .68709 L
s
0 .513 .513 .487 k
.62496 .68954 m
.62781 .68774 L
.62172 .68568 L
.61883 .68709 L
.62496 .68954 L
F
0 g
.62496 .68954 m
.62781 .68774 L
.62172 .68568 L
.61883 .68709 L
.62496 .68954 L
s
0 .5 .5 .5 k
.6311 .69166 m
.63393 .68948 L
.62781 .68774 L
.62496 .68954 L
.6311 .69166 L
F
0 g
.6311 .69166 m
.63393 .68948 L
.62781 .68774 L
.62496 .68954 L
.6311 .69166 L
s
0 .485 .485 .515 k
.63727 .69342 m
.64007 .69089 L
.63393 .68948 L
.6311 .69166 L
.63727 .69342 L
F
0 g
.63727 .69342 m
.64007 .69089 L
.63393 .68948 L
.6311 .69166 L
.63727 .69342 L
s
0 .468 .468 .532 k
.64345 .69483 m
.64622 .69198 L
.64007 .69089 L
.63727 .69342 L
.64345 .69483 L
F
0 g
.64345 .69483 m
.64622 .69198 L
.64007 .69089 L
.63727 .69342 L
.64345 .69483 L
s
0 .449 .449 .551 k
.64965 .69587 m
.65239 .69275 L
.64622 .69198 L
.64345 .69483 L
.64965 .69587 L
F
0 g
.64965 .69587 m
.65239 .69275 L
.64622 .69198 L
.64345 .69483 L
.64965 .69587 L
s
0 .43 .43 .57 k
.65586 .69654 m
.65858 .69317 L
.65239 .69275 L
.64965 .69587 L
.65586 .69654 L
F
0 g
.65586 .69654 m
.65858 .69317 L
.65239 .69275 L
.64965 .69587 L
.65586 .69654 L
s
0 .41 .41 .59 k
.66207 .69686 m
.66476 .69327 L
.65858 .69317 L
.65586 .69654 L
.66207 .69686 L
F
0 g
.66207 .69686 m
.66476 .69327 L
.65858 .69317 L
.65586 .69654 L
.66207 .69686 L
s
0 .39 .39 .61 k
.66831 .69682 m
.67097 .69305 L
.66476 .69327 L
.66207 .69686 L
.66831 .69682 L
F
0 g
.66831 .69682 m
.67097 .69305 L
.66476 .69327 L
.66207 .69686 L
.66831 .69682 L
s
0 .37 .37 .63 k
.67454 .69644 m
.67717 .69253 L
.67097 .69305 L
.66831 .69682 L
.67454 .69644 L
F
0 g
.67454 .69644 m
.67717 .69253 L
.67097 .69305 L
.66831 .69682 L
.67454 .69644 L
s
0 .349 .349 .651 k
.68078 .69573 m
.68339 .6917 L
.67717 .69253 L
.67454 .69644 L
.68078 .69573 L
F
0 g
.68078 .69573 m
.68339 .6917 L
.67717 .69253 L
.67454 .69644 L
.68078 .69573 L
s
0 .329 .329 .671 k
.68703 .69471 m
.68961 .69059 L
.68339 .6917 L
.68078 .69573 L
.68703 .69471 L
F
0 g
.68703 .69471 m
.68961 .69059 L
.68339 .6917 L
.68078 .69573 L
.68703 .69471 L
s
0 .309 .309 .691 k
.69329 .69341 m
.69583 .68923 L
.68961 .69059 L
.68703 .69471 L
.69329 .69341 L
F
0 g
.69329 .69341 m
.69583 .68923 L
.68961 .69059 L
.68703 .69471 L
.69329 .69341 L
s
0 .29 .29 .71 k
.69954 .69186 m
.70206 .68763 L
.69583 .68923 L
.69329 .69341 L
.69954 .69186 L
F
0 g
.69954 .69186 m
.70206 .68763 L
.69583 .68923 L
.69329 .69341 L
.69954 .69186 L
s
0 .273 .273 .727 k
.70581 .69008 m
.70831 .68584 L
.70206 .68763 L
.69954 .69186 L
.70581 .69008 L
F
0 g
.70581 .69008 m
.70831 .68584 L
.70206 .68763 L
.69954 .69186 L
.70581 .69008 L
s
0 .259 .259 .741 k
.71208 .68812 m
.71455 .68388 L
.70831 .68584 L
.70581 .69008 L
.71208 .68812 L
F
0 g
.71208 .68812 m
.71455 .68388 L
.70831 .68584 L
.70581 .69008 L
.71208 .68812 L
s
0 .251 .251 .749 k
.71837 .68608 m
.72081 .68183 L
.71455 .68388 L
.71208 .68812 L
.71837 .68608 L
F
0 g
.71837 .68608 m
.72081 .68183 L
.71455 .68388 L
.71208 .68812 L
.71837 .68608 L
s
0 .238 .238 .762 k
.72466 .68389 m
.72707 .67967 L
.72081 .68183 L
.71837 .68608 L
.72466 .68389 L
F
0 g
.72466 .68389 m
.72707 .67967 L
.72081 .68183 L
.71837 .68608 L
.72466 .68389 L
s
0 .219 .219 .781 k
.73095 .6815 m
.73334 .67732 L
.72707 .67967 L
.72466 .68389 L
.73095 .6815 L
F
0 g
.73095 .6815 m
.73334 .67732 L
.72707 .67967 L
.72466 .68389 L
.73095 .6815 L
s
0 .194 .194 .806 k
.73724 .67887 m
.73961 .67475 L
.73334 .67732 L
.73095 .6815 L
.73724 .67887 L
F
0 g
.73724 .67887 m
.73961 .67475 L
.73334 .67732 L
.73095 .6815 L
.73724 .67887 L
s
0 .162 .162 .838 k
.74353 .67597 m
.74588 .67193 L
.73961 .67475 L
.73724 .67887 L
.74353 .67597 L
F
0 g
.74353 .67597 m
.74588 .67193 L
.73961 .67475 L
.73724 .67887 L
.74353 .67597 L
s
0 .125 .125 .875 k
.74981 .67276 m
.75214 .66883 L
.74588 .67193 L
.74353 .67597 L
.74981 .67276 L
F
0 g
.74981 .67276 m
.75214 .66883 L
.74588 .67193 L
.74353 .67597 L
.74981 .67276 L
s
0 .08 .08 .92 k
.75608 .66924 m
.7584 .66545 L
.75214 .66883 L
.74981 .67276 L
.75608 .66924 L
F
0 g
.75608 .66924 m
.7584 .66545 L
.75214 .66883 L
.74981 .67276 L
.75608 .66924 L
s
0 .027 .027 .973 k
.76234 .66537 m
.76464 .66176 L
.7584 .66545 L
.75608 .66924 L
.76234 .66537 L
F
0 g
.76234 .66537 m
.76464 .66176 L
.7584 .66545 L
.75608 .66924 L
.76234 .66537 L
s
.76859 .66113 m
.77087 .65774 L
.76464 .66176 L
.76234 .66537 L
.76859 .66113 L
F
.76859 .66113 m
.77087 .65774 L
.76464 .66176 L
.76234 .66537 L
.76859 .66113 L
s
.77481 .65655 m
.77708 .65339 L
.77087 .65774 L
.76859 .66113 L
.77481 .65655 L
F
.77481 .65655 m
.77708 .65339 L
.77087 .65774 L
.76859 .66113 L
.77481 .65655 L
s
.78101 .65158 m
.78328 .6487 L
.77708 .65339 L
.77481 .65655 L
.78101 .65158 L
F
.78101 .65158 m
.78328 .6487 L
.77708 .65339 L
.77481 .65655 L
.78101 .65158 L
s
.78719 .64624 m
.78945 .64367 L
.78328 .6487 L
.78101 .65158 L
.78719 .64624 L
F
.78719 .64624 m
.78945 .64367 L
.78328 .6487 L
.78101 .65158 L
.78719 .64624 L
s
.79334 .64051 m
.7956 .6383 L
.78945 .64367 L
.78719 .64624 L
.79334 .64051 L
F
.79334 .64051 m
.7956 .6383 L
.78945 .64367 L
.78719 .64624 L
.79334 .64051 L
s
.338 0 .294 .18 k
.79947 .63443 m
.80173 .63258 L
.7956 .6383 L
.79334 .64051 L
.79947 .63443 L
F
0 g
.79947 .63443 m
.80173 .63258 L
.7956 .6383 L
.79334 .64051 L
.79947 .63443 L
s
.301 0 .29 .113 k
.80556 .62798 m
.80783 .62655 L
.80173 .63258 L
.79947 .63443 L
.80556 .62798 L
F
0 g
.80556 .62798 m
.80783 .62655 L
.80173 .63258 L
.79947 .63443 L
.80556 .62798 L
s
.26 0 .28 .059 k
.81162 .62116 m
.81391 .62018 L
.80783 .62655 L
.80556 .62798 L
.81162 .62116 L
F
0 g
.81162 .62116 m
.81391 .62018 L
.80783 .62655 L
.80556 .62798 L
.81162 .62116 L
s
.214 0 .263 .023 k
.81766 .61402 m
.81996 .61351 L
.81391 .62018 L
.81162 .62116 L
.81766 .61402 L
F
0 g
.81766 .61402 m
.81996 .61351 L
.81391 .62018 L
.81162 .62116 L
.81766 .61402 L
s
.167 0 .241 .006 k
.82365 .60654 m
.82598 .60654 L
.81996 .61351 L
.81766 .61402 L
.82365 .60654 L
F
0 g
.82365 .60654 m
.82598 .60654 L
.81996 .61351 L
.81766 .61402 L
.82365 .60654 L
s
.121 0 .215 .006 k
.82962 .59877 m
.83196 .59929 L
.82598 .60654 L
.82365 .60654 L
.82962 .59877 L
F
0 g
.82962 .59877 m
.83196 .59929 L
.82598 .60654 L
.82365 .60654 L
.82962 .59877 L
s
.08 0 .188 .019 k
.83555 .59073 m
.83792 .59181 L
.83196 .59929 L
.82962 .59877 L
.83555 .59073 L
F
0 g
.83555 .59073 m
.83792 .59181 L
.83196 .59929 L
.82962 .59877 L
.83555 .59073 L
s
.043 0 .161 .041 k
.84146 .58244 m
.84386 .58409 L
.83792 .59181 L
.83555 .59073 L
.84146 .58244 L
F
0 g
.84146 .58244 m
.84386 .58409 L
.83792 .59181 L
.83555 .59073 L
.84146 .58244 L
s
.011 0 .134 .068 k
.84733 .57395 m
.84977 .57619 L
.84386 .58409 L
.84146 .58244 L
.84733 .57395 L
F
0 g
.84733 .57395 m
.84977 .57619 L
.84386 .58409 L
.84146 .58244 L
.84733 .57395 L
s
0 .016 .124 .082 k
.85318 .56529 m
.85566 .56812 L
.84977 .57619 L
.84733 .57395 L
.85318 .56529 L
F
0 g
.85318 .56529 m
.85566 .56812 L
.84977 .57619 L
.84733 .57395 L
.85318 .56529 L
s
0 .039 .124 .089 k
.85901 .5565 m
.86153 .55994 L
.85566 .56812 L
.85318 .56529 L
.85901 .5565 L
F
0 g
.85901 .5565 m
.86153 .55994 L
.85566 .56812 L
.85318 .56529 L
.85901 .5565 L
s
0 .056 .119 .101 k
.86481 .54764 m
.86738 .5517 L
.86153 .55994 L
.85901 .5565 L
.86481 .54764 L
F
0 g
.86481 .54764 m
.86738 .5517 L
.86153 .55994 L
.85901 .5565 L
.86481 .54764 L
s
0 .095 .097 .145 k
.2934 .73084 m
.2968 .7346 L
.29117 .74267 L
.28773 .7394 L
.2934 .73084 L
F
0 g
.2934 .73084 m
.2968 .7346 L
.29117 .74267 L
.28773 .7394 L
.2934 .73084 L
s
0 .1 .091 .156 k
.29906 .72238 m
.30241 .72663 L
.2968 .7346 L
.2934 .73084 L
.29906 .72238 L
F
0 g
.29906 .72238 m
.30241 .72663 L
.2968 .7346 L
.2934 .73084 L
.29906 .72238 L
s
0 .105 .085 .166 k
.3047 .71407 m
.308 .71881 L
.30241 .72663 L
.29906 .72238 L
.3047 .71407 L
F
0 g
.3047 .71407 m
.308 .71881 L
.30241 .72663 L
.29906 .72238 L
.3047 .71407 L
s
0 .108 .077 .177 k
.31032 .70597 m
.31357 .71116 L
.308 .71881 L
.3047 .71407 L
.31032 .70597 L
F
0 g
.31032 .70597 m
.31357 .71116 L
.308 .71881 L
.3047 .71407 L
.31032 .70597 L
s
0 .111 .069 .188 k
.31591 .69809 m
.31914 .70372 L
.31357 .71116 L
.31032 .70597 L
.31591 .69809 L
F
0 g
.31591 .69809 m
.31914 .70372 L
.31357 .71116 L
.31032 .70597 L
.31591 .69809 L
s
0 .113 .061 .199 k
.32149 .69048 m
.32467 .69654 L
.31914 .70372 L
.31591 .69809 L
.32149 .69048 L
F
0 g
.32149 .69048 m
.32467 .69654 L
.31914 .70372 L
.31591 .69809 L
.32149 .69048 L
s
0 .114 .052 .21 k
.32703 .68315 m
.33019 .6896 L
.32467 .69654 L
.32149 .69048 L
.32703 .68315 L
F
0 g
.32703 .68315 m
.33019 .6896 L
.32467 .69654 L
.32149 .69048 L
.32703 .68315 L
s
0 .115 .043 .221 k
.33256 .67613 m
.33568 .68296 L
.33019 .6896 L
.32703 .68315 L
.33256 .67613 L
F
0 g
.33256 .67613 m
.33568 .68296 L
.33019 .6896 L
.32703 .68315 L
.33256 .67613 L
s
0 .115 .033 .232 k
.33805 .66943 m
.34115 .67662 L
.33568 .68296 L
.33256 .67613 L
.33805 .66943 L
F
0 g
.33805 .66943 m
.34115 .67662 L
.33568 .68296 L
.33256 .67613 L
.33805 .66943 L
s
0 .116 .025 .242 k
.34353 .66307 m
.3466 .67059 L
.34115 .67662 L
.33805 .66943 L
.34353 .66307 L
F
0 g
.34353 .66307 m
.3466 .67059 L
.34115 .67662 L
.33805 .66943 L
.34353 .66307 L
s
0 .115 .015 .253 k
.34899 .65705 m
.35204 .66487 L
.3466 .67059 L
.34353 .66307 L
.34899 .65705 L
F
0 g
.34899 .65705 m
.35204 .66487 L
.3466 .67059 L
.34353 .66307 L
.34899 .65705 L
s
0 .115 .006 .263 k
.35441 .65139 m
.35744 .65949 L
.35204 .66487 L
.34899 .65705 L
.35441 .65139 L
F
0 g
.35441 .65139 m
.35744 .65949 L
.35204 .66487 L
.34899 .65705 L
.35441 .65139 L
s
.005 .118 0 .269 k
.35983 .64609 m
.36284 .65443 L
.35744 .65949 L
.35441 .65139 L
.35983 .64609 L
F
0 g
.35983 .64609 m
.36284 .65443 L
.35744 .65949 L
.35441 .65139 L
.35983 .64609 L
s
.014 .126 0 .27 k
.36522 .64114 m
.36822 .64971 L
.36284 .65443 L
.35983 .64609 L
.36522 .64114 L
F
0 g
.36522 .64114 m
.36822 .64971 L
.36284 .65443 L
.35983 .64609 L
.36522 .64114 L
s
.024 .135 0 .27 k
.3706 .63654 m
.37359 .64531 L
.36822 .64971 L
.36522 .64114 L
.3706 .63654 L
F
0 g
.3706 .63654 m
.37359 .64531 L
.36822 .64971 L
.36522 .64114 L
.3706 .63654 L
s
.034 .143 0 .27 k
.37596 .63229 m
.37894 .64124 L
.37359 .64531 L
.3706 .63654 L
.37596 .63229 L
F
0 g
.37596 .63229 m
.37894 .64124 L
.37359 .64531 L
.3706 .63654 L
.37596 .63229 L
s
.044 .151 0 .27 k
.38131 .62838 m
.38429 .63748 L
.37894 .64124 L
.37596 .63229 L
.38131 .62838 L
F
0 g
.38131 .62838 m
.38429 .63748 L
.37894 .64124 L
.37596 .63229 L
.38131 .62838 L
s
.054 .158 0 .27 k
.38665 .62479 m
.38963 .63403 L
.38429 .63748 L
.38131 .62838 L
.38665 .62479 L
F
0 g
.38665 .62479 m
.38963 .63403 L
.38429 .63748 L
.38131 .62838 L
.38665 .62479 L
s
.063 .165 0 .27 k
.39198 .62153 m
.39496 .63087 L
.38963 .63403 L
.38665 .62479 L
.39198 .62153 L
F
0 g
.39198 .62153 m
.39496 .63087 L
.38963 .63403 L
.38665 .62479 L
.39198 .62153 L
s
.072 .172 0 .269 k
.39732 .61855 m
.40028 .62798 L
.39496 .63087 L
.39198 .62153 L
.39732 .61855 L
F
0 g
.39732 .61855 m
.40028 .62798 L
.39496 .63087 L
.39198 .62153 L
.39732 .61855 L
s
.08 .178 0 .269 k
.40264 .61585 m
.40561 .62535 L
.40028 .62798 L
.39732 .61855 L
.40264 .61585 L
F
0 g
.40264 .61585 m
.40561 .62535 L
.40028 .62798 L
.39732 .61855 L
.40264 .61585 L
s
.089 .184 0 .268 k
.40796 .61341 m
.41093 .62295 L
.40561 .62535 L
.40264 .61585 L
.40796 .61341 L
F
0 g
.40796 .61341 m
.41093 .62295 L
.40561 .62535 L
.40264 .61585 L
.40796 .61341 L
s
.097 .189 0 .267 k
.41329 .61118 m
.41625 .62075 L
.41093 .62295 L
.40796 .61341 L
.41329 .61118 L
F
0 g
.41329 .61118 m
.41625 .62075 L
.41093 .62295 L
.40796 .61341 L
.41329 .61118 L
s
.103 .194 0 .266 k
.41862 .60913 m
.42159 .61872 L
.41625 .62075 L
.41329 .61118 L
.41862 .60913 L
F
0 g
.41862 .60913 m
.42159 .61872 L
.41625 .62075 L
.41329 .61118 L
.41862 .60913 L
s
.107 .196 0 .266 k
.42395 .60721 m
.42692 .61681 L
.42159 .61872 L
.41862 .60913 L
.42395 .60721 L
F
0 g
.42395 .60721 m
.42692 .61681 L
.42159 .61872 L
.41862 .60913 L
.42395 .60721 L
s
.111 .199 0 .265 k
.4293 .60536 m
.43227 .61497 L
.42692 .61681 L
.42395 .60721 L
.4293 .60536 L
F
0 g
.4293 .60536 m
.43227 .61497 L
.42692 .61681 L
.42395 .60721 L
.4293 .60536 L
s
.117 .203 0 .264 k
.43465 .60367 m
.43762 .61327 L
.43227 .61497 L
.4293 .60536 L
.43465 .60367 L
F
0 g
.43465 .60367 m
.43762 .61327 L
.43227 .61497 L
.4293 .60536 L
.43465 .60367 L
s
.124 .207 0 .263 k
.44 .60219 m
.44299 .61177 L
.43762 .61327 L
.43465 .60367 L
.44 .60219 L
F
0 g
.44 .60219 m
.44299 .61177 L
.43762 .61327 L
.43465 .60367 L
.44 .60219 L
s
.134 .213 0 .261 k
.44537 .60094 m
.44836 .61048 L
.44299 .61177 L
.44 .60219 L
.44537 .60094 L
F
0 g
.44537 .60094 m
.44836 .61048 L
.44299 .61177 L
.44 .60219 L
.44537 .60094 L
s
.145 .22 0 .259 k
.45074 .59995 m
.45372 .60944 L
.44836 .61048 L
.44537 .60094 L
.45074 .59995 L
F
0 g
.45074 .59995 m
.45372 .60944 L
.44836 .61048 L
.44537 .60094 L
.45074 .59995 L
s
.158 .227 0 .256 k
.45612 .59925 m
.45911 .60868 L
.45372 .60944 L
.45074 .59995 L
.45612 .59925 L
F
0 g
.45612 .59925 m
.45911 .60868 L
.45372 .60944 L
.45074 .59995 L
.45612 .59925 L
s
.173 .236 0 .253 k
.4615 .59887 m
.4645 .60819 L
.45911 .60868 L
.45612 .59925 L
.4615 .59887 L
F
0 g
.4615 .59887 m
.4645 .60819 L
.45911 .60868 L
.45612 .59925 L
.4615 .59887 L
s
.19 .245 0 .249 k
.46689 .59881 m
.4699 .60801 L
.4645 .60819 L
.4615 .59887 L
.46689 .59881 L
F
0 g
.46689 .59881 m
.4699 .60801 L
.4645 .60819 L
.4615 .59887 L
.46689 .59881 L
s
.208 .255 0 .245 k
.4723 .5991 m
.47532 .60815 L
.4699 .60801 L
.46689 .59881 L
.4723 .5991 L
F
0 g
.4723 .5991 m
.47532 .60815 L
.4699 .60801 L
.46689 .59881 L
.4723 .5991 L
s
.228 .266 0 .241 k
.47773 .59973 m
.48074 .60862 L
.47532 .60815 L
.4723 .5991 L
.47773 .59973 L
F
0 g
.47773 .59973 m
.48074 .60862 L
.47532 .60815 L
.4723 .5991 L
.47773 .59973 L
s
.252 .278 0 .236 k
.48316 .60073 m
.48619 .60942 L
.48074 .60862 L
.47773 .59973 L
.48316 .60073 L
F
0 g
.48316 .60073 m
.48619 .60942 L
.48074 .60862 L
.47773 .59973 L
.48316 .60073 L
s
.278 .292 0 .23 k
.48861 .60209 m
.49165 .61055 L
.48619 .60942 L
.48316 .60073 L
.48861 .60209 L
F
0 g
.48861 .60209 m
.49165 .61055 L
.48619 .60942 L
.48316 .60073 L
.48861 .60209 L
s
.307 .306 0 .224 k
.49408 .60381 m
.49712 .61204 L
.49165 .61055 L
.48861 .60209 L
.49408 .60381 L
F
0 g
.49408 .60381 m
.49712 .61204 L
.49165 .61055 L
.48861 .60209 L
.49408 .60381 L
s
.34 .322 0 .217 k
.49957 .60591 m
.50262 .61385 L
.49712 .61204 L
.49408 .60381 L
.49957 .60591 L
F
0 g
.49957 .60591 m
.50262 .61385 L
.49712 .61204 L
.49408 .60381 L
.49957 .60591 L
s
.377 .34 0 .21 k
.50508 .60836 m
.50814 .616 L
.50262 .61385 L
.49957 .60591 L
.50508 .60836 L
F
0 g
.50508 .60836 m
.50814 .616 L
.50262 .61385 L
.49957 .60591 L
.50508 .60836 L
s
.418 .358 0 .203 k
.51061 .61118 m
.51368 .61849 L
.50814 .616 L
.50508 .60836 L
.51061 .61118 L
F
0 g
.51061 .61118 m
.51368 .61849 L
.50814 .616 L
.50508 .60836 L
.51061 .61118 L
s
.465 .379 0 .196 k
.51618 .61433 m
.51925 .6213 L
.51368 .61849 L
.51061 .61118 L
.51618 .61433 L
F
0 g
.51618 .61433 m
.51925 .6213 L
.51368 .61849 L
.51061 .61118 L
.51618 .61433 L
s
.516 .4 0 .19 k
.52177 .61783 m
.52485 .62442 L
.51925 .6213 L
.51618 .61433 L
.52177 .61783 L
F
0 g
.52177 .61783 m
.52485 .62442 L
.51925 .6213 L
.51618 .61433 L
.52177 .61783 L
s
.573 .423 0 .186 k
.5274 .62164 m
.53047 .62783 L
.52485 .62442 L
.52177 .61783 L
.5274 .62164 L
F
0 g
.5274 .62164 m
.53047 .62783 L
.52485 .62442 L
.52177 .61783 L
.5274 .62164 L
s
.635 .445 0 .185 k
.53305 .62574 m
.53612 .63151 L
.53047 .62783 L
.5274 .62164 L
.53305 .62574 L
F
0 g
.53305 .62574 m
.53612 .63151 L
.53047 .62783 L
.5274 .62164 L
.53305 .62574 L
s
.702 .468 0 .188 k
.53874 .6301 m
.54182 .63543 L
.53612 .63151 L
.53305 .62574 L
.53874 .6301 L
F
0 g
.53874 .6301 m
.54182 .63543 L
.53612 .63151 L
.53305 .62574 L
.53874 .6301 L
s
.771 .488 0 .198 k
.54446 .6347 m
.54754 .63956 L
.54182 .63543 L
.53874 .6301 L
.54446 .6347 L
F
0 g
.54446 .6347 m
.54754 .63956 L
.54182 .63543 L
.53874 .6301 L
.54446 .6347 L
s
.782 .503 0 .218 k
.55022 .6395 m
.55329 .64388 L
.54754 .63956 L
.54446 .6347 L
.55022 .6395 L
F
0 g
.55022 .6395 m
.55329 .64388 L
.54754 .63956 L
.54446 .6347 L
.55022 .6395 L
s
.752 .511 0 .248 k
.55602 .64445 m
.55909 .64833 L
.55329 .64388 L
.55022 .6395 L
.55602 .64445 L
F
0 g
.55602 .64445 m
.55909 .64833 L
.55329 .64388 L
.55022 .6395 L
.55602 .64445 L
s
.711 .51 0 .289 k
.56185 .64948 m
.56491 .65286 L
.55909 .64833 L
.55602 .64445 L
.56185 .64948 L
F
0 g
.56185 .64948 m
.56491 .65286 L
.55909 .64833 L
.55602 .64445 L
.56185 .64948 L
s
.665 .497 0 .335 k
.56772 .65448 m
.57077 .65736 L
.56491 .65286 L
.56185 .64948 L
.56772 .65448 L
F
0 g
.56772 .65448 m
.57077 .65736 L
.56491 .65286 L
.56185 .64948 L
.56772 .65448 L
s
.613 .474 0 .387 k
.57363 .65941 m
.57667 .66179 L
.57077 .65736 L
.56772 .65448 L
.57363 .65941 L
F
0 g
.57363 .65941 m
.57667 .66179 L
.57077 .65736 L
.56772 .65448 L
.57363 .65941 L
s
0 .431 .431 .569 k
.57957 .66419 m
.58261 .66608 L
.57667 .66179 L
.57363 .65941 L
.57957 .66419 L
F
0 g
.57957 .66419 m
.58261 .66608 L
.57667 .66179 L
.57363 .65941 L
.57957 .66419 L
s
0 .472 .472 .528 k
.58556 .66878 m
.58857 .6702 L
.58261 .66608 L
.57957 .66419 L
.58556 .66878 L
F
0 g
.58556 .66878 m
.58857 .6702 L
.58261 .66608 L
.57957 .66419 L
.58556 .66878 L
s
0 .501 .501 .499 k
.59157 .67317 m
.59456 .67411 L
.58857 .6702 L
.58556 .66878 L
.59157 .67317 L
F
0 g
.59157 .67317 m
.59456 .67411 L
.58857 .6702 L
.58556 .66878 L
.59157 .67317 L
s
0 .518 .518 .482 k
.59761 .67728 m
.60059 .67778 L
.59456 .67411 L
.59157 .67317 L
.59761 .67728 L
F
0 g
.59761 .67728 m
.60059 .67778 L
.59456 .67411 L
.59157 .67317 L
.59761 .67728 L
s
0 .526 .526 .474 k
.60368 .68111 m
.60665 .68118 L
.60059 .67778 L
.59761 .67728 L
.60368 .68111 L
F
0 g
.60368 .68111 m
.60665 .68118 L
.60059 .67778 L
.59761 .67728 L
.60368 .68111 L
s
0 .526 .526 .474 k
.60978 .68461 m
.61272 .68429 L
.60665 .68118 L
.60368 .68111 L
.60978 .68461 L
F
0 g
.60978 .68461 m
.61272 .68429 L
.60665 .68118 L
.60368 .68111 L
.60978 .68461 L
s
0 .519 .519 .481 k
.6159 .6878 m
.61883 .68709 L
.61272 .68429 L
.60978 .68461 L
.6159 .6878 L
F
0 g
.6159 .6878 m
.61883 .68709 L
.61272 .68429 L
.60978 .68461 L
.6159 .6878 L
s
0 .507 .507 .493 k
.62205 .69061 m
.62496 .68954 L
.61883 .68709 L
.6159 .6878 L
.62205 .69061 L
F
0 g
.62205 .69061 m
.62496 .68954 L
.61883 .68709 L
.6159 .6878 L
.62205 .69061 L
s
0 .492 .492 .508 k
.62823 .69306 m
.6311 .69166 L
.62496 .68954 L
.62205 .69061 L
.62823 .69306 L
F
0 g
.62823 .69306 m
.6311 .69166 L
.62496 .68954 L
.62205 .69061 L
.62823 .69306 L
s
0 .473 .473 .527 k
.63442 .69513 m
.63727 .69342 L
.6311 .69166 L
.62823 .69306 L
.63442 .69513 L
F
0 g
.63442 .69513 m
.63727 .69342 L
.6311 .69166 L
.62823 .69306 L
.63442 .69513 L
s
0 .451 .451 .549 k
.64062 .6968 m
.64345 .69483 L
.63727 .69342 L
.63442 .69513 L
.64062 .6968 L
F
0 g
.64062 .6968 m
.64345 .69483 L
.63727 .69342 L
.63442 .69513 L
.64062 .6968 L
s
0 .428 .428 .572 k
.64685 .69808 m
.64965 .69587 L
.64345 .69483 L
.64062 .6968 L
.64685 .69808 L
F
0 g
.64685 .69808 m
.64965 .69587 L
.64345 .69483 L
.64062 .6968 L
.64685 .69808 L
s
0 .403 .403 .597 k
.65308 .69897 m
.65586 .69654 L
.64965 .69587 L
.64685 .69808 L
.65308 .69897 L
F
0 g
.65308 .69897 m
.65586 .69654 L
.64965 .69587 L
.64685 .69808 L
.65308 .69897 L
s
0 .376 .376 .624 k
.65933 .69947 m
.66207 .69686 L
.65586 .69654 L
.65308 .69897 L
.65933 .69947 L
F
0 g
.65933 .69947 m
.66207 .69686 L
.65586 .69654 L
.65308 .69897 L
.65933 .69947 L
s
0 .349 .349 .651 k
.66558 .69959 m
.66831 .69682 L
.66207 .69686 L
.65933 .69947 L
.66558 .69959 L
F
0 g
.66558 .69959 m
.66831 .69682 L
.66207 .69686 L
.65933 .69947 L
.66558 .69959 L
s
0 .322 .322 .678 k
.67184 .69934 m
.67454 .69644 L
.66831 .69682 L
.66558 .69959 L
.67184 .69934 L
F
0 g
.67184 .69934 m
.67454 .69644 L
.66831 .69682 L
.66558 .69959 L
.67184 .69934 L
s
0 .293 .293 .707 k
.67811 .69874 m
.68078 .69573 L
.67454 .69644 L
.67184 .69934 L
.67811 .69874 L
F
0 g
.67811 .69874 m
.68078 .69573 L
.67454 .69644 L
.67184 .69934 L
.67811 .69874 L
s
0 .266 .266 .734 k
.68439 .6978 m
.68703 .69471 L
.68078 .69573 L
.67811 .69874 L
.68439 .6978 L
F
0 g
.68439 .6978 m
.68703 .69471 L
.68078 .69573 L
.67811 .69874 L
.68439 .6978 L
s
0 .238 .238 .762 k
.69067 .69655 m
.69329 .69341 L
.68703 .69471 L
.68439 .6978 L
.69067 .69655 L
F
0 g
.69067 .69655 m
.69329 .69341 L
.68703 .69471 L
.68439 .6978 L
.69067 .69655 L
s
0 .212 .212 .788 k
.69696 .69503 m
.69954 .69186 L
.69329 .69341 L
.69067 .69655 L
.69696 .69503 L
F
0 g
.69696 .69503 m
.69954 .69186 L
.69329 .69341 L
.69067 .69655 L
.69696 .69503 L
s
0 .189 .189 .811 k
.70325 .69326 m
.70581 .69008 L
.69954 .69186 L
.69696 .69503 L
.70325 .69326 L
F
0 g
.70325 .69326 m
.70581 .69008 L
.69954 .69186 L
.69696 .69503 L
.70325 .69326 L
s
0 .169 .169 .831 k
.70954 .69132 m
.71208 .68812 L
.70581 .69008 L
.70325 .69326 L
.70954 .69132 L
F
0 g
.70954 .69132 m
.71208 .68812 L
.70581 .69008 L
.70325 .69326 L
.70954 .69132 L
s
0 .158 .158 .842 k
.71585 .68925 m
.71837 .68608 L
.71208 .68812 L
.70954 .69132 L
.71585 .68925 L
F
0 g
.71585 .68925 m
.71837 .68608 L
.71208 .68812 L
.70954 .69132 L
.71585 .68925 L
s
0 .141 .141 .859 k
.72215 .68705 m
.72466 .68389 L
.71837 .68608 L
.71585 .68925 L
.72215 .68705 L
F
0 g
.72215 .68705 m
.72466 .68389 L
.71837 .68608 L
.71585 .68925 L
.72215 .68705 L
s
0 .114 .114 .886 k
.72847 .68463 m
.73095 .6815 L
.72466 .68389 L
.72215 .68705 L
.72847 .68463 L
F
0 g
.72847 .68463 m
.73095 .6815 L
.72466 .68389 L
.72215 .68705 L
.72847 .68463 L
s
0 .079 .079 .921 k
.73479 .68194 m
.73724 .67887 L
.73095 .6815 L
.72847 .68463 L
.73479 .68194 L
F
0 g
.73479 .68194 m
.73724 .67887 L
.73095 .6815 L
.72847 .68463 L
.73479 .68194 L
s
0 .037 .037 .963 k
.74109 .67897 m
.74353 .67597 L
.73724 .67887 L
.73479 .68194 L
.74109 .67897 L
F
0 g
.74109 .67897 m
.74353 .67597 L
.73724 .67887 L
.73479 .68194 L
.74109 .67897 L
s
.7474 .67567 m
.74981 .67276 L
.74353 .67597 L
.74109 .67897 L
.7474 .67567 L
F
.7474 .67567 m
.74981 .67276 L
.74353 .67597 L
.74109 .67897 L
.7474 .67567 L
s
.75369 .67201 m
.75608 .66924 L
.74981 .67276 L
.7474 .67567 L
.75369 .67201 L
F
.75369 .67201 m
.75608 .66924 L
.74981 .67276 L
.7474 .67567 L
.75369 .67201 L
s
.75996 .66798 m
.76234 .66537 L
.75608 .66924 L
.75369 .67201 L
.75996 .66798 L
F
.75996 .66798 m
.76234 .66537 L
.75608 .66924 L
.75369 .67201 L
.75996 .66798 L
s
.76622 .66357 m
.76859 .66113 L
.76234 .66537 L
.75996 .66798 L
.76622 .66357 L
F
.76622 .66357 m
.76859 .66113 L
.76234 .66537 L
.75996 .66798 L
.76622 .66357 L
s
.77245 .65877 m
.77481 .65655 L
.76859 .66113 L
.76622 .66357 L
.77245 .65877 L
F
.77245 .65877 m
.77481 .65655 L
.76859 .66113 L
.76622 .66357 L
.77245 .65877 L
s
.77866 .65356 m
.78101 .65158 L
.77481 .65655 L
.77245 .65877 L
.77866 .65356 L
F
.77866 .65356 m
.78101 .65158 L
.77481 .65655 L
.77245 .65877 L
.77866 .65356 L
s
.355 0 .265 .164 k
.78484 .64794 m
.78719 .64624 L
.78101 .65158 L
.77866 .65356 L
.78484 .64794 L
F
0 g
.78484 .64794 m
.78719 .64624 L
.78101 .65158 L
.77866 .65356 L
.78484 .64794 L
s
.319 0 .267 .108 k
.79099 .64192 m
.79334 .64051 L
.78719 .64624 L
.78484 .64794 L
.79099 .64192 L
F
0 g
.79099 .64192 m
.79334 .64051 L
.78719 .64624 L
.78484 .64794 L
.79099 .64192 L
s
.279 0 .264 .062 k
.79712 .6355 m
.79947 .63443 L
.79334 .64051 L
.79099 .64192 L
.79712 .6355 L
F
0 g
.79712 .6355 m
.79947 .63443 L
.79334 .64051 L
.79099 .64192 L
.79712 .6355 L
s
.236 0 .256 .029 k
.80321 .62868 m
.80556 .62798 L
.79947 .63443 L
.79712 .6355 L
.80321 .62868 L
F
0 g
.80321 .62868 m
.80556 .62798 L
.79947 .63443 L
.79712 .6355 L
.80321 .62868 L
s
.193 0 .245 .009 k
.80927 .62149 m
.81162 .62116 L
.80556 .62798 L
.80321 .62868 L
.80927 .62149 L
F
0 g
.80927 .62149 m
.81162 .62116 L
.80556 .62798 L
.80321 .62868 L
.80927 .62149 L
s
.15 0 .228 .003 k
.81528 .61392 m
.81766 .61402 L
.81162 .62116 L
.80927 .62149 L
.81528 .61392 L
F
0 g
.81528 .61392 m
.81766 .61402 L
.81162 .62116 L
.80927 .62149 L
.81528 .61392 L
s
.109 0 .209 .008 k
.82126 .60601 m
.82365 .60654 L
.81766 .61402 L
.81528 .61392 L
.82126 .60601 L
F
0 g
.82126 .60601 m
.82365 .60654 L
.81766 .61402 L
.81528 .61392 L
.82126 .60601 L
s
.071 0 .189 .022 k
.82722 .59778 m
.82962 .59877 L
.82365 .60654 L
.82126 .60601 L
.82722 .59778 L
F
0 g
.82722 .59778 m
.82962 .59877 L
.82365 .60654 L
.82126 .60601 L
.82722 .59778 L
s
.039 0 .168 .041 k
.83313 .58926 m
.83555 .59073 L
.82962 .59877 L
.82722 .59778 L
.83313 .58926 L
F
0 g
.83313 .58926 m
.83555 .59073 L
.82962 .59877 L
.82722 .59778 L
.83313 .58926 L
s
.01 0 .148 .063 k
.83901 .58047 m
.84146 .58244 L
.83555 .59073 L
.83313 .58926 L
.83901 .58047 L
F
0 g
.83901 .58047 m
.84146 .58244 L
.83555 .59073 L
.83313 .58926 L
.83901 .58047 L
s
0 .015 .142 .073 k
.84485 .57146 m
.84733 .57395 L
.84146 .58244 L
.83901 .58047 L
.84485 .57146 L
F
0 g
.84485 .57146 m
.84733 .57395 L
.84146 .58244 L
.83901 .58047 L
.84485 .57146 L
s
0 .036 .144 .077 k
.85067 .56228 m
.85318 .56529 L
.84733 .57395 L
.84485 .57146 L
.85067 .56228 L
F
0 g
.85067 .56228 m
.85318 .56529 L
.84733 .57395 L
.84485 .57146 L
.85067 .56228 L
s
0 .054 .143 .084 k
.85646 .55296 m
.85901 .5565 L
.85318 .56529 L
.85067 .56228 L
.85646 .55296 L
F
0 g
.85646 .55296 m
.85901 .5565 L
.85318 .56529 L
.85067 .56228 L
.85646 .55296 L
s
0 .068 .139 .094 k
.86223 .54357 m
.86481 .54764 L
.85901 .5565 L
.85646 .55296 L
.86223 .54357 L
F
0 g
.86223 .54357 m
.86481 .54764 L
.85901 .5565 L
.85646 .55296 L
.86223 .54357 L
s
0 .1 .108 .141 k
.29 .72715 m
.2934 .73084 L
.28773 .7394 L
.28428 .73613 L
.29 .72715 L
F
0 g
.29 .72715 m
.2934 .73084 L
.28773 .7394 L
.28428 .73613 L
.29 .72715 L
s
0 .104 .102 .15 k
.2957 .71827 m
.29906 .72238 L
.2934 .73084 L
.29 .72715 L
.2957 .71827 L
F
0 g
.2957 .71827 m
.29906 .72238 L
.2934 .73084 L
.29 .72715 L
.2957 .71827 L
s
0 .108 .096 .159 k
.30138 .70956 m
.3047 .71407 L
.29906 .72238 L
.2957 .71827 L
.30138 .70956 L
F
0 g
.30138 .70956 m
.3047 .71407 L
.29906 .72238 L
.2957 .71827 L
.30138 .70956 L
s
0 .109 .088 .169 k
.30704 .70106 m
.31032 .70597 L
.3047 .71407 L
.30138 .70956 L
.30704 .70106 L
F
0 g
.30704 .70106 m
.31032 .70597 L
.3047 .71407 L
.30138 .70956 L
.30704 .70106 L
s
0 .112 .08 .178 k
.31267 .69281 m
.31591 .69809 L
.31032 .70597 L
.30704 .70106 L
.31267 .69281 L
F
0 g
.31267 .69281 m
.31591 .69809 L
.31032 .70597 L
.30704 .70106 L
.31267 .69281 L
s
0 .113 .071 .188 k
.31827 .68484 m
.32149 .69048 L
.31591 .69809 L
.31267 .69281 L
.31827 .68484 L
F
0 g
.31827 .68484 m
.32149 .69048 L
.31591 .69809 L
.31267 .69281 L
.31827 .68484 L
s
0 .113 .062 .198 k
.32384 .67717 m
.32703 .68315 L
.32149 .69048 L
.31827 .68484 L
.32384 .67717 L
F
0 g
.32384 .67717 m
.32703 .68315 L
.32149 .69048 L
.31827 .68484 L
.32384 .67717 L
s
0 .113 .053 .208 k
.3294 .66983 m
.33256 .67613 L
.32703 .68315 L
.32384 .67717 L
.3294 .66983 L
F
0 g
.3294 .66983 m
.33256 .67613 L
.32703 .68315 L
.32384 .67717 L
.3294 .66983 L
s
0 .113 .043 .218 k
.33492 .66284 m
.33805 .66943 L
.33256 .67613 L
.3294 .66983 L
.33492 .66284 L
F
0 g
.33492 .66284 m
.33805 .66943 L
.33256 .67613 L
.3294 .66983 L
.33492 .66284 L
s
0 .112 .032 .229 k
.34042 .6562 m
.34353 .66307 L
.33805 .66943 L
.33492 .66284 L
.34042 .6562 L
F
0 g
.34042 .6562 m
.34353 .66307 L
.33805 .66943 L
.33492 .66284 L
.34042 .6562 L
s
0 .111 .022 .239 k
.34589 .64993 m
.34899 .65705 L
.34353 .66307 L
.34042 .6562 L
.34589 .64993 L
F
0 g
.34589 .64993 m
.34899 .65705 L
.34353 .66307 L
.34042 .6562 L
.34589 .64993 L
s
0 .11 .012 .249 k
.35133 .64403 m
.35441 .65139 L
.34899 .65705 L
.34589 .64993 L
.35133 .64403 L
F
0 g
.35133 .64403 m
.35441 .65139 L
.34899 .65705 L
.34589 .64993 L
.35133 .64403 L
s
0 .108 .001 .26 k
.35677 .63851 m
.35983 .64609 L
.35441 .65139 L
.35133 .64403 L
.35677 .63851 L
F
0 g
.35677 .63851 m
.35983 .64609 L
.35441 .65139 L
.35133 .64403 L
.35677 .63851 L
s
.011 .117 0 .26 k
.36218 .63337 m
.36522 .64114 L
.35983 .64609 L
.35677 .63851 L
.36218 .63337 L
F
0 g
.36218 .63337 m
.36522 .64114 L
.35983 .64609 L
.35677 .63851 L
.36218 .63337 L
s
.022 .126 0 .259 k
.36756 .6286 m
.3706 .63654 L
.36522 .64114 L
.36218 .63337 L
.36756 .6286 L
F
0 g
.36756 .6286 m
.3706 .63654 L
.36522 .64114 L
.36218 .63337 L
.36756 .6286 L
s
.033 .134 0 .259 k
.37293 .62421 m
.37596 .63229 L
.3706 .63654 L
.36756 .6286 L
.37293 .62421 L
F
0 g
.37293 .62421 m
.37596 .63229 L
.3706 .63654 L
.36756 .6286 L
.37293 .62421 L
s
.044 .142 0 .258 k
.37829 .62017 m
.38131 .62838 L
.37596 .63229 L
.37293 .62421 L
.37829 .62017 L
F
0 g
.37829 .62017 m
.38131 .62838 L
.37596 .63229 L
.37293 .62421 L
.37829 .62017 L
s
.055 .151 0 .257 k
.38364 .61648 m
.38665 .62479 L
.38131 .62838 L
.37829 .62017 L
.38364 .61648 L
F
0 g
.38364 .61648 m
.38665 .62479 L
.38131 .62838 L
.37829 .62017 L
.38364 .61648 L
s
.067 .16 0 .255 k
.38898 .61311 m
.39198 .62153 L
.38665 .62479 L
.38364 .61648 L
.38898 .61311 L
F
0 g
.38898 .61311 m
.39198 .62153 L
.38665 .62479 L
.38364 .61648 L
.38898 .61311 L
s
.078 .167 0 .254 k
.39431 .61007 m
.39732 .61855 L
.39198 .62153 L
.38898 .61311 L
.39431 .61007 L
F
0 g
.39431 .61007 m
.39732 .61855 L
.39198 .62153 L
.38898 .61311 L
.39431 .61007 L
s
.088 .174 0 .253 k
.39964 .60732 m
.40264 .61585 L
.39732 .61855 L
.39431 .61007 L
.39964 .60732 L
F
0 g
.39964 .60732 m
.40264 .61585 L
.39732 .61855 L
.39431 .61007 L
.39964 .60732 L
s
.097 .18 0 .252 k
.40496 .60483 m
.40796 .61341 L
.40264 .61585 L
.39964 .60732 L
.40496 .60483 L
F
0 g
.40496 .60483 m
.40796 .61341 L
.40264 .61585 L
.39964 .60732 L
.40496 .60483 L
s
.106 .186 0 .251 k
.41028 .60256 m
.41329 .61118 L
.40796 .61341 L
.40496 .60483 L
.41028 .60256 L
F
0 g
.41028 .60256 m
.41329 .61118 L
.40796 .61341 L
.40496 .60483 L
.41028 .60256 L
s
.113 .191 0 .25 k
.41561 .60049 m
.41862 .60913 L
.41329 .61118 L
.41028 .60256 L
.41561 .60049 L
F
0 g
.41561 .60049 m
.41862 .60913 L
.41329 .61118 L
.41028 .60256 L
.41561 .60049 L
s
.119 .194 0 .249 k
.42095 .59856 m
.42395 .60721 L
.41862 .60913 L
.41561 .60049 L
.42095 .59856 L
F
0 g
.42095 .59856 m
.42395 .60721 L
.41862 .60913 L
.41561 .60049 L
.42095 .59856 L
s
.123 .197 0 .248 k
.42629 .59671 m
.4293 .60536 L
.42395 .60721 L
.42095 .59856 L
.42629 .59671 L
F
0 g
.42629 .59671 m
.4293 .60536 L
.42395 .60721 L
.42095 .59856 L
.42629 .59671 L
s
.129 .201 0 .247 k
.43164 .59502 m
.43465 .60367 L
.4293 .60536 L
.42629 .59671 L
.43164 .59502 L
F
0 g
.43164 .59502 m
.43465 .60367 L
.4293 .60536 L
.42629 .59671 L
.43164 .59502 L
s
.139 .207 0 .245 k
.43699 .59355 m
.44 .60219 L
.43465 .60367 L
.43164 .59502 L
.43699 .59355 L
F
0 g
.43699 .59355 m
.44 .60219 L
.43465 .60367 L
.43164 .59502 L
.43699 .59355 L
s
.15 .214 0 .243 k
.44235 .59233 m
.44537 .60094 L
.44 .60219 L
.43699 .59355 L
.44235 .59233 L
F
0 g
.44235 .59233 m
.44537 .60094 L
.44 .60219 L
.43699 .59355 L
.44235 .59233 L
s
.164 .222 0 .24 k
.44772 .59139 m
.45074 .59995 L
.44537 .60094 L
.44235 .59233 L
.44772 .59139 L
F
0 g
.44772 .59139 m
.45074 .59995 L
.44537 .60094 L
.44235 .59233 L
.44772 .59139 L
s
.179 .23 0 .237 k
.45309 .59076 m
.45612 .59925 L
.45074 .59995 L
.44772 .59139 L
.45309 .59076 L
F
0 g
.45309 .59076 m
.45612 .59925 L
.45074 .59995 L
.44772 .59139 L
.45309 .59076 L
s
.197 .241 0 .233 k
.45847 .59046 m
.4615 .59887 L
.45612 .59925 L
.45309 .59076 L
.45847 .59046 L
F
0 g
.45847 .59046 m
.4615 .59887 L
.45612 .59925 L
.45309 .59076 L
.45847 .59046 L
s
.216 .252 0 .229 k
.46386 .5905 m
.46689 .59881 L
.4615 .59887 L
.45847 .59046 L
.46386 .5905 L
F
0 g
.46386 .5905 m
.46689 .59881 L
.4615 .59887 L
.45847 .59046 L
.46386 .5905 L
s
.238 .263 0 .225 k
.46927 .5909 m
.4723 .5991 L
.46689 .59881 L
.46386 .5905 L
.46927 .5909 L
F
0 g
.46927 .5909 m
.4723 .5991 L
.46689 .59881 L
.46386 .5905 L
.46927 .5909 L
s
.263 .276 0 .22 k
.47468 .59168 m
.47773 .59973 L
.4723 .5991 L
.46927 .5909 L
.47468 .59168 L
F
0 g
.47468 .59168 m
.47773 .59973 L
.4723 .5991 L
.46927 .5909 L
.47468 .59168 L
s
.29 .291 0 .215 k
.48011 .59284 m
.48316 .60073 L
.47773 .59973 L
.47468 .59168 L
.48011 .59284 L
F
0 g
.48011 .59284 m
.48316 .60073 L
.47773 .59973 L
.47468 .59168 L
.48011 .59284 L
s
.321 .307 0 .209 k
.48556 .59438 m
.48861 .60209 L
.48316 .60073 L
.48011 .59284 L
.48556 .59438 L
F
0 g
.48556 .59438 m
.48861 .60209 L
.48316 .60073 L
.48011 .59284 L
.48556 .59438 L
s
.356 .324 0 .203 k
.49103 .59631 m
.49408 .60381 L
.48861 .60209 L
.48556 .59438 L
.49103 .59631 L
F
0 g
.49103 .59631 m
.49408 .60381 L
.48861 .60209 L
.48556 .59438 L
.49103 .59631 L
s
.393 .342 0 .198 k
.49651 .59863 m
.49957 .60591 L
.49408 .60381 L
.49103 .59631 L
.49651 .59863 L
F
0 g
.49651 .59863 m
.49957 .60591 L
.49408 .60381 L
.49103 .59631 L
.49651 .59863 L
s
.436 .362 0 .192 k
.50202 .60134 m
.50508 .60836 L
.49957 .60591 L
.49651 .59863 L
.50202 .60134 L
F
0 g
.50202 .60134 m
.50508 .60836 L
.49957 .60591 L
.49651 .59863 L
.50202 .60134 L
s
.482 .383 0 .188 k
.50755 .60443 m
.51061 .61118 L
.50508 .60836 L
.50202 .60134 L
.50755 .60443 L
F
0 g
.50755 .60443 m
.51061 .61118 L
.50508 .60836 L
.50202 .60134 L
.50755 .60443 L
s
.533 .405 0 .185 k
.51311 .60788 m
.51618 .61433 L
.51061 .61118 L
.50755 .60443 L
.51311 .60788 L
F
0 g
.51311 .60788 m
.51618 .61433 L
.51061 .61118 L
.50755 .60443 L
.51311 .60788 L
s
.589 .428 0 .184 k
.5187 .61169 m
.52177 .61783 L
.51618 .61433 L
.51311 .60788 L
.5187 .61169 L
F
0 g
.5187 .61169 m
.52177 .61783 L
.51618 .61433 L
.51311 .60788 L
.5187 .61169 L
s
.648 .451 0 .186 k
.52431 .61583 m
.5274 .62164 L
.52177 .61783 L
.5187 .61169 L
.52431 .61583 L
F
0 g
.52431 .61583 m
.5274 .62164 L
.52177 .61783 L
.5187 .61169 L
.52431 .61583 L
s
.71 .473 0 .193 k
.52996 .6203 m
.53305 .62574 L
.5274 .62164 L
.52431 .61583 L
.52996 .6203 L
F
0 g
.52996 .6203 m
.53305 .62574 L
.5274 .62164 L
.52431 .61583 L
.52996 .6203 L
s
.772 .492 0 .207 k
.53566 .62503 m
.53874 .6301 L
.53305 .62574 L
.52996 .6203 L
.53566 .62503 L
F
0 g
.53566 .62503 m
.53874 .6301 L
.53305 .62574 L
.52996 .6203 L
.53566 .62503 L
s
.772 .508 0 .228 k
.54138 .63002 m
.54446 .6347 L
.53874 .6301 L
.53566 .62503 L
.54138 .63002 L
F
0 g
.54138 .63002 m
.54446 .6347 L
.53874 .6301 L
.53566 .62503 L
.54138 .63002 L
s
.743 .518 0 .257 k
.54714 .63522 m
.55022 .6395 L
.54446 .6347 L
.54138 .63002 L
.54714 .63522 L
F
0 g
.54714 .63522 m
.55022 .6395 L
.54446 .6347 L
.54138 .63002 L
.54714 .63522 L
s
.706 .522 0 .294 k
.55294 .64059 m
.55602 .64445 L
.55022 .6395 L
.54714 .63522 L
.55294 .64059 L
F
0 g
.55294 .64059 m
.55602 .64445 L
.55022 .6395 L
.54714 .63522 L
.55294 .64059 L
s
.663 .516 0 .337 k
.55878 .64604 m
.56185 .64948 L
.55602 .64445 L
.55294 .64059 L
.55878 .64604 L
F
0 g
.55878 .64604 m
.56185 .64948 L
.55602 .64445 L
.55294 .64059 L
.55878 .64604 L
s
.621 .502 0 .379 k
.56465 .65147 m
.56772 .65448 L
.56185 .64948 L
.55878 .64604 L
.56465 .65147 L
F
0 g
.56465 .65147 m
.56772 .65448 L
.56185 .64948 L
.55878 .64604 L
.56465 .65147 L
s
.58 .483 0 .42 k
.57057 .65681 m
.57363 .65941 L
.56772 .65448 L
.56465 .65147 L
.57057 .65681 L
F
0 g
.57057 .65681 m
.57363 .65941 L
.56772 .65448 L
.56465 .65147 L
.57057 .65681 L
s
0 .454 .454 .546 k
.57652 .66201 m
.57957 .66419 L
.57363 .65941 L
.57057 .65681 L
.57652 .66201 L
F
0 g
.57652 .66201 m
.57957 .66419 L
.57363 .65941 L
.57057 .65681 L
.57652 .66201 L
s
0 .483 .483 .517 k
.58252 .66701 m
.58556 .66878 L
.57957 .66419 L
.57652 .66201 L
.58252 .66701 L
F
0 g
.58252 .66701 m
.58556 .66878 L
.57957 .66419 L
.57652 .66201 L
.58252 .66701 L
s
0 .502 .502 .498 k
.58854 .67178 m
.59157 .67317 L
.58556 .66878 L
.58252 .66701 L
.58854 .67178 L
F
0 g
.58854 .67178 m
.59157 .67317 L
.58556 .66878 L
.58252 .66701 L
.58854 .67178 L
s
0 .513 .513 .487 k
.5946 .67627 m
.59761 .67728 L
.59157 .67317 L
.58854 .67178 L
.5946 .67627 L
F
0 g
.5946 .67627 m
.59761 .67728 L
.59157 .67317 L
.58854 .67178 L
.5946 .67627 L
s
0 .516 .516 .484 k
.60068 .68047 m
.60368 .68111 L
.59761 .67728 L
.5946 .67627 L
.60068 .68047 L
F
0 g
.60068 .68047 m
.60368 .68111 L
.59761 .67728 L
.5946 .67627 L
.60068 .68047 L
s
0 .512 .512 .488 k
.6068 .68431 m
.60978 .68461 L
.60368 .68111 L
.60068 .68047 L
.6068 .68431 L
F
0 g
.6068 .68431 m
.60978 .68461 L
.60368 .68111 L
.60068 .68047 L
.6068 .68431 L
s
0 .502 .502 .498 k
.61295 .68782 m
.6159 .6878 L
.60978 .68461 L
.6068 .68431 L
.61295 .68782 L
F
0 g
.61295 .68782 m
.6159 .6878 L
.60978 .68461 L
.6068 .68431 L
.61295 .68782 L
s
0 .487 .487 .513 k
.61911 .69093 m
.62205 .69061 L
.6159 .6878 L
.61295 .68782 L
.61911 .69093 L
F
0 g
.61911 .69093 m
.62205 .69061 L
.6159 .6878 L
.61295 .68782 L
.61911 .69093 L
s
0 .467 .467 .533 k
.62531 .69367 m
.62823 .69306 L
.62205 .69061 L
.61911 .69093 L
.62531 .69367 L
F
0 g
.62531 .69367 m
.62823 .69306 L
.62205 .69061 L
.61911 .69093 L
.62531 .69367 L
s
0 .444 .444 .556 k
.63152 .69598 m
.63442 .69513 L
.62823 .69306 L
.62531 .69367 L
.63152 .69598 L
F
0 g
.63152 .69598 m
.63442 .69513 L
.62823 .69306 L
.62531 .69367 L
.63152 .69598 L
s
0 .416 .416 .584 k
.63774 .69789 m
.64062 .6968 L
.63442 .69513 L
.63152 .69598 L
.63774 .69789 L
F
0 g
.63774 .69789 m
.64062 .6968 L
.63442 .69513 L
.63152 .69598 L
.63774 .69789 L
s
0 .386 .386 .614 k
.64399 .69937 m
.64685 .69808 L
.64062 .6968 L
.63774 .69789 L
.64399 .69937 L
F
0 g
.64399 .69937 m
.64685 .69808 L
.64062 .6968 L
.63774 .69789 L
.64399 .69937 L
s
0 .353 .353 .647 k
.65025 .70045 m
.65308 .69897 L
.64685 .69808 L
.64399 .69937 L
.65025 .70045 L
F
0 g
.65025 .70045 m
.65308 .69897 L
.64685 .69808 L
.64399 .69937 L
.65025 .70045 L
s
0 .318 .318 .682 k
.65652 .7011 m
.65933 .69947 L
.65308 .69897 L
.65025 .70045 L
.65652 .7011 L
F
0 g
.65652 .7011 m
.65933 .69947 L
.65308 .69897 L
.65025 .70045 L
.65652 .7011 L
s
0 .281 .281 .719 k
.6628 .70136 m
.66558 .69959 L
.65933 .69947 L
.65652 .7011 L
.6628 .70136 L
F
0 g
.6628 .70136 m
.66558 .69959 L
.65933 .69947 L
.65652 .7011 L
.6628 .70136 L
s
0 .243 .243 .757 k
.66909 .70121 m
.67184 .69934 L
.66558 .69959 L
.6628 .70136 L
.66909 .70121 L
F
0 g
.66909 .70121 m
.67184 .69934 L
.66558 .69959 L
.6628 .70136 L
.66909 .70121 L
s
0 .204 .204 .796 k
.67537 .70069 m
.67811 .69874 L
.67184 .69934 L
.66909 .70121 L
.67537 .70069 L
F
0 g
.67537 .70069 m
.67811 .69874 L
.67184 .69934 L
.66909 .70121 L
.67537 .70069 L
s
0 .165 .165 .835 k
.68167 .69981 m
.68439 .6978 L
.67811 .69874 L
.67537 .70069 L
.68167 .69981 L
F
0 g
.68167 .69981 m
.68439 .6978 L
.67811 .69874 L
.67537 .70069 L
.68167 .69981 L
s
0 .127 .127 .873 k
.68798 .69861 m
.69067 .69655 L
.68439 .6978 L
.68167 .69981 L
.68798 .69861 L
F
0 g
.68798 .69861 m
.69067 .69655 L
.68439 .6978 L
.68167 .69981 L
.68798 .69861 L
s
0 .091 .091 .909 k
.69428 .69712 m
.69696 .69503 L
.69067 .69655 L
.68798 .69861 L
.69428 .69712 L
F
0 g
.69428 .69712 m
.69696 .69503 L
.69067 .69655 L
.68798 .69861 L
.69428 .69712 L
s
0 .059 .059 .941 k
.70059 .69537 m
.70325 .69326 L
.69696 .69503 L
.69428 .69712 L
.70059 .69537 L
F
0 g
.70059 .69537 m
.70325 .69326 L
.69696 .69503 L
.69428 .69712 L
.70059 .69537 L
s
0 .032 .032 .968 k
.70692 .69341 m
.70954 .69132 L
.70325 .69326 L
.70059 .69537 L
.70692 .69341 L
F
0 g
.70692 .69341 m
.70954 .69132 L
.70325 .69326 L
.70059 .69537 L
.70692 .69341 L
s
0 .017 .017 .983 k
.71324 .69135 m
.71585 .68925 L
.70954 .69132 L
.70692 .69341 L
.71324 .69135 L
F
0 g
.71324 .69135 m
.71585 .68925 L
.70954 .69132 L
.70692 .69341 L
.71324 .69135 L
s
.71958 .68913 m
.72215 .68705 L
.71585 .68925 L
.71324 .69135 L
.71958 .68913 L
F
.71958 .68913 m
.72215 .68705 L
.71585 .68925 L
.71324 .69135 L
.71958 .68913 L
s
.72591 .68668 m
.72847 .68463 L
.72215 .68705 L
.71958 .68913 L
.72591 .68668 L
F
.72591 .68668 m
.72847 .68463 L
.72215 .68705 L
.71958 .68913 L
.72591 .68668 L
s
.73225 .68395 m
.73479 .68194 L
.72847 .68463 L
.72591 .68668 L
.73225 .68395 L
F
.73225 .68395 m
.73479 .68194 L
.72847 .68463 L
.72591 .68668 L
.73225 .68395 L
s
.73857 .68091 m
.74109 .67897 L
.73479 .68194 L
.73225 .68395 L
.73857 .68091 L
F
.73857 .68091 m
.74109 .67897 L
.73479 .68194 L
.73225 .68395 L
.73857 .68091 L
s
.7449 .67751 m
.7474 .67567 L
.74109 .67897 L
.73857 .68091 L
.7449 .67751 L
F
.7449 .67751 m
.7474 .67567 L
.74109 .67897 L
.73857 .68091 L
.7449 .67751 L
s
.7512 .67374 m
.75369 .67201 L
.7474 .67567 L
.7449 .67751 L
.7512 .67374 L
F
.7512 .67374 m
.75369 .67201 L
.7474 .67567 L
.7449 .67751 L
.7512 .67374 L
s
.75749 .66959 m
.75996 .66798 L
.75369 .67201 L
.7512 .67374 L
.75749 .66959 L
F
.75749 .66959 m
.75996 .66798 L
.75369 .67201 L
.7512 .67374 L
.75749 .66959 L
s
.4 0 .205 .17 k
.76375 .66502 m
.76622 .66357 L
.75996 .66798 L
.75749 .66959 L
.76375 .66502 L
F
0 g
.76375 .66502 m
.76622 .66357 L
.75996 .66798 L
.75749 .66959 L
.76375 .66502 L
s
.369 0 .215 .121 k
.77 .66003 m
.77245 .65877 L
.76622 .66357 L
.76375 .66502 L
.77 .66003 L
F
0 g
.77 .66003 m
.77245 .65877 L
.76622 .66357 L
.76375 .66502 L
.77 .66003 L
s
.332 0 .221 .079 k
.77622 .65461 m
.77866 .65356 L
.77245 .65877 L
.77 .66003 L
.77622 .65461 L
F
0 g
.77622 .65461 m
.77866 .65356 L
.77245 .65877 L
.77 .66003 L
.77622 .65461 L
s
.292 0 .224 .045 k
.78241 .64877 m
.78484 .64794 L
.77866 .65356 L
.77622 .65461 L
.78241 .64877 L
F
0 g
.78241 .64877 m
.78484 .64794 L
.77866 .65356 L
.77622 .65461 L
.78241 .64877 L
s
.251 0 .223 .02 k
.78857 .64249 m
.79099 .64192 L
.78484 .64794 L
.78241 .64877 L
.78857 .64249 L
F
0 g
.78857 .64249 m
.79099 .64192 L
.78484 .64794 L
.78241 .64877 L
.78857 .64249 L
s
.209 0 .219 .006 k
.79469 .63578 m
.79712 .6355 L
.79099 .64192 L
.78857 .64249 L
.79469 .63578 L
F
0 g
.79469 .63578 m
.79712 .6355 L
.79099 .64192 L
.78857 .64249 L
.79469 .63578 L
s
.168 0 .212 .001 k
.80079 .62865 m
.80321 .62868 L
.79712 .6355 L
.79469 .63578 L
.80079 .62865 L
F
0 g
.80079 .62865 m
.80321 .62868 L
.79712 .6355 L
.79469 .63578 L
.80079 .62865 L
s
.13 0 .202 .004 k
.80683 .62112 m
.80927 .62149 L
.80321 .62868 L
.80079 .62865 L
.80683 .62112 L
F
0 g
.80683 .62112 m
.80927 .62149 L
.80321 .62868 L
.80079 .62865 L
.80683 .62112 L
s
.093 0 .19 .014 k
.81284 .6132 m
.81528 .61392 L
.80927 .62149 L
.80683 .62112 L
.81284 .6132 L
F
0 g
.81284 .6132 m
.81528 .61392 L
.80927 .62149 L
.80683 .62112 L
.81284 .6132 L
s
.061 0 .177 .028 k
.81883 .60492 m
.82126 .60601 L
.81528 .61392 L
.81284 .6132 L
.81883 .60492 L
F
0 g
.81883 .60492 m
.82126 .60601 L
.81528 .61392 L
.81284 .6132 L
.81883 .60492 L
s
.032 0 .163 .046 k
.82476 .5963 m
.82722 .59778 L
.82126 .60601 L
.81883 .60492 L
.82476 .5963 L
F
0 g
.82476 .5963 m
.82722 .59778 L
.82126 .60601 L
.81883 .60492 L
.82476 .5963 L
s
.007 0 .149 .065 k
.83065 .58737 m
.83313 .58926 L
.82722 .59778 L
.82476 .5963 L
.83065 .58737 L
F
0 g
.83065 .58737 m
.83313 .58926 L
.82722 .59778 L
.82476 .5963 L
.83065 .58737 L
s
0 .016 .15 .07 k
.83651 .57816 m
.83901 .58047 L
.83313 .58926 L
.83065 .58737 L
.83651 .57816 L
F
0 g
.83651 .57816 m
.83901 .58047 L
.83313 .58926 L
.83065 .58737 L
.83651 .57816 L
s
0 .035 .155 .071 k
.84235 .56872 m
.84485 .57146 L
.83901 .58047 L
.83651 .57816 L
.84235 .56872 L
F
0 g
.84235 .56872 m
.84485 .57146 L
.83901 .58047 L
.83651 .57816 L
.84235 .56872 L
s
0 .052 .157 .075 k
.84813 .55909 m
.85067 .56228 L
.84485 .57146 L
.84235 .56872 L
.84813 .55909 L
F
0 g
.84813 .55909 m
.85067 .56228 L
.84485 .57146 L
.84235 .56872 L
.84813 .55909 L
s
0 .065 .156 .082 k
.8539 .54932 m
.85646 .55296 L
.85067 .56228 L
.84813 .55909 L
.8539 .54932 L
F
0 g
.8539 .54932 m
.85646 .55296 L
.85067 .56228 L
.84813 .55909 L
.8539 .54932 L
s
0 .078 .154 .089 k
.85965 .53947 m
.86223 .54357 L
.85646 .55296 L
.8539 .54932 L
.85965 .53947 L
F
0 g
.85965 .53947 m
.86223 .54357 L
.85646 .55296 L
.8539 .54932 L
.85965 .53947 L
s
0 .104 .116 .138 k
.28658 .72351 m
.29 .72715 L
.28428 .73613 L
.28082 .73285 L
.28658 .72351 L
F
0 g
.28658 .72351 m
.29 .72715 L
.28428 .73613 L
.28082 .73285 L
.28658 .72351 L
s
0 .107 .111 .145 k
.29231 .7143 m
.2957 .71827 L
.29 .72715 L
.28658 .72351 L
.29231 .7143 L
F
0 g
.29231 .7143 m
.2957 .71827 L
.29 .72715 L
.28658 .72351 L
.29231 .7143 L
s
0 .109 .104 .153 k
.29803 .70525 m
.30138 .70956 L
.2957 .71827 L
.29231 .7143 L
.29803 .70525 L
F
0 g
.29803 .70525 m
.30138 .70956 L
.2957 .71827 L
.29231 .7143 L
.29803 .70525 L
s
0 .111 .097 .161 k
.30372 .69644 m
.30704 .70106 L
.30138 .70956 L
.29803 .70525 L
.30372 .69644 L
F
0 g
.30372 .69644 m
.30704 .70106 L
.30138 .70956 L
.29803 .70525 L
.30372 .69644 L
s
0 .112 .089 .169 k
.30938 .68788 m
.31267 .69281 L
.30704 .70106 L
.30372 .69644 L
.30938 .68788 L
F
0 g
.30938 .68788 m
.31267 .69281 L
.30704 .70106 L
.30372 .69644 L
.30938 .68788 L
s
0 .112 .08 .178 k
.31501 .67961 m
.31827 .68484 L
.31267 .69281 L
.30938 .68788 L
.31501 .67961 L
F
0 g
.31501 .67961 m
.31827 .68484 L
.31267 .69281 L
.30938 .68788 L
.31501 .67961 L
s
0 .112 .071 .187 k
.32061 .67167 m
.32384 .67717 L
.31827 .68484 L
.31501 .67961 L
.32061 .67167 L
F
0 g
.32061 .67167 m
.32384 .67717 L
.31827 .68484 L
.31501 .67961 L
.32061 .67167 L
s
0 .111 .062 .196 k
.32619 .66407 m
.3294 .66983 L
.32384 .67717 L
.32061 .67167 L
.32619 .66407 L
F
0 g
.32619 .66407 m
.3294 .66983 L
.32384 .67717 L
.32061 .67167 L
.32619 .66407 L
s
0 .11 .051 .206 k
.33173 .65682 m
.33492 .66284 L
.3294 .66983 L
.32619 .66407 L
.33173 .65682 L
F
0 g
.33173 .65682 m
.33492 .66284 L
.3294 .66983 L
.32619 .66407 L
.33173 .65682 L
s
0 .109 .041 .215 k
.33725 .64996 m
.34042 .6562 L
.33492 .66284 L
.33173 .65682 L
.33725 .64996 L
F
0 g
.33725 .64996 m
.34042 .6562 L
.33492 .66284 L
.33173 .65682 L
.33725 .64996 L
s
0 .107 .029 .225 k
.34274 .64348 m
.34589 .64993 L
.34042 .6562 L
.33725 .64996 L
.34274 .64348 L
F
0 g
.34274 .64348 m
.34589 .64993 L
.34042 .6562 L
.33725 .64996 L
.34274 .64348 L
s
0 .104 .017 .236 k
.34822 .63739 m
.35133 .64403 L
.34589 .64993 L
.34274 .64348 L
.34822 .63739 L
F
0 g
.34822 .63739 m
.35133 .64403 L
.34589 .64993 L
.34274 .64348 L
.34822 .63739 L
s
0 .102 .005 .246 k
.35365 .6317 m
.35677 .63851 L
.35133 .64403 L
.34822 .63739 L
.35365 .6317 L
F
0 g
.35365 .6317 m
.35677 .63851 L
.35133 .64403 L
.34822 .63739 L
.35365 .6317 L
s
.007 .106 0 .25 k
.35908 .6264 m
.36218 .63337 L
.35677 .63851 L
.35365 .6317 L
.35908 .6264 L
F
0 g
.35908 .6264 m
.36218 .63337 L
.35677 .63851 L
.35365 .6317 L
.35908 .6264 L
s
.019 .115 0 .248 k
.36447 .62149 m
.36756 .6286 L
.36218 .63337 L
.35908 .6264 L
.36447 .62149 L
F
0 g
.36447 .62149 m
.36756 .6286 L
.36218 .63337 L
.35908 .6264 L
.36447 .62149 L
s
.032 .125 0 .246 k
.36985 .61697 m
.37293 .62421 L
.36756 .6286 L
.36447 .62149 L
.36985 .61697 L
F
0 g
.36985 .61697 m
.37293 .62421 L
.36756 .6286 L
.36447 .62149 L
.36985 .61697 L
s
.045 .134 0 .244 k
.37522 .61282 m
.37829 .62017 L
.37293 .62421 L
.36985 .61697 L
.37522 .61282 L
F
0 g
.37522 .61282 m
.37829 .62017 L
.37293 .62421 L
.36985 .61697 L
.37522 .61282 L
s
.058 .143 0 .242 k
.38057 .60904 m
.38364 .61648 L
.37829 .62017 L
.37522 .61282 L
.38057 .60904 L
F
0 g
.38057 .60904 m
.38364 .61648 L
.37829 .62017 L
.37522 .61282 L
.38057 .60904 L
s
.071 .152 0 .24 k
.38592 .6056 m
.38898 .61311 L
.38364 .61648 L
.38057 .60904 L
.38592 .6056 L
F
0 g
.38592 .6056 m
.38898 .61311 L
.38364 .61648 L
.38057 .60904 L
.38592 .6056 L
s
.083 .16 0 .238 k
.39126 .6025 m
.39431 .61007 L
.38898 .61311 L
.38592 .6056 L
.39126 .6025 L
F
0 g
.39126 .6025 m
.39431 .61007 L
.38898 .61311 L
.38592 .6056 L
.39126 .6025 L
s
.096 .169 0 .235 k
.39658 .5997 m
.39964 .60732 L
.39431 .61007 L
.39126 .6025 L
.39658 .5997 L
F
0 g
.39658 .5997 m
.39964 .60732 L
.39431 .61007 L
.39126 .6025 L
.39658 .5997 L
s
.107 .176 0 .234 k
.40192 .59717 m
.40496 .60483 L
.39964 .60732 L
.39658 .5997 L
.40192 .59717 L
F
0 g
.40192 .59717 m
.40496 .60483 L
.39964 .60732 L
.39658 .5997 L
.40192 .59717 L
s
.117 .183 0 .232 k
.40724 .59489 m
.41028 .60256 L
.40496 .60483 L
.40192 .59717 L
.40724 .59489 L
F
0 g
.40724 .59489 m
.41028 .60256 L
.40496 .60483 L
.40192 .59717 L
.40724 .59489 L
s
.127 .189 0 .23 k
.41256 .5928 m
.41561 .60049 L
.41028 .60256 L
.40724 .59489 L
.41256 .5928 L
F
0 g
.41256 .5928 m
.41561 .60049 L
.41028 .60256 L
.40724 .59489 L
.41256 .5928 L
s
.133 .192 0 .229 k
.4179 .59085 m
.42095 .59856 L
.41561 .60049 L
.41256 .5928 L
.4179 .59085 L
F
0 g
.4179 .59085 m
.42095 .59856 L
.41561 .60049 L
.41256 .5928 L
.4179 .59085 L
s
.137 .195 0 .228 k
.42325 .589 m
.42629 .59671 L
.42095 .59856 L
.4179 .59085 L
.42325 .589 L
F
0 g
.42325 .589 m
.42629 .59671 L
.42095 .59856 L
.4179 .59085 L
.42325 .589 L
s
.146 .201 0 .226 k
.42859 .58731 m
.43164 .59502 L
.42629 .59671 L
.42325 .589 L
.42859 .58731 L
F
0 g
.42859 .58731 m
.43164 .59502 L
.42629 .59671 L
.42325 .589 L
.42859 .58731 L
s
.156 .207 0 .224 k
.43395 .58585 m
.43699 .59355 L
.43164 .59502 L
.42859 .58731 L
.43395 .58585 L
F
0 g
.43395 .58585 m
.43699 .59355 L
.43164 .59502 L
.42859 .58731 L
.43395 .58585 L
s
.17 .215 0 .221 k
.43931 .58465 m
.44235 .59233 L
.43699 .59355 L
.43395 .58585 L
.43931 .58465 L
F
0 g
.43931 .58465 m
.44235 .59233 L
.43699 .59355 L
.43395 .58585 L
.43931 .58465 L
s
.186 .224 0 .218 k
.44467 .58376 m
.44772 .59139 L
.44235 .59233 L
.43931 .58465 L
.44467 .58376 L
F
0 g
.44467 .58376 m
.44772 .59139 L
.44235 .59233 L
.43931 .58465 L
.44467 .58376 L
s
.204 .234 0 .214 k
.45004 .58317 m
.45309 .59076 L
.44772 .59139 L
.44467 .58376 L
.45004 .58317 L
F
0 g
.45004 .58317 m
.45309 .59076 L
.44772 .59139 L
.44467 .58376 L
.45004 .58317 L
s
.225 .246 0 .21 k
.45542 .58293 m
.45847 .59046 L
.45309 .59076 L
.45004 .58317 L
.45542 .58293 L
F
0 g
.45542 .58293 m
.45847 .59046 L
.45309 .59076 L
.45004 .58317 L
.45542 .58293 L
s
.247 .258 0 .206 k
.46081 .58305 m
.46386 .5905 L
.45847 .59046 L
.45542 .58293 L
.46081 .58305 L
F
0 g
.46081 .58305 m
.46386 .5905 L
.45847 .59046 L
.45542 .58293 L
.46081 .58305 L
s
.274 .272 0 .201 k
.46621 .58354 m
.46927 .5909 L
.46386 .5905 L
.46081 .58305 L
.46621 .58354 L
F
0 g
.46621 .58354 m
.46927 .5909 L
.46386 .5905 L
.46081 .58305 L
.46621 .58354 L
s
.303 .288 0 .196 k
.47163 .58444 m
.47468 .59168 L
.46927 .5909 L
.46621 .58354 L
.47163 .58444 L
F
0 g
.47163 .58444 m
.47468 .59168 L
.46927 .5909 L
.46621 .58354 L
.47163 .58444 L
s
.335 .304 0 .191 k
.47705 .58572 m
.48011 .59284 L
.47468 .59168 L
.47163 .58444 L
.47705 .58572 L
F
0 g
.47705 .58572 m
.48011 .59284 L
.47468 .59168 L
.47163 .58444 L
.47705 .58572 L
s
.371 .322 0 .186 k
.4825 .58741 m
.48556 .59438 L
.48011 .59284 L
.47705 .58572 L
.4825 .58741 L
F
0 g
.4825 .58741 m
.48556 .59438 L
.48011 .59284 L
.47705 .58572 L
.4825 .58741 L
s
.411 .342 0 .181 k
.48795 .58952 m
.49103 .59631 L
.48556 .59438 L
.4825 .58741 L
.48795 .58952 L
F
0 g
.48795 .58952 m
.49103 .59631 L
.48556 .59438 L
.4825 .58741 L
.48795 .58952 L
s
.454 .363 0 .177 k
.49343 .59202 m
.49651 .59863 L
.49103 .59631 L
.48795 .58952 L
.49343 .59202 L
F
0 g
.49343 .59202 m
.49651 .59863 L
.49103 .59631 L
.48795 .58952 L
.49343 .59202 L
s
.501 .385 0 .175 k
.49894 .59493 m
.50202 .60134 L
.49651 .59863 L
.49343 .59202 L
.49894 .59493 L
F
0 g
.49894 .59493 m
.50202 .60134 L
.49651 .59863 L
.49343 .59202 L
.49894 .59493 L
s
.553 .408 0 .174 k
.50447 .59825 m
.50755 .60443 L
.50202 .60134 L
.49894 .59493 L
.50447 .59825 L
F
0 g
.50447 .59825 m
.50755 .60443 L
.50202 .60134 L
.49894 .59493 L
.50447 .59825 L
s
.608 .431 0 .176 k
.51002 .60194 m
.51311 .60788 L
.50755 .60443 L
.50447 .59825 L
.51002 .60194 L
F
0 g
.51002 .60194 m
.51311 .60788 L
.50755 .60443 L
.50447 .59825 L
.51002 .60194 L
s
.665 .454 0 .182 k
.51561 .60601 m
.5187 .61169 L
.51311 .60788 L
.51002 .60194 L
.51561 .60601 L
F
0 g
.51561 .60601 m
.5187 .61169 L
.51311 .60788 L
.51002 .60194 L
.51561 .60601 L
s
.723 .476 0 .193 k
.52122 .61042 m
.52431 .61583 L
.5187 .61169 L
.51561 .60601 L
.52122 .61042 L
F
0 g
.52122 .61042 m
.52431 .61583 L
.5187 .61169 L
.51561 .60601 L
.52122 .61042 L
s
.78 .495 0 .21 k
.52688 .61517 m
.52996 .6203 L
.52431 .61583 L
.52122 .61042 L
.52688 .61517 L
F
0 g
.52688 .61517 m
.52996 .6203 L
.52431 .61583 L
.52122 .61042 L
.52688 .61517 L
s
.767 .511 0 .233 k
.53256 .62022 m
.53566 .62503 L
.52996 .6203 L
.52688 .61517 L
.53256 .62022 L
F
0 g
.53256 .62022 m
.53566 .62503 L
.52996 .6203 L
.52688 .61517 L
.53256 .62022 L
s
.738 .522 0 .262 k
.53828 .62552 m
.54138 .63002 L
.53566 .62503 L
.53256 .62022 L
.53828 .62552 L
F
0 g
.53828 .62552 m
.54138 .63002 L
.53566 .62503 L
.53256 .62022 L
.53828 .62552 L
s
.702 .527 0 .298 k
.54404 .63105 m
.54714 .63522 L
.54138 .63002 L
.53828 .62552 L
.54404 .63105 L
F
0 g
.54404 .63105 m
.54714 .63522 L
.54138 .63002 L
.53828 .62552 L
.54404 .63105 L
s
.662 .526 0 .338 k
.54985 .63676 m
.55294 .64059 L
.54714 .63522 L
.54404 .63105 L
.54985 .63676 L
F
0 g
.54985 .63676 m
.55294 .64059 L
.54714 .63522 L
.54404 .63105 L
.54985 .63676 L
s
.622 .519 0 .378 k
.55569 .64255 m
.55878 .64604 L
.55294 .64059 L
.54985 .63676 L
.55569 .64255 L
F
0 g
.55569 .64255 m
.55878 .64604 L
.55294 .64059 L
.54985 .63676 L
.55569 .64255 L
s
.587 .506 0 .413 k
.56157 .64833 m
.56465 .65147 L
.55878 .64604 L
.55569 .64255 L
.56157 .64833 L
F
0 g
.56157 .64833 m
.56465 .65147 L
.55878 .64604 L
.55569 .64255 L
.56157 .64833 L
s
.557 .49 0 .443 k
.5675 .65401 m
.57057 .65681 L
.56465 .65147 L
.56157 .64833 L
.5675 .65401 L
F
0 g
.5675 .65401 m
.57057 .65681 L
.56465 .65147 L
.56157 .64833 L
.5675 .65401 L
s
0 .467 .467 .533 k
.57345 .65954 m
.57652 .66201 L
.57057 .65681 L
.5675 .65401 L
.57345 .65954 L
F
0 g
.57345 .65954 m
.57652 .66201 L
.57057 .65681 L
.5675 .65401 L
.57345 .65954 L
s
0 .484 .484 .516 k
.57945 .66487 m
.58252 .66701 L
.57652 .66201 L
.57345 .65954 L
.57945 .66487 L
F
0 g
.57945 .66487 m
.58252 .66701 L
.57652 .66201 L
.57345 .65954 L
.57945 .66487 L
s
0 .495 .495 .505 k
.58549 .66996 m
.58854 .67178 L
.58252 .66701 L
.57945 .66487 L
.58549 .66996 L
F
0 g
.58549 .66996 m
.58854 .67178 L
.58252 .66701 L
.57945 .66487 L
.58549 .66996 L
s
0 .498 .498 .502 k
.59156 .67477 m
.5946 .67627 L
.58854 .67178 L
.58549 .66996 L
.59156 .67477 L
F
0 g
.59156 .67477 m
.5946 .67627 L
.58854 .67178 L
.58549 .66996 L
.59156 .67477 L
s
0 .494 .494 .506 k
.59766 .67925 m
.60068 .68047 L
.5946 .67627 L
.59156 .67477 L
.59766 .67925 L
F
0 g
.59766 .67925 m
.60068 .68047 L
.5946 .67627 L
.59156 .67477 L
.59766 .67925 L
s
0 .485 .485 .515 k
.60379 .68339 m
.6068 .68431 L
.60068 .68047 L
.59766 .67925 L
.60379 .68339 L
F
0 g
.60379 .68339 m
.6068 .68431 L
.60068 .68047 L
.59766 .67925 L
.60379 .68339 L
s
0 .469 .469 .531 k
.60995 .68714 m
.61295 .68782 L
.6068 .68431 L
.60379 .68339 L
.60995 .68714 L
F
0 g
.60995 .68714 m
.61295 .68782 L
.6068 .68431 L
.60379 .68339 L
.60995 .68714 L
s
0 .448 .448 .552 k
.61613 .69051 m
.61911 .69093 L
.61295 .68782 L
.60995 .68714 L
.61613 .69051 L
F
0 g
.61613 .69051 m
.61911 .69093 L
.61295 .68782 L
.60995 .68714 L
.61613 .69051 L
s
0 .422 .422 .578 k
.62235 .69346 m
.62531 .69367 L
.61911 .69093 L
.61613 .69051 L
.62235 .69346 L
F
0 g
.62235 .69346 m
.62531 .69367 L
.61911 .69093 L
.61613 .69051 L
.62235 .69346 L
s
0 .391 .391 .609 k
.62857 .69599 m
.63152 .69598 L
.62531 .69367 L
.62235 .69346 L
.62857 .69599 L
F
0 g
.62857 .69599 m
.63152 .69598 L
.62531 .69367 L
.62235 .69346 L
.62857 .69599 L
s
0 .355 .355 .645 k
.63482 .69809 m
.63774 .69789 L
.63152 .69598 L
.62857 .69599 L
.63482 .69809 L
F
0 g
.63482 .69809 m
.63774 .69789 L
.63152 .69598 L
.62857 .69599 L
.63482 .69809 L
s
0 .315 .315 .685 k
.64109 .69974 m
.64399 .69937 L
.63774 .69789 L
.63482 .69809 L
.64109 .69974 L
F
0 g
.64109 .69974 m
.64399 .69937 L
.63774 .69789 L
.63482 .69809 L
.64109 .69974 L
s
0 .27 .27 .73 k
.64736 .70096 m
.65025 .70045 L
.64399 .69937 L
.64109 .69974 L
.64736 .70096 L
F
0 g
.64736 .70096 m
.65025 .70045 L
.64399 .69937 L
.64109 .69974 L
.64736 .70096 L
s
0 .223 .223 .777 k
.65365 .70175 m
.65652 .7011 L
.65025 .70045 L
.64736 .70096 L
.65365 .70175 L
F
0 g
.65365 .70175 m
.65652 .7011 L
.65025 .70045 L
.64736 .70096 L
.65365 .70175 L
s
0 .173 .173 .827 k
.65995 .7021 m
.6628 .70136 L
.65652 .7011 L
.65365 .70175 L
.65995 .7021 L
F
0 g
.65995 .7021 m
.6628 .70136 L
.65652 .7011 L
.65365 .70175 L
.65995 .7021 L
s
0 .121 .121 .879 k
.66625 .70205 m
.66909 .70121 L
.6628 .70136 L
.65995 .7021 L
.66625 .70205 L
F
0 g
.66625 .70205 m
.66909 .70121 L
.6628 .70136 L
.65995 .7021 L
.66625 .70205 L
s
0 .068 .068 .932 k
.67257 .7016 m
.67537 .70069 L
.66909 .70121 L
.66625 .70205 L
.67257 .7016 L
F
0 g
.67257 .7016 m
.67537 .70069 L
.66909 .70121 L
.66625 .70205 L
.67257 .7016 L
s
0 .016 .016 .984 k
.67889 .70078 m
.68167 .69981 L
.67537 .70069 L
.67257 .7016 L
.67889 .70078 L
F
0 g
.67889 .70078 m
.68167 .69981 L
.67537 .70069 L
.67257 .7016 L
.67889 .70078 L
s
.68521 .69961 m
.68798 .69861 L
.68167 .69981 L
.67889 .70078 L
.68521 .69961 L
F
.68521 .69961 m
.68798 .69861 L
.68167 .69981 L
.67889 .70078 L
.68521 .69961 L
s
.69154 .69813 m
.69428 .69712 L
.68798 .69861 L
.68521 .69961 L
.69154 .69813 L
F
.69154 .69813 m
.69428 .69712 L
.68798 .69861 L
.68521 .69961 L
.69154 .69813 L
s
.69787 .69639 m
.70059 .69537 L
.69428 .69712 L
.69154 .69813 L
.69787 .69639 L
F
.69787 .69639 m
.70059 .69537 L
.69428 .69712 L
.69154 .69813 L
.69787 .69639 L
s
.70421 .69444 m
.70692 .69341 L
.70059 .69537 L
.69787 .69639 L
.70421 .69444 L
F
.70421 .69444 m
.70692 .69341 L
.70059 .69537 L
.69787 .69639 L
.70421 .69444 L
s
.71056 .69237 m
.71324 .69135 L
.70692 .69341 L
.70421 .69444 L
.71056 .69237 L
F
.71056 .69237 m
.71324 .69135 L
.70692 .69341 L
.70421 .69444 L
.71056 .69237 L
s
.71692 .69013 m
.71958 .68913 L
.71324 .69135 L
.71056 .69237 L
.71692 .69013 L
F
.71692 .69013 m
.71958 .68913 L
.71324 .69135 L
.71056 .69237 L
.71692 .69013 L
s
.499 0 .071 .255 k
.72327 .68765 m
.72591 .68668 L
.71958 .68913 L
.71692 .69013 L
.72327 .68765 L
F
0 g
.72327 .68765 m
.72591 .68668 L
.71958 .68913 L
.71692 .69013 L
.72327 .68765 L
s
.481 0 .084 .221 k
.72962 .68488 m
.73225 .68395 L
.72591 .68668 L
.72327 .68765 L
.72962 .68488 L
F
0 g
.72962 .68488 m
.73225 .68395 L
.72591 .68668 L
.72327 .68765 L
.72962 .68488 L
s
.46 0 .098 .183 k
.73596 .68178 m
.73857 .68091 L
.73225 .68395 L
.72962 .68488 L
.73596 .68178 L
F
0 g
.73596 .68178 m
.73857 .68091 L
.73225 .68395 L
.72962 .68488 L
.73596 .68178 L
s
.435 0 .113 .144 k
.74231 .67832 m
.7449 .67751 L
.73857 .68091 L
.73596 .68178 L
.74231 .67832 L
F
0 g
.74231 .67832 m
.7449 .67751 L
.73857 .68091 L
.73596 .68178 L
.74231 .67832 L
s
.405 0 .127 .107 k
.74863 .67446 m
.7512 .67374 L
.7449 .67751 L
.74231 .67832 L
.74863 .67446 L
F
0 g
.74863 .67446 m
.7512 .67374 L
.7449 .67751 L
.74231 .67832 L
.74863 .67446 L
s
.371 0 .14 .073 k
.75493 .67018 m
.75749 .66959 L
.7512 .67374 L
.74863 .67446 L
.75493 .67018 L
F
0 g
.75493 .67018 m
.75749 .66959 L
.7512 .67374 L
.74863 .67446 L
.75493 .67018 L
s
.334 0 .151 .045 k
.76121 .66549 m
.76375 .66502 L
.75749 .66959 L
.75493 .67018 L
.76121 .66549 L
F
0 g
.76121 .66549 m
.76375 .66502 L
.75749 .66959 L
.75493 .67018 L
.76121 .66549 L
s
.296 0 .16 .023 k
.76747 .66035 m
.77 .66003 L
.76375 .66502 L
.76121 .66549 L
.76747 .66035 L
F
0 g
.76747 .66035 m
.77 .66003 L
.76375 .66502 L
.76121 .66549 L
.76747 .66035 L
s
.255 0 .165 .009 k
.7737 .65475 m
.77622 .65461 L
.77 .66003 L
.76747 .66035 L
.7737 .65475 L
F
0 g
.7737 .65475 m
.77622 .65461 L
.77 .66003 L
.76747 .66035 L
.7737 .65475 L
s
.215 0 .168 .002 k
.7799 .64872 m
.78241 .64877 L
.77622 .65461 L
.7737 .65475 L
.7799 .64872 L
F
0 g
.7799 .64872 m
.78241 .64877 L
.77622 .65461 L
.7737 .65475 L
.7799 .64872 L
s
.177 0 .169 .001 k
.78606 .64222 m
.78857 .64249 L
.78241 .64877 L
.7799 .64872 L
.78606 .64222 L
F
0 g
.78606 .64222 m
.78857 .64249 L
.78241 .64877 L
.7799 .64872 L
.78606 .64222 L
s
.141 0 .168 .005 k
.79219 .63527 m
.79469 .63578 L
.78857 .64249 L
.78606 .64222 L
.79219 .63527 L
F
0 g
.79219 .63527 m
.79469 .63578 L
.78857 .64249 L
.78606 .64222 L
.79219 .63527 L
s
.107 0 .165 .014 k
.79828 .6279 m
.80079 .62865 L
.79469 .63578 L
.79219 .63527 L
.79828 .6279 L
F
0 g
.79828 .6279 m
.80079 .62865 L
.79469 .63578 L
.79219 .63527 L
.79828 .6279 L
s
.076 0 .16 .026 k
.80433 .6201 m
.80683 .62112 L
.80079 .62865 L
.79828 .6279 L
.80433 .6201 L
F
0 g
.80433 .6201 m
.80683 .62112 L
.80079 .62865 L
.79828 .6279 L
.80433 .6201 L
s
.048 0 .155 .04 k
.81034 .61188 m
.81284 .6132 L
.80683 .62112 L
.80433 .6201 L
.81034 .61188 L
F
0 g
.81034 .61188 m
.81284 .6132 L
.80683 .62112 L
.80433 .6201 L
.81034 .61188 L
s
.023 0 .147 .056 k
.81631 .60329 m
.81883 .60492 L
.81284 .6132 L
.81034 .61188 L
.81631 .60329 L
F
0 g
.81631 .60329 m
.81883 .60492 L
.81284 .6132 L
.81034 .61188 L
.81631 .60329 L
s
0 0 .139 .073 k
.82224 .59435 m
.82476 .5963 L
.81883 .60492 L
.81631 .60329 L
.82224 .59435 L
F
0 g
.82224 .59435 m
.82476 .5963 L
.81883 .60492 L
.81631 .60329 L
.82224 .59435 L
s
0 .02 .15 .07 k
.82813 .58508 m
.83065 .58737 L
.82476 .5963 L
.82224 .59435 L
.82813 .58508 L
F
0 g
.82813 .58508 m
.83065 .58737 L
.82476 .5963 L
.82224 .59435 L
.82813 .58508 L
s
0 .037 .158 .07 k
.83398 .57551 m
.83651 .57816 L
.83065 .58737 L
.82813 .58508 L
.83398 .57551 L
F
0 g
.83398 .57551 m
.83651 .57816 L
.83065 .58737 L
.82813 .58508 L
.83398 .57551 L
s
0 .051 .163 .072 k
.8398 .56572 m
.84235 .56872 L
.83651 .57816 L
.83398 .57551 L
.8398 .56572 L
F
0 g
.8398 .56572 m
.84235 .56872 L
.83651 .57816 L
.83398 .57551 L
.8398 .56572 L
s
0 .065 .167 .075 k
.84558 .55572 m
.84813 .55909 L
.84235 .56872 L
.8398 .56572 L
.84558 .55572 L
F
0 g
.84558 .55572 m
.84813 .55909 L
.84235 .56872 L
.8398 .56572 L
.84558 .55572 L
s
0 .076 .167 .08 k
.85133 .54558 m
.8539 .54932 L
.84813 .55909 L
.84558 .55572 L
.85133 .54558 L
F
0 g
.85133 .54558 m
.8539 .54932 L
.84813 .55909 L
.84558 .55572 L
.85133 .54558 L
s
0 .085 .165 .086 k
.85705 .53536 m
.85965 .53947 L
.8539 .54932 L
.85133 .54558 L
.85705 .53536 L
F
0 g
.85705 .53536 m
.85965 .53947 L
.8539 .54932 L
.85133 .54558 L
.85705 .53536 L
s
0 .107 .121 .136 k
.28313 .71994 m
.28658 .72351 L
.28082 .73285 L
.27734 .72954 L
.28313 .71994 L
F
0 g
.28313 .71994 m
.28658 .72351 L
.28082 .73285 L
.27734 .72954 L
.28313 .71994 L
s
0 .109 .116 .142 k
.2889 .71045 m
.29231 .7143 L
.28658 .72351 L
.28313 .71994 L
.2889 .71045 L
F
0 g
.2889 .71045 m
.29231 .7143 L
.28658 .72351 L
.28313 .71994 L
.2889 .71045 L
s
0 .11 .111 .148 k
.29465 .70115 m
.29803 .70525 L
.29231 .7143 L
.2889 .71045 L
.29465 .70115 L
F
0 g
.29465 .70115 m
.29803 .70525 L
.29231 .7143 L
.2889 .71045 L
.29465 .70115 L
s
0 .11 .104 .155 k
.30037 .69207 m
.30372 .69644 L
.29803 .70525 L
.29465 .70115 L
.30037 .69207 L
F
0 g
.30037 .69207 m
.30372 .69644 L
.29803 .70525 L
.29465 .70115 L
.30037 .69207 L
s
0 .11 .096 .162 k
.30606 .68327 m
.30938 .68788 L
.30372 .69644 L
.30037 .69207 L
.30606 .68327 L
F
0 g
.30606 .68327 m
.30938 .68788 L
.30372 .69644 L
.30037 .69207 L
.30606 .68327 L
s
0 .11 .088 .169 k
.31172 .67478 m
.31501 .67961 L
.30938 .68788 L
.30606 .68327 L
.31172 .67478 L
F
0 g
.31172 .67478 m
.31501 .67961 L
.30938 .68788 L
.30606 .68327 L
.31172 .67478 L
s
0 .109 .079 .177 k
.31735 .66662 m
.32061 .67167 L
.31501 .67961 L
.31172 .67478 L
.31735 .66662 L
F
0 g
.31735 .66662 m
.32061 .67167 L
.31501 .67961 L
.31172 .67478 L
.31735 .66662 L
s
0 .108 .069 .185 k
.32294 .65881 m
.32619 .66407 L
.32061 .67167 L
.31735 .66662 L
.32294 .65881 L
F
0 g
.32294 .65881 m
.32619 .66407 L
.32061 .67167 L
.31735 .66662 L
.32294 .65881 L
s
0 .106 .058 .194 k
.32852 .65137 m
.33173 .65682 L
.32619 .66407 L
.32294 .65881 L
.32852 .65137 L
F
0 g
.32852 .65137 m
.33173 .65682 L
.32619 .66407 L
.32294 .65881 L
.32852 .65137 L
s
0 .104 .047 .203 k
.33405 .64432 m
.33725 .64996 L
.33173 .65682 L
.32852 .65137 L
.33405 .64432 L
F
0 g
.33405 .64432 m
.33725 .64996 L
.33173 .65682 L
.32852 .65137 L
.33405 .64432 L
s
0 .101 .035 .212 k
.33956 .63767 m
.34274 .64348 L
.33725 .64996 L
.33405 .64432 L
.33956 .63767 L
F
0 g
.33956 .63767 m
.34274 .64348 L
.33725 .64996 L
.33405 .64432 L
.33956 .63767 L
s
0 .098 .022 .222 k
.34504 .63143 m
.34822 .63739 L
.34274 .64348 L
.33956 .63767 L
.34504 .63143 L
F
0 g
.34504 .63143 m
.34822 .63739 L
.34274 .64348 L
.33956 .63767 L
.34504 .63143 L
s
0 .095 .009 .232 k
.3505 .6256 m
.35365 .6317 L
.34822 .63739 L
.34504 .63143 L
.3505 .6256 L
F
0 g
.3505 .6256 m
.35365 .6317 L
.34822 .63739 L
.34504 .63143 L
.3505 .6256 L
s
.005 .095 0 .238 k
.35593 .62018 m
.35908 .6264 L
.35365 .6317 L
.3505 .6256 L
.35593 .62018 L
F
0 g
.35593 .62018 m
.35908 .6264 L
.35365 .6317 L
.3505 .6256 L
.35593 .62018 L
s
.019 .105 0 .235 k
.36134 .61517 m
.36447 .62149 L
.35908 .6264 L
.35593 .62018 L
.36134 .61517 L
F
0 g
.36134 .61517 m
.36447 .62149 L
.35908 .6264 L
.35593 .62018 L
.36134 .61517 L
s
.033 .115 0 .232 k
.36674 .61054 m
.36985 .61697 L
.36447 .62149 L
.36134 .61517 L
.36674 .61054 L
F
0 g
.36674 .61054 m
.36985 .61697 L
.36447 .62149 L
.36134 .61517 L
.36674 .61054 L
s
.047 .125 0 .229 k
.37211 .60632 m
.37522 .61282 L
.36985 .61697 L
.36674 .61054 L
.37211 .60632 L
F
0 g
.37211 .60632 m
.37522 .61282 L
.36985 .61697 L
.36674 .61054 L
.37211 .60632 L
s
.063 .135 0 .225 k
.37747 .60246 m
.38057 .60904 L
.37522 .61282 L
.37211 .60632 L
.37747 .60246 L
F
0 g
.37747 .60246 m
.38057 .60904 L
.37522 .61282 L
.37211 .60632 L
.37747 .60246 L
s
.077 .145 0 .222 k
.38282 .59896 m
.38592 .6056 L
.38057 .60904 L
.37747 .60246 L
.38282 .59896 L
F
0 g
.38282 .59896 m
.38592 .6056 L
.38057 .60904 L
.37747 .60246 L
.38282 .59896 L
s
.091 .154 0 .219 k
.38816 .59581 m
.39126 .6025 L
.38592 .6056 L
.38282 .59896 L
.38816 .59581 L
F
0 g
.38816 .59581 m
.39126 .6025 L
.38592 .6056 L
.38282 .59896 L
.38816 .59581 L
s
.105 .163 0 .216 k
.39349 .59297 m
.39658 .5997 L
.39126 .6025 L
.38816 .59581 L
.39349 .59297 L
F
0 g
.39349 .59297 m
.39658 .5997 L
.39126 .6025 L
.38816 .59581 L
.39349 .59297 L
s
.119 .171 0 .213 k
.39883 .59042 m
.40192 .59717 L
.39658 .5997 L
.39349 .59297 L
.39883 .59042 L
F
0 g
.39883 .59042 m
.40192 .59717 L
.39658 .5997 L
.39349 .59297 L
.39883 .59042 L
s
.131 .179 0 .21 k
.40415 .58811 m
.40724 .59489 L
.40192 .59717 L
.39883 .59042 L
.40415 .58811 L
F
0 g
.40415 .58811 m
.40724 .59489 L
.40192 .59717 L
.39883 .59042 L
.40415 .58811 L
s
.142 .185 0 .208 k
.40948 .58601 m
.41256 .5928 L
.40724 .59489 L
.40415 .58811 L
.40948 .58601 L
F
0 g
.40948 .58601 m
.41256 .5928 L
.40724 .59489 L
.40415 .58811 L
.40948 .58601 L
s
.148 .189 0 .207 k
.41483 .58405 m
.4179 .59085 L
.41256 .5928 L
.40948 .58601 L
.41483 .58405 L
F
0 g
.41483 .58405 m
.4179 .59085 L
.41256 .5928 L
.40948 .58601 L
.41483 .58405 L
s
.154 .193 0 .205 k
.42017 .58218 m
.42325 .589 L
.4179 .59085 L
.41483 .58405 L
.42017 .58218 L
F
0 g
.42017 .58218 m
.42325 .589 L
.4179 .59085 L
.41483 .58405 L
.42017 .58218 L
s
.164 .199 0 .203 k
.42552 .5805 m
.42859 .58731 L
.42325 .589 L
.42017 .58218 L
.42552 .5805 L
F
0 g
.42552 .5805 m
.42859 .58731 L
.42325 .589 L
.42017 .58218 L
.42552 .5805 L
s
.177 .206 0 .2 k
.43087 .57905 m
.43395 .58585 L
.42859 .58731 L
.42552 .5805 L
.43087 .57905 L
F
0 g
.43087 .57905 m
.43395 .58585 L
.42859 .58731 L
.42552 .5805 L
.43087 .57905 L
s
.192 .215 0 .197 k
.43623 .57787 m
.43931 .58465 L
.43395 .58585 L
.43087 .57905 L
.43623 .57787 L
F
0 g
.43623 .57787 m
.43931 .58465 L
.43395 .58585 L
.43087 .57905 L
.43623 .57787 L
s
.211 .225 0 .193 k
.4416 .57699 m
.44467 .58376 L
.43931 .58465 L
.43623 .57787 L
.4416 .57699 L
F
0 g
.4416 .57699 m
.44467 .58376 L
.43931 .58465 L
.43623 .57787 L
.4416 .57699 L
s
.233 .238 0 .188 k
.44697 .57644 m
.45004 .58317 L
.44467 .58376 L
.4416 .57699 L
.44697 .57644 L
F
0 g
.44697 .57644 m
.45004 .58317 L
.44467 .58376 L
.4416 .57699 L
.44697 .57644 L
s
.257 .251 0 .184 k
.45235 .57625 m
.45542 .58293 L
.45004 .58317 L
.44697 .57644 L
.45235 .57625 L
F
0 g
.45235 .57625 m
.45542 .58293 L
.45004 .58317 L
.44697 .57644 L
.45235 .57625 L
s
.284 .265 0 .179 k
.45773 .57643 m
.46081 .58305 L
.45542 .58293 L
.45235 .57625 L
.45773 .57643 L
F
0 g
.45773 .57643 m
.46081 .58305 L
.45542 .58293 L
.45235 .57625 L
.45773 .57643 L
s
.315 .282 0 .174 k
.46313 .57701 m
.46621 .58354 L
.46081 .58305 L
.45773 .57643 L
.46313 .57701 L
F
0 g
.46313 .57701 m
.46621 .58354 L
.46081 .58305 L
.45773 .57643 L
.46313 .57701 L
s
.349 .3 0 .169 k
.46855 .57798 m
.47163 .58444 L
.46621 .58354 L
.46313 .57701 L
.46855 .57798 L
F
0 g
.46855 .57798 m
.47163 .58444 L
.46621 .58354 L
.46313 .57701 L
.46855 .57798 L
s
.387 .319 0 .164 k
.47396 .57937 m
.47705 .58572 L
.47163 .58444 L
.46855 .57798 L
.47396 .57937 L
F
0 g
.47396 .57937 m
.47705 .58572 L
.47163 .58444 L
.46855 .57798 L
.47396 .57937 L
s
.429 .34 0 .16 k
.47941 .58118 m
.4825 .58741 L
.47705 .58572 L
.47396 .57937 L
.47941 .58118 L
F
0 g
.47941 .58118 m
.4825 .58741 L
.47705 .58572 L
.47396 .57937 L
.47941 .58118 L
s
.473 .361 0 .158 k
.48486 .5834 m
.48795 .58952 L
.4825 .58741 L
.47941 .58118 L
.48486 .5834 L
F
0 g
.48486 .5834 m
.48795 .58952 L
.4825 .58741 L
.47941 .58118 L
.48486 .5834 L
s
.522 .385 0 .157 k
.49034 .58605 m
.49343 .59202 L
.48795 .58952 L
.48486 .5834 L
.49034 .58605 L
F
0 g
.49034 .58605 m
.49343 .59202 L
.48795 .58952 L
.48486 .5834 L
.49034 .58605 L
s
.573 .408 0 .159 k
.49584 .58913 m
.49894 .59493 L
.49343 .59202 L
.49034 .58605 L
.49584 .58913 L
F
0 g
.49584 .58913 m
.49894 .59493 L
.49343 .59202 L
.49034 .58605 L
.49584 .58913 L
s
.628 .432 0 .164 k
.50137 .59261 m
.50447 .59825 L
.49894 .59493 L
.49584 .58913 L
.50137 .59261 L
F
0 g
.50137 .59261 m
.50447 .59825 L
.49894 .59493 L
.49584 .58913 L
.50137 .59261 L
s
.683 .455 0 .173 k
.50692 .59648 m
.51002 .60194 L
.50447 .59825 L
.50137 .59261 L
.50692 .59648 L
F
0 g
.50692 .59648 m
.51002 .60194 L
.50447 .59825 L
.50137 .59261 L
.50692 .59648 L
s
.738 .476 0 .188 k
.5125 .60076 m
.51561 .60601 L
.51002 .60194 L
.50692 .59648 L
.5125 .60076 L
F
0 g
.5125 .60076 m
.51561 .60601 L
.51002 .60194 L
.50692 .59648 L
.5125 .60076 L
s
.793 .496 0 .207 k
.51812 .60538 m
.52122 .61042 L
.51561 .60601 L
.5125 .60076 L
.51812 .60538 L
F
0 g
.51812 .60538 m
.52122 .61042 L
.51561 .60601 L
.5125 .60076 L
.51812 .60538 L
s
.767 .511 0 .233 k
.52377 .61035 m
.52688 .61517 L
.52122 .61042 L
.51812 .60538 L
.52377 .61035 L
F
0 g
.52377 .61035 m
.52688 .61517 L
.52122 .61042 L
.51812 .60538 L
.52377 .61035 L
s
.736 .523 0 .264 k
.52945 .61563 m
.53256 .62022 L
.52688 .61517 L
.52377 .61035 L
.52945 .61563 L
F
0 g
.52945 .61563 m
.53256 .62022 L
.52688 .61517 L
.52377 .61035 L
.52945 .61563 L
s
.7 .528 0 .3 k
.53518 .6212 m
.53828 .62552 L
.53256 .62022 L
.52945 .61563 L
.53518 .6212 L
F
0 g
.53518 .6212 m
.53828 .62552 L
.53256 .62022 L
.52945 .61563 L
.53518 .6212 L
s
.662 .53 0 .338 k
.54094 .62698 m
.54404 .63105 L
.53828 .62552 L
.53518 .6212 L
.54094 .62698 L
F
0 g
.54094 .62698 m
.54404 .63105 L
.53828 .62552 L
.53518 .6212 L
.54094 .62698 L
s
.624 .527 0 .376 k
.54674 .63294 m
.54985 .63676 L
.54404 .63105 L
.54094 .62698 L
.54674 .63294 L
F
0 g
.54674 .63294 m
.54985 .63676 L
.54404 .63105 L
.54094 .62698 L
.54674 .63294 L
s
.588 .519 0 .412 k
.55258 .639 m
.55569 .64255 L
.54985 .63676 L
.54674 .63294 L
.55258 .639 L
F
0 g
.55258 .639 m
.55569 .64255 L
.54985 .63676 L
.54674 .63294 L
.55258 .639 L
s
.562 .509 0 .438 k
.55847 .64505 m
.56157 .64833 L
.55569 .64255 L
.55258 .639 L
.55847 .64505 L
F
0 g
.55847 .64505 m
.56157 .64833 L
.55569 .64255 L
.55258 .639 L
.55847 .64505 L
s
.542 .496 0 .458 k
.5644 .651 m
.5675 .65401 L
.56157 .64833 L
.55847 .64505 L
.5644 .651 L
F
0 g
.5644 .651 m
.5675 .65401 L
.56157 .64833 L
.55847 .64505 L
.5644 .651 L
s
.527 .481 0 .473 k
.57036 .6568 m
.57345 .65954 L
.5675 .65401 L
.5644 .651 L
.57036 .6568 L
F
0 g
.57036 .6568 m
.57345 .65954 L
.5675 .65401 L
.5644 .651 L
.57036 .6568 L
s
0 .478 .478 .522 k
.57638 .66239 m
.57945 .66487 L
.57345 .65954 L
.57036 .6568 L
.57638 .66239 L
F
0 g
.57638 .66239 m
.57945 .66487 L
.57345 .65954 L
.57036 .6568 L
.57638 .66239 L
s
0 .479 .479 .521 k
.58242 .66772 m
.58549 .66996 L
.57945 .66487 L
.57638 .66239 L
.58242 .66772 L
F
0 g
.58242 .66772 m
.58549 .66996 L
.57945 .66487 L
.57638 .66239 L
.58242 .66772 L
s
0 .473 .473 .527 k
.5885 .67278 m
.59156 .67477 L
.58549 .66996 L
.58242 .66772 L
.5885 .67278 L
F
0 g
.5885 .67278 m
.59156 .67477 L
.58549 .66996 L
.58242 .66772 L
.5885 .67278 L
s
0 .461 .461 .539 k
.59461 .67749 m
.59766 .67925 L
.59156 .67477 L
.5885 .67278 L
.59461 .67749 L
F
0 g
.59461 .67749 m
.59766 .67925 L
.59156 .67477 L
.5885 .67278 L
.59461 .67749 L
s
0 .443 .443 .557 k
.60076 .68185 m
.60379 .68339 L
.59766 .67925 L
.59461 .67749 L
.60076 .68185 L
F
0 g
.60076 .68185 m
.60379 .68339 L
.59766 .67925 L
.59461 .67749 L
.60076 .68185 L
s
0 .419 .419 .581 k
.60693 .68581 m
.60995 .68714 L
.60379 .68339 L
.60076 .68185 L
.60693 .68581 L
F
0 g
.60693 .68581 m
.60995 .68714 L
.60379 .68339 L
.60076 .68185 L
.60693 .68581 L
s
0 .389 .389 .611 k
.61312 .68936 m
.61613 .69051 L
.60995 .68714 L
.60693 .68581 L
.61312 .68936 L
F
0 g
.61312 .68936 m
.61613 .69051 L
.60995 .68714 L
.60693 .68581 L
.61312 .68936 L
s
0 .353 .353 .647 k
.61935 .6925 m
.62235 .69346 L
.61613 .69051 L
.61312 .68936 L
.61935 .6925 L
F
0 g
.61935 .6925 m
.62235 .69346 L
.61613 .69051 L
.61312 .68936 L
.61935 .6925 L
s
0 .311 .311 .689 k
.6256 .69519 m
.62857 .69599 L
.62235 .69346 L
.61935 .6925 L
.6256 .69519 L
F
0 g
.6256 .69519 m
.62857 .69599 L
.62235 .69346 L
.61935 .6925 L
.6256 .69519 L
s
0 .263 .263 .737 k
.63186 .69742 m
.63482 .69809 L
.62857 .69599 L
.6256 .69519 L
.63186 .69742 L
F
0 g
.63186 .69742 m
.63482 .69809 L
.62857 .69599 L
.6256 .69519 L
.63186 .69742 L
s
0 .21 .21 .79 k
.63813 .69921 m
.64109 .69974 L
.63482 .69809 L
.63186 .69742 L
.63813 .69921 L
F
0 g
.63813 .69921 m
.64109 .69974 L
.63482 .69809 L
.63186 .69742 L
.63813 .69921 L
s
0 .152 .152 .848 k
.64443 .70055 m
.64736 .70096 L
.64109 .69974 L
.63813 .69921 L
.64443 .70055 L
F
0 g
.64443 .70055 m
.64736 .70096 L
.64109 .69974 L
.63813 .69921 L
.64443 .70055 L
s
.702 .202 0 .298 k
.65074 .70142 m
.65365 .70175 L
.64736 .70096 L
.64443 .70055 L
.65074 .70142 L
F
0 g
.65074 .70142 m
.65365 .70175 L
.64736 .70096 L
.64443 .70055 L
.65074 .70142 L
s
.731 .176 0 .269 k
.65706 .70187 m
.65995 .7021 L
.65365 .70175 L
.65074 .70142 L
.65706 .70187 L
F
0 g
.65706 .70187 m
.65995 .7021 L
.65365 .70175 L
.65074 .70142 L
.65706 .70187 L
s
.717 .149 0 .242 k
.66338 .70188 m
.66625 .70205 L
.65995 .7021 L
.65706 .70187 L
.66338 .70188 L
F
0 g
.66338 .70188 m
.66625 .70205 L
.65995 .7021 L
.65706 .70187 L
.66338 .70188 L
s
.676 .123 0 .217 k
.66971 .70149 m
.67257 .7016 L
.66625 .70205 L
.66338 .70188 L
.66971 .70149 L
F
0 g
.66971 .70149 m
.67257 .7016 L
.66625 .70205 L
.66338 .70188 L
.66971 .70149 L
s
.635 .098 0 .195 k
.67605 .7007 m
.67889 .70078 L
.67257 .7016 L
.66971 .70149 L
.67605 .7007 L
F
0 g
.67605 .7007 m
.67889 .70078 L
.67257 .7016 L
.66971 .70149 L
.67605 .7007 L
s
.596 .076 0 .176 k
.68239 .69956 m
.68521 .69961 L
.67889 .70078 L
.67605 .7007 L
.68239 .69956 L
F
0 g
.68239 .69956 m
.68521 .69961 L
.67889 .70078 L
.67605 .7007 L
.68239 .69956 L
s
.558 .056 0 .161 k
.68873 .6981 m
.69154 .69813 L
.68521 .69961 L
.68239 .69956 L
.68873 .6981 L
F
0 g
.68873 .6981 m
.69154 .69813 L
.68521 .69961 L
.68239 .69956 L
.68873 .6981 L
s
.525 .039 0 .149 k
.69508 .69635 m
.69787 .69639 L
.69154 .69813 L
.68873 .6981 L
.69508 .69635 L
F
0 g
.69508 .69635 m
.69787 .69639 L
.69154 .69813 L
.68873 .6981 L
.69508 .69635 L
s
.499 .028 0 .14 k
.70143 .6944 m
.70421 .69444 L
.69787 .69639 L
.69508 .69635 L
.70143 .6944 L
F
0 g
.70143 .6944 m
.70421 .69444 L
.69787 .69639 L
.69508 .69635 L
.70143 .6944 L
s
.485 .021 0 .135 k
.70781 .69233 m
.71056 .69237 L
.70421 .69444 L
.70143 .6944 L
.70781 .69233 L
F
0 g
.70781 .69233 m
.71056 .69237 L
.70421 .69444 L
.70143 .6944 L
.70781 .69233 L
s
.464 .012 0 .129 k
.71418 .69008 m
.71692 .69013 L
.71056 .69237 L
.70781 .69233 L
.71418 .69008 L
F
0 g
.71418 .69008 m
.71692 .69013 L
.71056 .69237 L
.70781 .69233 L
.71418 .69008 L
s
.434 0 .001 .119 k
.72055 .68758 m
.72327 .68765 L
.71692 .69013 L
.71418 .69008 L
.72055 .68758 L
F
0 g
.72055 .68758 m
.72327 .68765 L
.71692 .69013 L
.71418 .69008 L
.72055 .68758 L
s
.41 0 .015 .096 k
.72692 .68477 m
.72962 .68488 L
.72327 .68765 L
.72055 .68758 L
.72692 .68477 L
F
0 g
.72692 .68477 m
.72962 .68488 L
.72327 .68765 L
.72055 .68758 L
.72692 .68477 L
s
.383 0 .031 .073 k
.73329 .68162 m
.73596 .68178 L
.72962 .68488 L
.72692 .68477 L
.73329 .68162 L
F
0 g
.73329 .68162 m
.73596 .68178 L
.72962 .68488 L
.72692 .68477 L
.73329 .68162 L
s
.352 0 .046 .052 k
.73964 .6781 m
.74231 .67832 L
.73596 .68178 L
.73329 .68162 L
.73964 .6781 L
F
0 g
.73964 .6781 m
.74231 .67832 L
.73596 .68178 L
.73329 .68162 L
.73964 .6781 L
s
.318 0 .061 .035 k
.74597 .67416 m
.74863 .67446 L
.74231 .67832 L
.73964 .6781 L
.74597 .67416 L
F
0 g
.74597 .67416 m
.74863 .67446 L
.74231 .67832 L
.73964 .6781 L
.74597 .67416 L
s
.283 0 .075 .022 k
.75229 .6698 m
.75493 .67018 L
.74863 .67446 L
.74597 .67416 L
.75229 .6698 L
F
0 g
.75229 .6698 m
.75493 .67018 L
.74863 .67446 L
.74597 .67416 L
.75229 .6698 L
s
.247 0 .088 .014 k
.75859 .665 m
.76121 .66549 L
.75493 .67018 L
.75229 .6698 L
.75859 .665 L
F
0 g
.75859 .665 m
.76121 .66549 L
.75493 .67018 L
.75229 .6698 L
.75859 .665 L
s
.211 0 .098 .011 k
.76486 .65973 m
.76747 .66035 L
.76121 .66549 L
.75859 .665 L
.76486 .65973 L
F
0 g
.76486 .65973 m
.76747 .66035 L
.76121 .66549 L
.75859 .665 L
.76486 .65973 L
s
.176 0 .107 .012 k
.7711 .65401 m
.7737 .65475 L
.76747 .66035 L
.76486 .65973 L
.7711 .65401 L
F
0 g
.7711 .65401 m
.7737 .65475 L
.76747 .66035 L
.76486 .65973 L
.7711 .65401 L
s
.143 0 .114 .017 k
.7773 .64781 m
.7799 .64872 L
.7737 .65475 L
.7711 .65401 L
.7773 .64781 L
F
0 g
.7773 .64781 m
.7799 .64872 L
.7737 .65475 L
.7711 .65401 L
.7773 .64781 L
s
.113 0 .119 .024 k
.78348 .64114 m
.78606 .64222 L
.7799 .64872 L
.7773 .64781 L
.78348 .64114 L
F
0 g
.78348 .64114 m
.78606 .64222 L
.7799 .64872 L
.7773 .64781 L
.78348 .64114 L
s
.084 0 .123 .034 k
.78961 .63401 m
.79219 .63527 L
.78606 .64222 L
.78348 .64114 L
.78961 .63401 L
F
0 g
.78961 .63401 m
.79219 .63527 L
.78606 .64222 L
.78348 .64114 L
.78961 .63401 L
s
.057 0 .124 .046 k
.79571 .62642 m
.79828 .6279 L
.79219 .63527 L
.78961 .63401 L
.79571 .62642 L
F
0 g
.79571 .62642 m
.79828 .6279 L
.79219 .63527 L
.78961 .63401 L
.79571 .62642 L
s
.033 0 .124 .059 k
.80176 .6184 m
.80433 .6201 L
.79828 .6279 L
.79571 .62642 L
.80176 .6184 L
F
0 g
.80176 .6184 m
.80433 .6201 L
.79828 .6279 L
.79571 .62642 L
.80176 .6184 L
s
.012 0 .123 .072 k
.80778 .60996 m
.81034 .61188 L
.80433 .6201 L
.80176 .6184 L
.80778 .60996 L
F
0 g
.80778 .60996 m
.81034 .61188 L
.80433 .6201 L
.80176 .6184 L
.80778 .60996 L
s
0 .008 .129 .078 k
.81374 .60113 m
.81631 .60329 L
.81034 .61188 L
.80778 .60996 L
.81374 .60113 L
F
0 g
.81374 .60113 m
.81631 .60329 L
.81034 .61188 L
.80778 .60996 L
.81374 .60113 L
s
0 .024 .142 .075 k
.81968 .59192 m
.82224 .59435 L
.81631 .60329 L
.81374 .60113 L
.81968 .59192 L
F
0 g
.81968 .59192 m
.82224 .59435 L
.81631 .60329 L
.81374 .60113 L
.81968 .59192 L
s
0 .04 .154 .073 k
.82556 .58239 m
.82813 .58508 L
.82224 .59435 L
.81968 .59192 L
.82556 .58239 L
F
0 g
.82556 .58239 m
.82813 .58508 L
.82224 .59435 L
.81968 .59192 L
.82556 .58239 L
s
0 .053 .162 .073 k
.8314 .57255 m
.83398 .57551 L
.82813 .58508 L
.82556 .58239 L
.8314 .57255 L
F
0 g
.8314 .57255 m
.83398 .57551 L
.82813 .58508 L
.82556 .58239 L
.8314 .57255 L
s
0 .065 .169 .074 k
.83721 .56246 m
.8398 .56572 L
.83398 .57551 L
.8314 .57255 L
.83721 .56246 L
F
0 g
.83721 .56246 m
.8398 .56572 L
.83398 .57551 L
.8314 .57255 L
.83721 .56246 L
s
0 .074 .172 .077 k
.84299 .55217 m
.84558 .55572 L
.8398 .56572 L
.83721 .56246 L
.84299 .55217 L
F
0 g
.84299 .55217 m
.84558 .55572 L
.8398 .56572 L
.83721 .56246 L
.84299 .55217 L
s
0 .083 .174 .08 k
.84872 .54174 m
.85133 .54558 L
.84558 .55572 L
.84299 .55217 L
.84872 .54174 L
F
0 g
.84872 .54174 m
.85133 .54558 L
.84558 .55572 L
.84299 .55217 L
.84872 .54174 L
s
0 .09 .172 .085 k
.85443 .53123 m
.85705 .53536 L
.85133 .54558 L
.84872 .54174 L
.85443 .53123 L
F
0 g
.85443 .53123 m
.85705 .53536 L
.85133 .54558 L
.84872 .54174 L
.85443 .53123 L
s
0 .11 .126 .134 k
.27967 .71642 m
.28313 .71994 L
.27734 .72954 L
.27384 .72624 L
.27967 .71642 L
F
0 g
.27967 .71642 m
.28313 .71994 L
.27734 .72954 L
.27384 .72624 L
.27967 .71642 L
s
0 .11 .121 .139 k
.28547 .70674 m
.2889 .71045 L
.28313 .71994 L
.27967 .71642 L
.28547 .70674 L
F
0 g
.28547 .70674 m
.2889 .71045 L
.28313 .71994 L
.27967 .71642 L
.28547 .70674 L
s
0 .11 .116 .144 k
.29124 .69723 m
.29465 .70115 L
.2889 .71045 L
.28547 .70674 L
.29124 .69723 L
F
0 g
.29124 .69723 m
.29465 .70115 L
.2889 .71045 L
.28547 .70674 L
.29124 .69723 L
s
0 .111 .11 .149 k
.29699 .68797 m
.30037 .69207 L
.29465 .70115 L
.29124 .69723 L
.29699 .68797 L
F
0 g
.29699 .68797 m
.30037 .69207 L
.29465 .70115 L
.29124 .69723 L
.29699 .68797 L
s
0 .11 .102 .155 k
.3027 .67899 m
.30606 .68327 L
.30037 .69207 L
.29699 .68797 L
.3027 .67899 L
F
0 g
.3027 .67899 m
.30606 .68327 L
.30037 .69207 L
.29699 .68797 L
.3027 .67899 L
s
0 .109 .094 .161 k
.30839 .67032 m
.31172 .67478 L
.30606 .68327 L
.3027 .67899 L
.30839 .67032 L
F
0 g
.30839 .67032 m
.31172 .67478 L
.30606 .68327 L
.3027 .67899 L
.30839 .67032 L
s
0 .107 .085 .168 k
.31404 .66199 m
.31735 .66662 L
.31172 .67478 L
.30839 .67032 L
.31404 .66199 L
F
0 g
.31404 .66199 m
.31735 .66662 L
.31172 .67478 L
.30839 .67032 L
.31404 .66199 L
s
0 .105 .075 .175 k
.31966 .65402 m
.32294 .65881 L
.31735 .66662 L
.31404 .66199 L
.31966 .65402 L
F
0 g
.31966 .65402 m
.32294 .65881 L
.31735 .66662 L
.31404 .66199 L
.31966 .65402 L
s
0 .101 .064 .183 k
.32524 .64644 m
.32852 .65137 L
.32294 .65881 L
.31966 .65402 L
.32524 .64644 L
F
0 g
.32524 .64644 m
.32852 .65137 L
.32294 .65881 L
.31966 .65402 L
.32524 .64644 L
s
0 .099 .052 .191 k
.3308 .63926 m
.33405 .64432 L
.32852 .65137 L
.32524 .64644 L
.3308 .63926 L
F
0 g
.3308 .63926 m
.33405 .64432 L
.32852 .65137 L
.32524 .64644 L
.3308 .63926 L
s
0 .095 .04 .2 k
.33633 .63249 m
.33956 .63767 L
.33405 .64432 L
.3308 .63926 L
.33633 .63249 L
F
0 g
.33633 .63249 m
.33956 .63767 L
.33405 .64432 L
.3308 .63926 L
.33633 .63249 L
s
0 .091 .026 .209 k
.34182 .62614 m
.34504 .63143 L
.33956 .63767 L
.33633 .63249 L
.34182 .62614 L
F
0 g
.34182 .62614 m
.34504 .63143 L
.33956 .63767 L
.33633 .63249 L
.34182 .62614 L
s
0 .086 .012 .219 k
.3473 .6202 m
.3505 .6256 L
.34504 .63143 L
.34182 .62614 L
.3473 .6202 L
F
0 g
.3473 .6202 m
.3505 .6256 L
.34504 .63143 L
.34182 .62614 L
.3473 .6202 L
s
.002 .084 0 .227 k
.35274 .61468 m
.35593 .62018 L
.3505 .6256 L
.3473 .6202 L
.35274 .61468 L
F
0 g
.35274 .61468 m
.35593 .62018 L
.3505 .6256 L
.3473 .6202 L
.35274 .61468 L
s
.018 .094 0 .222 k
.35816 .60957 m
.36134 .61517 L
.35593 .62018 L
.35274 .61468 L
.35816 .60957 L
F
0 g
.35816 .60957 m
.36134 .61517 L
.35593 .62018 L
.35274 .61468 L
.35816 .60957 L
s
.034 .105 0 .217 k
.36357 .60489 m
.36674 .61054 L
.36134 .61517 L
.35816 .60957 L
.36357 .60489 L
F
0 g
.36357 .60489 m
.36674 .61054 L
.36134 .61517 L
.35816 .60957 L
.36357 .60489 L
s
.05 .115 0 .213 k
.36895 .6006 m
.37211 .60632 L
.36674 .61054 L
.36357 .60489 L
.36895 .6006 L
F
0 g
.36895 .6006 m
.37211 .60632 L
.36674 .61054 L
.36357 .60489 L
.36895 .6006 L
s
.067 .125 0 .208 k
.37431 .59669 m
.37747 .60246 L
.37211 .60632 L
.36895 .6006 L
.37431 .59669 L
F
0 g
.37431 .59669 m
.37747 .60246 L
.37211 .60632 L
.36895 .6006 L
.37431 .59669 L
s
.084 .136 0 .203 k
.37968 .59314 m
.38282 .59896 L
.37747 .60246 L
.37431 .59669 L
.37968 .59314 L
F
0 g
.37968 .59314 m
.38282 .59896 L
.37747 .60246 L
.37431 .59669 L
.37968 .59314 L
s
.1 .146 0 .199 k
.38502 .58995 m
.38816 .59581 L
.38282 .59896 L
.37968 .59314 L
.38502 .58995 L
F
0 g
.38502 .58995 m
.38816 .59581 L
.38282 .59896 L
.37968 .59314 L
.38502 .58995 L
s
.117 .157 0 .194 k
.39036 .58707 m
.39349 .59297 L
.38816 .59581 L
.38502 .58995 L
.39036 .58707 L
F
0 g
.39036 .58707 m
.39349 .59297 L
.38816 .59581 L
.38502 .58995 L
.39036 .58707 L
s
.133 .166 0 .19 k
.39569 .58449 m
.39883 .59042 L
.39349 .59297 L
.39036 .58707 L
.39569 .58449 L
F
0 g
.39569 .58449 m
.39883 .59042 L
.39349 .59297 L
.39036 .58707 L
.39569 .58449 L
s
.146 .174 0 .187 k
.40103 .58217 m
.40415 .58811 L
.39883 .59042 L
.39569 .58449 L
.40103 .58217 L
F
0 g
.40103 .58217 m
.40415 .58811 L
.39883 .59042 L
.39569 .58449 L
.40103 .58217 L
s
.158 .181 0 .184 k
.40636 .58007 m
.40948 .58601 L
.40415 .58811 L
.40103 .58217 L
.40636 .58007 L
F
0 g
.40636 .58007 m
.40948 .58601 L
.40415 .58811 L
.40103 .58217 L
.40636 .58007 L
s
.167 .186 0 .182 k
.4117 .57809 m
.41483 .58405 L
.40948 .58601 L
.40636 .58007 L
.4117 .57809 L
F
0 g
.4117 .57809 m
.41483 .58405 L
.40948 .58601 L
.40636 .58007 L
.4117 .57809 L
s
.174 .19 0 .18 k
.41705 .57623 m
.42017 .58218 L
.41483 .58405 L
.4117 .57809 L
.41705 .57623 L
F
0 g
.41705 .57623 m
.42017 .58218 L
.41483 .58405 L
.4117 .57809 L
.41705 .57623 L
s
.184 .196 0 .178 k
.4224 .57453 m
.42552 .5805 L
.42017 .58218 L
.41705 .57623 L
.4224 .57453 L
F
0 g
.4224 .57453 m
.42552 .5805 L
.42017 .58218 L
.41705 .57623 L
.4224 .57453 L
s
.2 .204 0 .174 k
.42777 .57308 m
.43087 .57905 L
.42552 .5805 L
.4224 .57453 L
.42777 .57308 L
F
0 g
.42777 .57308 m
.43087 .57905 L
.42552 .5805 L
.4224 .57453 L
.42777 .57308 L
s
.218 .215 0 .17 k
.43313 .57191 m
.43623 .57787 L
.43087 .57905 L
.42777 .57308 L
.43313 .57191 L
F
0 g
.43313 .57191 m
.43623 .57787 L
.43087 .57905 L
.42777 .57308 L
.43313 .57191 L
s
.24 .227 0 .165 k
.43849 .57105 m
.4416 .57699 L
.43623 .57787 L
.43313 .57191 L
.43849 .57105 L
F
0 g
.43849 .57105 m
.4416 .57699 L
.43623 .57787 L
.43313 .57191 L
.43849 .57105 L
s
.265 .24 0 .16 k
.44387 .57053 m
.44697 .57644 L
.4416 .57699 L
.43849 .57105 L
.44387 .57053 L
F
0 g
.44387 .57053 m
.44697 .57644 L
.4416 .57699 L
.43849 .57105 L
.44387 .57053 L
s
.294 .256 0 .154 k
.44925 .57037 m
.45235 .57625 L
.44697 .57644 L
.44387 .57053 L
.44925 .57037 L
F
0 g
.44925 .57037 m
.45235 .57625 L
.44697 .57644 L
.44387 .57053 L
.44925 .57037 L
s
.326 .273 0 .149 k
.45464 .57059 m
.45773 .57643 L
.45235 .57625 L
.44925 .57037 L
.45464 .57059 L
F
0 g
.45464 .57059 m
.45773 .57643 L
.45235 .57625 L
.44925 .57037 L
.45464 .57059 L
s
.362 .292 0 .144 k
.46003 .57122 m
.46313 .57701 L
.45773 .57643 L
.45464 .57059 L
.46003 .57122 L
F
0 g
.46003 .57122 m
.46313 .57701 L
.45773 .57643 L
.45464 .57059 L
.46003 .57122 L
s
.401 .312 0 .14 k
.46544 .57226 m
.46855 .57798 L
.46313 .57701 L
.46003 .57122 L
.46544 .57226 L
F
0 g
.46544 .57226 m
.46855 .57798 L
.46313 .57701 L
.46003 .57122 L
.46544 .57226 L
s
.444 .333 0 .137 k
.47087 .57372 m
.47396 .57937 L
.46855 .57798 L
.46544 .57226 L
.47087 .57372 L
F
0 g
.47087 .57372 m
.47396 .57937 L
.46855 .57798 L
.46544 .57226 L
.47087 .57372 L
s
.491 .356 0 .135 k
.4763 .5756 m
.47941 .58118 L
.47396 .57937 L
.47087 .57372 L
.4763 .5756 L
F
0 g
.4763 .5756 m
.47941 .58118 L
.47396 .57937 L
.47087 .57372 L
.4763 .5756 L
s
.541 .38 0 .136 k
.48175 .57793 m
.48486 .5834 L
.47941 .58118 L
.4763 .5756 L
.48175 .57793 L
F
0 g
.48175 .57793 m
.48486 .5834 L
.47941 .58118 L
.4763 .5756 L
.48175 .57793 L
s
.593 .404 0 .14 k
.48723 .58068 m
.49034 .58605 L
.48486 .5834 L
.48175 .57793 L
.48723 .58068 L
F
0 g
.48723 .58068 m
.49034 .58605 L
.48486 .5834 L
.48175 .57793 L
.48723 .58068 L
s
.648 .429 0 .148 k
.49273 .58387 m
.49584 .58913 L
.49034 .58605 L
.48723 .58068 L
.49273 .58387 L
F
0 g
.49273 .58387 m
.49584 .58913 L
.49034 .58605 L
.48723 .58068 L
.49273 .58387 L
s
.703 .453 0 .16 k
.49825 .58747 m
.50137 .59261 L
.49584 .58913 L
.49273 .58387 L
.49825 .58747 L
F
0 g
.49825 .58747 m
.50137 .59261 L
.49584 .58913 L
.49273 .58387 L
.49825 .58747 L
s
.756 .474 0 .178 k
.50381 .5915 m
.50692 .59648 L
.50137 .59261 L
.49825 .58747 L
.50381 .5915 L
F
0 g
.50381 .5915 m
.50692 .59648 L
.50137 .59261 L
.49825 .58747 L
.50381 .5915 L
s
.799 .493 0 .201 k
.50939 .5959 m
.5125 .60076 L
.50692 .59648 L
.50381 .5915 L
.50939 .5959 L
F
0 g
.50939 .5959 m
.5125 .60076 L
.50692 .59648 L
.50381 .5915 L
.50939 .5959 L
s
.771 .509 0 .229 k
.515 .60069 m
.51812 .60538 L
.5125 .60076 L
.50939 .5959 L
.515 .60069 L
F
0 g
.515 .60069 m
.51812 .60538 L
.5125 .60076 L
.50939 .5959 L
.515 .60069 L
s
.738 .521 0 .262 k
.52065 .60583 m
.52377 .61035 L
.51812 .60538 L
.515 .60069 L
.52065 .60583 L
F
0 g
.52065 .60583 m
.52377 .61035 L
.51812 .60538 L
.515 .60069 L
.52065 .60583 L
s
.701 .527 0 .299 k
.52634 .61128 m
.52945 .61563 L
.52377 .61035 L
.52065 .60583 L
.52634 .61128 L
F
0 g
.52634 .61128 m
.52945 .61563 L
.52377 .61035 L
.52065 .60583 L
.52634 .61128 L
s
.664 .531 0 .336 k
.53206 .61701 m
.53518 .6212 L
.52945 .61563 L
.52634 .61128 L
.53206 .61701 L
F
0 g
.53206 .61701 m
.53518 .6212 L
.52945 .61563 L
.52634 .61128 L
.53206 .61701 L
s
.626 .529 0 .374 k
.53782 .62299 m
.54094 .62698 L
.53518 .6212 L
.53206 .61701 L
.53782 .62299 L
F
0 g
.53782 .62299 m
.54094 .62698 L
.53518 .6212 L
.53206 .61701 L
.53782 .62299 L
s
.591 .525 0 .409 k
.54362 .62915 m
.54674 .63294 L
.54094 .62698 L
.53782 .62299 L
.54362 .62915 L
F
0 g
.54362 .62915 m
.54674 .63294 L
.54094 .62698 L
.53782 .62299 L
.54362 .62915 L
s
.562 .518 0 .438 k
.54947 .6354 m
.55258 .639 L
.54674 .63294 L
.54362 .62915 L
.54947 .6354 L
F
0 g
.54947 .6354 m
.55258 .639 L
.54674 .63294 L
.54362 .62915 L
.54947 .6354 L
s
.545 .511 0 .455 k
.55536 .64165 m
.55847 .64505 L
.55258 .639 L
.54947 .6354 L
.55536 .64165 L
F
0 g
.55536 .64165 m
.55847 .64505 L
.55258 .639 L
.54947 .6354 L
.55536 .64165 L
s
.535 .502 0 .465 k
.5613 .6478 m
.5644 .651 L
.55847 .64505 L
.55536 .64165 L
.5613 .6478 L
F
0 g
.5613 .6478 m
.5644 .651 L
.55847 .64505 L
.55536 .64165 L
.5613 .6478 L
s
.531 .492 0 .469 k
.56727 .6538 m
.57036 .6568 L
.5644 .651 L
.5613 .6478 L
.56727 .6538 L
F
0 g
.56727 .6538 m
.57036 .6568 L
.5644 .651 L
.5613 .6478 L
.56727 .6538 L
s
.533 .481 0 .467 k
.57328 .65957 m
.57638 .66239 L
.57036 .6568 L
.56727 .6538 L
.57328 .65957 L
F
0 g
.57328 .65957 m
.57638 .66239 L
.57036 .6568 L
.56727 .6538 L
.57328 .65957 L
s
0 .456 .456 .544 k
.57932 .66509 m
.58242 .66772 L
.57638 .66239 L
.57328 .65957 L
.57932 .66509 L
F
0 g
.57932 .66509 m
.58242 .66772 L
.57638 .66239 L
.57328 .65957 L
.57932 .66509 L
s
0 .441 .441 .559 k
.58542 .67032 m
.5885 .67278 L
.58242 .66772 L
.57932 .66509 L
.58542 .67032 L
F
0 g
.58542 .67032 m
.5885 .67278 L
.58242 .66772 L
.57932 .66509 L
.58542 .67032 L
s
0 .419 .419 .581 k
.59153 .6752 m
.59461 .67749 L
.5885 .67278 L
.58542 .67032 L
.59153 .6752 L
F
0 g
.59153 .6752 m
.59461 .67749 L
.5885 .67278 L
.58542 .67032 L
.59153 .6752 L
s
.591 .433 0 .409 k
.59769 .67972 m
.60076 .68185 L
.59461 .67749 L
.59153 .6752 L
.59769 .67972 L
F
0 g
.59769 .67972 m
.60076 .68185 L
.59461 .67749 L
.59153 .6752 L
.59769 .67972 L
s
.617 .418 0 .383 k
.60388 .68383 m
.60693 .68581 L
.60076 .68185 L
.59769 .67972 L
.60388 .68383 L
F
0 g
.60388 .68383 m
.60693 .68581 L
.60076 .68185 L
.59769 .67972 L
.60388 .68383 L
s
.647 .402 0 .353 k
.61008 .68753 m
.61312 .68936 L
.60693 .68581 L
.60388 .68383 L
.61008 .68753 L
F
0 g
.61008 .68753 m
.61312 .68936 L
.60693 .68581 L
.60388 .68383 L
.61008 .68753 L
s
.68 .384 0 .32 k
.61631 .69079 m
.61935 .6925 L
.61312 .68936 L
.61008 .68753 L
.61631 .69079 L
F
0 g
.61631 .69079 m
.61935 .6925 L
.61312 .68936 L
.61008 .68753 L
.61631 .69079 L
s
.716 .365 0 .284 k
.62257 .69359 m
.6256 .69519 L
.61935 .6925 L
.61631 .69079 L
.62257 .69359 L
F
0 g
.62257 .69359 m
.6256 .69519 L
.61935 .6925 L
.61631 .69079 L
.62257 .69359 L
s
.754 .344 0 .246 k
.62885 .69594 m
.63186 .69742 L
.6256 .69519 L
.62257 .69359 L
.62885 .69594 L
F
0 g
.62885 .69594 m
.63186 .69742 L
.6256 .69519 L
.62257 .69359 L
.62885 .69594 L
s
.791 .32 0 .209 k
.63514 .69783 m
.63813 .69921 L
.63186 .69742 L
.62885 .69594 L
.63514 .69783 L
F
0 g
.63514 .69783 m
.63813 .69921 L
.63186 .69742 L
.62885 .69594 L
.63514 .69783 L
s
.828 .296 0 .172 k
.64146 .69925 m
.64443 .70055 L
.63813 .69921 L
.63514 .69783 L
.64146 .69925 L
F
0 g
.64146 .69925 m
.64443 .70055 L
.63813 .69921 L
.63514 .69783 L
.64146 .69925 L
s
.802 .269 0 .139 k
.64777 .7002 m
.65074 .70142 L
.64443 .70055 L
.64146 .69925 L
.64777 .7002 L
F
0 g
.64777 .7002 m
.65074 .70142 L
.64443 .70055 L
.64146 .69925 L
.64777 .7002 L
s
.758 .242 0 .109 k
.65411 .7007 m
.65706 .70187 L
.65074 .70142 L
.64777 .7002 L
.65411 .7007 L
F
0 g
.65411 .7007 m
.65706 .70187 L
.65074 .70142 L
.64777 .7002 L
.65411 .7007 L
s
.711 .215 0 .084 k
.66044 .70076 m
.66338 .70188 L
.65706 .70187 L
.65411 .7007 L
.66044 .70076 L
F
0 g
.66044 .70076 m
.66338 .70188 L
.65706 .70187 L
.65411 .7007 L
.66044 .70076 L
s
.663 .188 0 .064 k
.6668 .7004 m
.66971 .70149 L
.66338 .70188 L
.66044 .70076 L
.6668 .7004 L
F
0 g
.6668 .7004 m
.66971 .70149 L
.66338 .70188 L
.66044 .70076 L
.6668 .7004 L
s
.616 .164 0 .048 k
.67315 .69964 m
.67605 .7007 L
.66971 .70149 L
.6668 .7004 L
.67315 .69964 L
F
0 g
.67315 .69964 m
.67605 .7007 L
.66971 .70149 L
.6668 .7004 L
.67315 .69964 L
s
.57 .141 0 .038 k
.6795 .69852 m
.68239 .69956 L
.67605 .7007 L
.67315 .69964 L
.6795 .69852 L
F
0 g
.6795 .69852 m
.68239 .69956 L
.67605 .7007 L
.67315 .69964 L
.6795 .69852 L
s
.529 .121 0 .031 k
.68586 .69706 m
.68873 .6981 L
.68239 .69956 L
.6795 .69852 L
.68586 .69706 L
F
0 g
.68586 .69706 m
.68873 .6981 L
.68239 .69956 L
.6795 .69852 L
.68586 .69706 L
s
.492 .103 0 .028 k
.69223 .69533 m
.69508 .69635 L
.68873 .6981 L
.68586 .69706 L
.69223 .69533 L
F
0 g
.69223 .69533 m
.69508 .69635 L
.68873 .6981 L
.68586 .69706 L
.69223 .69533 L
s
.464 .091 0 .026 k
.6986 .69336 m
.70143 .6944 L
.69508 .69635 L
.69223 .69533 L
.6986 .69336 L
F
0 g
.6986 .69336 m
.70143 .6944 L
.69508 .69635 L
.69223 .69533 L
.6986 .69336 L
s
.448 .084 0 .026 k
.70498 .69128 m
.70781 .69233 L
.70143 .6944 L
.6986 .69336 L
.70498 .69128 L
F
0 g
.70498 .69128 m
.70781 .69233 L
.70143 .6944 L
.6986 .69336 L
.70498 .69128 L
s
.427 .075 0 .025 k
.71137 .68902 m
.71418 .69008 L
.70781 .69233 L
.70498 .69128 L
.71137 .68902 L
F
0 g
.71137 .68902 m
.71418 .69008 L
.70781 .69233 L
.70498 .69128 L
.71137 .68902 L
s
.394 .062 0 .026 k
.71776 .6865 m
.72055 .68758 L
.71418 .69008 L
.71137 .68902 L
.71776 .6865 L
F
0 g
.71776 .6865 m
.72055 .68758 L
.71418 .69008 L
.71137 .68902 L
.71776 .6865 L
s
.355 .046 0 .029 k
.72414 .68367 m
.72692 .68477 L
.72055 .68758 L
.71776 .6865 L
.72414 .68367 L
F
0 g
.72414 .68367 m
.72692 .68477 L
.72055 .68758 L
.71776 .6865 L
.72414 .68367 L
s
.313 .029 0 .034 k
.73052 .68048 m
.73329 .68162 L
.72692 .68477 L
.72414 .68367 L
.73052 .68048 L
F
0 g
.73052 .68048 m
.73329 .68162 L
.72692 .68477 L
.72414 .68367 L
.73052 .68048 L
s
.268 .013 0 .041 k
.73689 .67691 m
.73964 .6781 L
.73329 .68162 L
.73052 .68048 L
.73689 .67691 L
F
0 g
.73689 .67691 m
.73964 .6781 L
.73329 .68162 L
.73052 .68048 L
.73689 .67691 L
s
.227 0 .004 .047 k
.74325 .67291 m
.74597 .67416 L
.73964 .6781 L
.73689 .67691 L
.74325 .67291 L
F
0 g
.74325 .67291 m
.74597 .67416 L
.73964 .6781 L
.73689 .67691 L
.74325 .67291 L
s
.196 0 .019 .044 k
.74957 .66849 m
.75229 .6698 L
.74597 .67416 L
.74325 .67291 L
.74957 .66849 L
F
0 g
.74957 .66849 m
.75229 .6698 L
.74597 .67416 L
.74325 .67291 L
.74957 .66849 L
s
.167 0 .033 .044 k
.75588 .6636 m
.75859 .665 L
.75229 .6698 L
.74957 .66849 L
.75588 .6636 L
F
0 g
.75588 .6636 m
.75859 .665 L
.75229 .6698 L
.74957 .66849 L
.75588 .6636 L
s
.138 0 .047 .046 k
.76217 .65824 m
.76486 .65973 L
.75859 .665 L
.75588 .6636 L
.76217 .65824 L
F
0 g
.76217 .65824 m
.76486 .65973 L
.75859 .665 L
.75588 .6636 L
.76217 .65824 L
s
.111 0 .058 .051 k
.76842 .65241 m
.7711 .65401 L
.76486 .65973 L
.76217 .65824 L
.76842 .65241 L
F
0 g
.76842 .65241 m
.7711 .65401 L
.76486 .65973 L
.76217 .65824 L
.76842 .65241 L
s
.086 0 .069 .057 k
.77464 .64609 m
.7773 .64781 L
.7711 .65401 L
.76842 .65241 L
.77464 .64609 L
F
0 g
.77464 .64609 m
.7773 .64781 L
.7711 .65401 L
.76842 .65241 L
.77464 .64609 L
s
.062 0 .077 .065 k
.78082 .6393 m
.78348 .64114 L
.7773 .64781 L
.77464 .64609 L
.78082 .6393 L
F
0 g
.78082 .6393 m
.78348 .64114 L
.7773 .64781 L
.77464 .64609 L
.78082 .6393 L
s
.04 0 .084 .074 k
.78697 .63202 m
.78961 .63401 L
.78348 .64114 L
.78082 .6393 L
.78697 .63202 L
F
0 g
.78697 .63202 m
.78961 .63401 L
.78348 .64114 L
.78082 .6393 L
.78697 .63202 L
s
.02 0 .09 .083 k
.79307 .62428 m
.79571 .62642 L
.78961 .63401 L
.78697 .63202 L
.79307 .62428 L
F
0 g
.79307 .62428 m
.79571 .62642 L
.78961 .63401 L
.78697 .63202 L
.79307 .62428 L
s
.002 0 .094 .093 k
.79914 .6161 m
.80176 .6184 L
.79571 .62642 L
.79307 .62428 L
.79914 .6161 L
F
0 g
.79914 .6161 m
.80176 .6184 L
.79571 .62642 L
.79307 .62428 L
.79914 .6161 L
s
0 .015 .112 .088 k
.80515 .60748 m
.80778 .60996 L
.80176 .6184 L
.79914 .6161 L
.80515 .60748 L
F
0 g
.80515 .60748 m
.80778 .60996 L
.80176 .6184 L
.79914 .6161 L
.80515 .60748 L
s
0 .029 .128 .084 k
.81113 .59846 m
.81374 .60113 L
.80778 .60996 L
.80515 .60748 L
.81113 .59846 L
F
0 g
.81113 .59846 m
.81374 .60113 L
.80778 .60996 L
.80515 .60748 L
.81113 .59846 L
s
0 .043 .143 .08 k
.81706 .58906 m
.81968 .59192 L
.81374 .60113 L
.81113 .59846 L
.81706 .58906 L
F
0 g
.81706 .58906 m
.81968 .59192 L
.81374 .60113 L
.81113 .59846 L
.81706 .58906 L
s
0 .055 .155 .078 k
.82295 .57931 m
.82556 .58239 L
.81968 .59192 L
.81706 .58906 L
.82295 .57931 L
F
0 g
.82295 .57931 m
.82556 .58239 L
.81968 .59192 L
.81706 .58906 L
.82295 .57931 L
s
0 .066 .164 .077 k
.82879 .56927 m
.8314 .57255 L
.82556 .58239 L
.82295 .57931 L
.82879 .56927 L
F
0 g
.82879 .56927 m
.8314 .57255 L
.82556 .58239 L
.82295 .57931 L
.82879 .56927 L
s
0 .074 .17 .078 k
.83459 .55897 m
.83721 .56246 L
.8314 .57255 L
.82879 .56927 L
.83459 .55897 L
F
0 g
.83459 .55897 m
.83721 .56246 L
.8314 .57255 L
.82879 .56927 L
.83459 .55897 L
s
0 .082 .175 .079 k
.84036 .54847 m
.84299 .55217 L
.83721 .56246 L
.83459 .55897 L
.84036 .54847 L
F
0 g
.84036 .54847 m
.84299 .55217 L
.83721 .56246 L
.83459 .55897 L
.84036 .54847 L
s
0 .089 .178 .081 k
.8461 .53781 m
.84872 .54174 L
.84299 .55217 L
.84036 .54847 L
.8461 .53781 L
F
0 g
.8461 .53781 m
.84872 .54174 L
.84299 .55217 L
.84036 .54847 L
.8461 .53781 L
s
0 .094 .178 .084 k
.85182 .52709 m
.85443 .53123 L
.84872 .54174 L
.8461 .53781 L
.85182 .52709 L
F
0 g
.85182 .52709 m
.85443 .53123 L
.84872 .54174 L
.8461 .53781 L
.85182 .52709 L
s
0 .111 .129 .133 k
.27619 .71296 m
.27967 .71642 L
.27384 .72624 L
.27034 .72291 L
.27619 .71296 L
F
0 g
.27619 .71296 m
.27967 .71642 L
.27384 .72624 L
.27034 .72291 L
.27619 .71296 L
s
0 .111 .124 .137 k
.28201 .70313 m
.28547 .70674 L
.27967 .71642 L
.27619 .71296 L
.28201 .70313 L
F
0 g
.28201 .70313 m
.28547 .70674 L
.27967 .71642 L
.27619 .71296 L
.28201 .70313 L
s
0 .111 .12 .14 k
.28782 .6935 m
.29124 .69723 L
.28547 .70674 L
.28201 .70313 L
.28782 .6935 L
F
0 g
.28782 .6935 m
.29124 .69723 L
.28547 .70674 L
.28201 .70313 L
.28782 .6935 L
s
0 .11 .115 .144 k
.29359 .68409 m
.29699 .68797 L
.29124 .69723 L
.28782 .6935 L
.29359 .68409 L
F
0 g
.29359 .68409 m
.29699 .68797 L
.29124 .69723 L
.28782 .6935 L
.29359 .68409 L
s
0 .108 .107 .149 k
.29932 .67498 m
.3027 .67899 L
.29699 .68797 L
.29359 .68409 L
.29932 .67498 L
F
0 g
.29932 .67498 m
.3027 .67899 L
.29699 .68797 L
.29359 .68409 L
.29932 .67498 L
s
0 .106 .099 .154 k
.30502 .66619 m
.30839 .67032 L
.3027 .67899 L
.29932 .67498 L
.30502 .66619 L
F
0 g
.30502 .66619 m
.30839 .67032 L
.3027 .67899 L
.29932 .67498 L
.30502 .66619 L
s
0 .104 .09 .16 k
.3107 .65775 m
.31404 .66199 L
.30839 .67032 L
.30502 .66619 L
.3107 .65775 L
F
0 g
.3107 .65775 m
.31404 .66199 L
.30839 .67032 L
.30502 .66619 L
.3107 .65775 L
s
0 .101 .08 .166 k
.31634 .64967 m
.31966 .65402 L
.31404 .66199 L
.3107 .65775 L
.31634 .64967 L
F
0 g
.31634 .64967 m
.31966 .65402 L
.31404 .66199 L
.3107 .65775 L
.31634 .64967 L
s
0 .097 .069 .173 k
.32194 .642 m
.32524 .64644 L
.31966 .65402 L
.31634 .64967 L
.32194 .642 L
F
0 g
.32194 .642 m
.32524 .64644 L
.31966 .65402 L
.31634 .64967 L
.32194 .642 L
s
0 .092 .056 .181 k
.32751 .63472 m
.3308 .63926 L
.32524 .64644 L
.32194 .642 L
.32751 .63472 L
F
0 g
.32751 .63472 m
.3308 .63926 L
.32524 .64644 L
.32194 .642 L
.32751 .63472 L
s
0 .088 .043 .189 k
.33305 .62786 m
.33633 .63249 L
.3308 .63926 L
.32751 .63472 L
.33305 .62786 L
F
0 g
.33305 .62786 m
.33633 .63249 L
.3308 .63926 L
.32751 .63472 L
.33305 .62786 L
s
0 .083 .03 .197 k
.33856 .62143 m
.34182 .62614 L
.33633 .63249 L
.33305 .62786 L
.33856 .62143 L
F
0 g
.33856 .62143 m
.34182 .62614 L
.33633 .63249 L
.33305 .62786 L
.33856 .62143 L
s
0 .077 .014 .207 k
.34404 .61542 m
.3473 .6202 L
.34182 .62614 L
.33856 .62143 L
.34404 .61542 L
F
0 g
.34404 .61542 m
.3473 .6202 L
.34182 .62614 L
.33856 .62143 L
.34404 .61542 L
s
.002 .073 0 .215 k
.3495 .60984 m
.35274 .61468 L
.3473 .6202 L
.34404 .61542 L
.3495 .60984 L
F
0 g
.3495 .60984 m
.35274 .61468 L
.3473 .6202 L
.34404 .61542 L
.3495 .60984 L
s
.018 .083 0 .209 k
.35494 .60467 m
.35816 .60957 L
.35274 .61468 L
.3495 .60984 L
.35494 .60467 L
F
0 g
.35494 .60467 m
.35816 .60957 L
.35274 .61468 L
.3495 .60984 L
.35494 .60467 L
s
.035 .093 0 .203 k
.36035 .59993 m
.36357 .60489 L
.35816 .60957 L
.35494 .60467 L
.36035 .59993 L
F
0 g
.36035 .59993 m
.36357 .60489 L
.35816 .60957 L
.35494 .60467 L
.36035 .59993 L
s
.054 .105 0 .196 k
.36574 .59559 m
.36895 .6006 L
.36357 .60489 L
.36035 .59993 L
.36574 .59559 L
F
0 g
.36574 .59559 m
.36895 .6006 L
.36357 .60489 L
.36035 .59993 L
.36574 .59559 L
s
.073 .116 0 .19 k
.37112 .59164 m
.37431 .59669 L
.36895 .6006 L
.36574 .59559 L
.37112 .59164 L
F
0 g
.37112 .59164 m
.37431 .59669 L
.36895 .6006 L
.36574 .59559 L
.37112 .59164 L
s
.091 .126 0 .184 k
.37649 .58806 m
.37968 .59314 L
.37431 .59669 L
.37112 .59164 L
.37649 .58806 L
F
0 g
.37649 .58806 m
.37968 .59314 L
.37431 .59669 L
.37112 .59164 L
.37649 .58806 L
s
.11 .137 0 .178 k
.38184 .58483 m
.38502 .58995 L
.37968 .59314 L
.37649 .58806 L
.38184 .58483 L
F
0 g
.38184 .58483 m
.38502 .58995 L
.37968 .59314 L
.37649 .58806 L
.38184 .58483 L
s
.129 .149 0 .172 k
.38718 .58194 m
.39036 .58707 L
.38502 .58995 L
.38184 .58483 L
.38718 .58194 L
F
0 g
.38718 .58194 m
.39036 .58707 L
.38502 .58995 L
.38184 .58483 L
.38718 .58194 L
s
.147 .158 0 .167 k
.39252 .57934 m
.39569 .58449 L
.39036 .58707 L
.38718 .58194 L
.39252 .57934 L
F
0 g
.39252 .57934 m
.39569 .58449 L
.39036 .58707 L
.38718 .58194 L
.39252 .57934 L
s
.164 .168 0 .162 k
.39786 .57701 m
.40103 .58217 L
.39569 .58449 L
.39252 .57934 L
.39786 .57701 L
F
0 g
.39786 .57701 m
.40103 .58217 L
.39569 .58449 L
.39252 .57934 L
.39786 .57701 L
s
.178 .176 0 .158 k
.4032 .57489 m
.40636 .58007 L
.40103 .58217 L
.39786 .57701 L
.4032 .57489 L
F
0 g
.4032 .57489 m
.40636 .58007 L
.40103 .58217 L
.39786 .57701 L
.4032 .57489 L
s
.187 .181 0 .156 k
.40855 .5729 m
.4117 .57809 L
.40636 .58007 L
.4032 .57489 L
.40855 .5729 L
F
0 g
.40855 .5729 m
.4117 .57809 L
.40636 .58007 L
.4032 .57489 L
.40855 .5729 L
s
.194 .185 0 .154 k
.4139 .57103 m
.41705 .57623 L
.4117 .57809 L
.40855 .5729 L
.4139 .57103 L
F
0 g
.4139 .57103 m
.41705 .57623 L
.4117 .57809 L
.40855 .5729 L
.4139 .57103 L
s
.208 .193 0 .15 k
.41926 .56933 m
.4224 .57453 L
.41705 .57623 L
.4139 .57103 L
.41926 .56933 L
F
0 g
.41926 .56933 m
.4224 .57453 L
.41705 .57623 L
.4139 .57103 L
.41926 .56933 L
s
.225 .202 0 .146 k
.42462 .56788 m
.42777 .57308 L
.4224 .57453 L
.41926 .56933 L
.42462 .56788 L
F
0 g
.42462 .56788 m
.42777 .57308 L
.4224 .57453 L
.41926 .56933 L
.42462 .56788 L
s
.247 .214 0 .141 k
.42998 .56671 m
.43313 .57191 L
.42777 .57308 L
.42462 .56788 L
.42998 .56671 L
F
0 g
.42998 .56671 m
.43313 .57191 L
.42777 .57308 L
.42462 .56788 L
.42998 .56671 L
s
.273 .228 0 .135 k
.43535 .56587 m
.43849 .57105 L
.43313 .57191 L
.42998 .56671 L
.43535 .56587 L
F
0 g
.43535 .56587 m
.43849 .57105 L
.43313 .57191 L
.42998 .56671 L
.43535 .56587 L
s
.301 .242 0 .13 k
.44073 .56536 m
.44387 .57053 L
.43849 .57105 L
.43535 .56587 L
.44073 .56536 L
F
0 g
.44073 .56536 m
.44387 .57053 L
.43849 .57105 L
.43535 .56587 L
.44073 .56536 L
s
.335 .26 0 .124 k
.44611 .56522 m
.44925 .57037 L
.44387 .57053 L
.44073 .56536 L
.44611 .56522 L
F
0 g
.44611 .56522 m
.44925 .57037 L
.44387 .57053 L
.44073 .56536 L
.44611 .56522 L
s
.372 .28 0 .118 k
.4515 .56547 m
.45464 .57059 L
.44925 .57037 L
.44611 .56522 L
.4515 .56547 L
F
0 g
.4515 .56547 m
.45464 .57059 L
.44925 .57037 L
.44611 .56522 L
.4515 .56547 L
s
.413 .3 0 .114 k
.4569 .56613 m
.46003 .57122 L
.45464 .57059 L
.4515 .56547 L
.4569 .56613 L
F
0 g
.4569 .56613 m
.46003 .57122 L
.45464 .57059 L
.4515 .56547 L
.4569 .56613 L
s
.458 .323 0 .111 k
.46231 .56721 m
.46544 .57226 L
.46003 .57122 L
.4569 .56613 L
.46231 .56721 L
F
0 g
.46231 .56721 m
.46544 .57226 L
.46003 .57122 L
.4569 .56613 L
.46231 .56721 L
s
.506 .347 0 .11 k
.46773 .56871 m
.47087 .57372 L
.46544 .57226 L
.46231 .56721 L
.46773 .56871 L
F
0 g
.46773 .56871 m
.47087 .57372 L
.46544 .57226 L
.46231 .56721 L
.46773 .56871 L
s
.558 .372 0 .112 k
.47317 .57065 m
.4763 .5756 L
.47087 .57372 L
.46773 .56871 L
.47317 .57065 L
F
0 g
.47317 .57065 m
.4763 .5756 L
.47087 .57372 L
.46773 .56871 L
.47317 .57065 L
s
.612 .398 0 .117 k
.47863 .57304 m
.48175 .57793 L
.4763 .5756 L
.47317 .57065 L
.47863 .57304 L
F
0 g
.47863 .57304 m
.48175 .57793 L
.4763 .5756 L
.47317 .57065 L
.47863 .57304 L
s
.666 .422 0 .128 k
.4841 .57586 m
.48723 .58068 L
.48175 .57793 L
.47863 .57304 L
.4841 .57586 L
F
0 g
.4841 .57586 m
.48723 .58068 L
.48175 .57793 L
.47863 .57304 L
.4841 .57586 L
s
.721 .446 0 .143 k
.4896 .57912 m
.49273 .58387 L
.48723 .58068 L
.4841 .57586 L
.4896 .57912 L
F
0 g
.4896 .57912 m
.49273 .58387 L
.48723 .58068 L
.4841 .57586 L
.4896 .57912 L
s
.773 .468 0 .164 k
.49513 .58281 m
.49825 .58747 L
.49273 .58387 L
.4896 .57912 L
.49513 .58281 L
F
0 g
.49513 .58281 m
.49825 .58747 L
.49273 .58387 L
.4896 .57912 L
.49513 .58281 L
s
.81 .488 0 .19 k
.50067 .58692 m
.50381 .5915 L
.49825 .58747 L
.49513 .58281 L
.50067 .58692 L
F
0 g
.50067 .58692 m
.50381 .5915 L
.49825 .58747 L
.49513 .58281 L
.50067 .58692 L
s
.778 .503 0 .222 k
.50626 .59142 m
.50939 .5959 L
.50381 .5915 L
.50067 .58692 L
.50626 .59142 L
F
0 g
.50626 .59142 m
.50939 .5959 L
.50381 .5915 L
.50067 .58692 L
.50626 .59142 L
s
.743 .515 0 .257 k
.51187 .59631 m
.515 .60069 L
.50939 .5959 L
.50626 .59142 L
.51187 .59631 L
F
0 g
.51187 .59631 m
.515 .60069 L
.50939 .5959 L
.50626 .59142 L
.51187 .59631 L
s
.706 .523 0 .294 k
.51752 .60156 m
.52065 .60583 L
.515 .60069 L
.51187 .59631 L
.51752 .60156 L
F
0 g
.51752 .60156 m
.52065 .60583 L
.515 .60069 L
.51187 .59631 L
.51752 .60156 L
s
.667 .527 0 .333 k
.5232 .60713 m
.52634 .61128 L
.52065 .60583 L
.51752 .60156 L
.5232 .60713 L
F
0 g
.5232 .60713 m
.52634 .61128 L
.52065 .60583 L
.51752 .60156 L
.5232 .60713 L
s
.63 .528 0 .37 k
.52892 .61298 m
.53206 .61701 L
.52634 .61128 L
.5232 .60713 L
.52892 .61298 L
F
0 g
.52892 .61298 m
.53206 .61701 L
.52634 .61128 L
.5232 .60713 L
.52892 .61298 L
s
.596 .527 0 .404 k
.53469 .61909 m
.53782 .62299 L
.53206 .61701 L
.52892 .61298 L
.53469 .61909 L
F
0 g
.53469 .61909 m
.53782 .62299 L
.53206 .61701 L
.52892 .61298 L
.53469 .61909 L
s
.566 .523 0 .434 k
.5405 .62537 m
.54362 .62915 L
.53782 .62299 L
.53469 .61909 L
.5405 .62537 L
F
0 g
.5405 .62537 m
.54362 .62915 L
.53782 .62299 L
.53469 .61909 L
.5405 .62537 L
s
.544 .518 0 .456 k
.54634 .63177 m
.54947 .6354 L
.54362 .62915 L
.5405 .62537 L
.54634 .63177 L
F
0 g
.54634 .63177 m
.54947 .6354 L
.54362 .62915 L
.5405 .62537 L
.54634 .63177 L
s
.534 .512 0 .466 k
.55223 .63815 m
.55536 .64165 L
.54947 .6354 L
.54634 .63177 L
.55223 .63815 L
F
0 g
.55223 .63815 m
.55536 .64165 L
.54947 .6354 L
.54634 .63177 L
.55223 .63815 L
s
.533 .506 0 .467 k
.55817 .64442 m
.5613 .6478 L
.55536 .64165 L
.55223 .63815 L
.55817 .64442 L
F
0 g
.55817 .64442 m
.5613 .6478 L
.55536 .64165 L
.55223 .63815 L
.55817 .64442 L
s
.539 .5 0 .461 k
.56414 .65054 m
.56727 .6538 L
.5613 .6478 L
.55817 .64442 L
.56414 .65054 L
F
0 g
.56414 .65054 m
.56727 .6538 L
.5613 .6478 L
.55817 .64442 L
.56414 .65054 L
s
.55 .493 0 .45 k
.57016 .65645 m
.57328 .65957 L
.56727 .6538 L
.56414 .65054 L
.57016 .65645 L
F
0 g
.57016 .65645 m
.57328 .65957 L
.56727 .6538 L
.56414 .65054 L
.57016 .65645 L
s
.568 .487 0 .432 k
.57622 .66209 m
.57932 .66509 L
.57328 .65957 L
.57016 .65645 L
.57622 .66209 L
F
0 g
.57622 .66209 m
.57932 .66509 L
.57328 .65957 L
.57016 .65645 L
.57622 .66209 L
s
.59 .479 0 .41 k
.58231 .66743 m
.58542 .67032 L
.57932 .66509 L
.57622 .66209 L
.58231 .66743 L
F
0 g
.58231 .66743 m
.58542 .67032 L
.57932 .66509 L
.57622 .66209 L
.58231 .66743 L
s
.617 .47 0 .383 k
.58843 .67243 m
.59153 .6752 L
.58542 .67032 L
.58231 .66743 L
.58843 .67243 L
F
0 g
.58843 .67243 m
.59153 .6752 L
.58542 .67032 L
.58231 .66743 L
.58843 .67243 L
s
.649 .461 0 .351 k
.5946 .67705 m
.59769 .67972 L
.59153 .6752 L
.58843 .67243 L
.5946 .67705 L
F
0 g
.5946 .67705 m
.59769 .67972 L
.59153 .6752 L
.58843 .67243 L
.5946 .67705 L
s
.684 .449 0 .316 k
.60079 .68127 m
.60388 .68383 L
.59769 .67972 L
.5946 .67705 L
.60079 .68127 L
F
0 g
.60079 .68127 m
.60388 .68383 L
.59769 .67972 L
.5946 .67705 L
.60079 .68127 L
s
.723 .437 0 .277 k
.60701 .68506 m
.61008 .68753 L
.60388 .68383 L
.60079 .68127 L
.60701 .68506 L
F
0 g
.60701 .68506 m
.61008 .68753 L
.60388 .68383 L
.60079 .68127 L
.60701 .68506 L
s
.763 .421 0 .237 k
.61325 .6884 m
.61631 .69079 L
.61008 .68753 L
.60701 .68506 L
.61325 .6884 L
F
0 g
.61325 .6884 m
.61631 .69079 L
.61008 .68753 L
.60701 .68506 L
.61325 .6884 L
s
.804 .403 0 .196 k
.61952 .6913 m
.62257 .69359 L
.61631 .69079 L
.61325 .6884 L
.61952 .6913 L
F
0 g
.61952 .6913 m
.62257 .69359 L
.61631 .69079 L
.61325 .6884 L
.61952 .6913 L
s
.844 .383 0 .156 k
.6258 .69372 m
.62885 .69594 L
.62257 .69359 L
.61952 .6913 L
.6258 .69372 L
F
0 g
.6258 .69372 m
.62885 .69594 L
.62257 .69359 L
.61952 .6913 L
.6258 .69372 L
s
.846 .36 0 .119 k
.63211 .69566 m
.63514 .69783 L
.62885 .69594 L
.6258 .69372 L
.63211 .69566 L
F
0 g
.63211 .69566 m
.63514 .69783 L
.62885 .69594 L
.6258 .69372 L
.63211 .69566 L
s
.803 .334 0 .086 k
.63843 .69712 m
.64146 .69925 L
.63514 .69783 L
.63211 .69566 L
.63843 .69712 L
F
0 g
.63843 .69712 m
.64146 .69925 L
.63514 .69783 L
.63211 .69566 L
.63843 .69712 L
s
.756 .308 0 .058 k
.64477 .69813 m
.64777 .7002 L
.64146 .69925 L
.63843 .69712 L
.64477 .69813 L
F
0 g
.64477 .69813 m
.64777 .7002 L
.64146 .69925 L
.63843 .69712 L
.64477 .69813 L
s
.706 .281 0 .035 k
.65111 .69866 m
.65411 .7007 L
.64777 .7002 L
.64477 .69813 L
.65111 .69866 L
F
0 g
.65111 .69866 m
.65411 .7007 L
.64777 .7002 L
.64477 .69813 L
.65111 .69866 L
s
.654 .254 0 .019 k
.65746 .69875 m
.66044 .70076 L
.65411 .7007 L
.65111 .69866 L
.65746 .69875 L
F
0 g
.65746 .69875 m
.66044 .70076 L
.65411 .7007 L
.65111 .69866 L
.65746 .69875 L
s
.603 .228 0 .008 k
.66382 .69842 m
.6668 .7004 L
.66044 .70076 L
.65746 .69875 L
.66382 .69842 L
F
0 g
.66382 .69842 m
.6668 .7004 L
.66044 .70076 L
.65746 .69875 L
.66382 .69842 L
s
.554 .204 0 .002 k
.67019 .69768 m
.67315 .69964 L
.6668 .7004 L
.66382 .69842 L
.67019 .69768 L
F
0 g
.67019 .69768 m
.67315 .69964 L
.6668 .7004 L
.66382 .69842 L
.67019 .69768 L
s
.508 .181 0 0 k
.67656 .69656 m
.6795 .69852 L
.67315 .69964 L
.67019 .69768 L
.67656 .69656 L
F
0 g
.67656 .69656 m
.6795 .69852 L
.67315 .69964 L
.67019 .69768 L
.67656 .69656 L
s
.467 .161 0 .001 k
.68293 .69511 m
.68586 .69706 L
.6795 .69852 L
.67656 .69656 L
.68293 .69511 L
F
0 g
.68293 .69511 m
.68586 .69706 L
.6795 .69852 L
.67656 .69656 L
.68293 .69511 L
s
.433 .145 0 .003 k
.68931 .69337 m
.69223 .69533 L
.68586 .69706 L
.68293 .69511 L
.68931 .69337 L
F
0 g
.68931 .69337 m
.69223 .69533 L
.68586 .69706 L
.68293 .69511 L
.68931 .69337 L
s
.406 .132 0 .006 k
.6957 .6914 m
.6986 .69336 L
.69223 .69533 L
.68931 .69337 L
.6957 .6914 L
F
0 g
.6957 .6914 m
.6986 .69336 L
.69223 .69533 L
.68931 .69337 L
.6957 .6914 L
s
.392 .126 0 .007 k
.70209 .6893 m
.70498 .69128 L
.6986 .69336 L
.6957 .6914 L
.70209 .6893 L
F
0 g
.70209 .6893 m
.70498 .69128 L
.6986 .69336 L
.6957 .6914 L
.70209 .6893 L
s
.372 .117 0 .01 k
.70849 .68703 m
.71137 .68902 L
.70498 .69128 L
.70209 .6893 L
.70849 .68703 L
F
0 g
.70849 .68703 m
.71137 .68902 L
.70498 .69128 L
.70209 .6893 L
.70849 .68703 L
s
.343 .104 0 .015 k
.7149 .68449 m
.71776 .6865 L
.71137 .68902 L
.70849 .68703 L
.7149 .68449 L
F
0 g
.7149 .68449 m
.71776 .6865 L
.71137 .68902 L
.70849 .68703 L
.7149 .68449 L
s
.308 .089 0 .022 k
.7213 .68164 m
.72414 .68367 L
.71776 .6865 L
.7149 .68449 L
.7213 .68164 L
F
0 g
.7213 .68164 m
.72414 .68367 L
.71776 .6865 L
.7149 .68449 L
.7213 .68164 L
s
.27 .072 0 .032 k
.72769 .67843 m
.73052 .68048 L
.72414 .68367 L
.7213 .68164 L
.72769 .67843 L
F
0 g
.72769 .67843 m
.73052 .68048 L
.72414 .68367 L
.7213 .68164 L
.72769 .67843 L
s
.23 .055 0 .043 k
.73407 .67482 m
.73689 .67691 L
.73052 .68048 L
.72769 .67843 L
.73407 .67482 L
F
0 g
.73407 .67482 m
.73689 .67691 L
.73052 .68048 L
.72769 .67843 L
.73407 .67482 L
s
.19 .038 0 .056 k
.74045 .67079 m
.74325 .67291 L
.73689 .67691 L
.73407 .67482 L
.74045 .67079 L
F
0 g
.74045 .67079 m
.74325 .67291 L
.73689 .67691 L
.73407 .67482 L
.74045 .67079 L
s
.15 .021 0 .071 k
.74679 .6663 m
.74957 .66849 L
.74325 .67291 L
.74045 .67079 L
.74679 .6663 L
F
0 g
.74679 .6663 m
.74957 .66849 L
.74325 .67291 L
.74045 .67079 L
.74679 .6663 L
s
.112 .006 0 .086 k
.75311 .66136 m
.75588 .6636 L
.74957 .66849 L
.74679 .6663 L
.75311 .66136 L
F
0 g
.75311 .66136 m
.75588 .6636 L
.74957 .66849 L
.74679 .6663 L
.75311 .66136 L
s
.084 0 .008 .094 k
.7594 .65593 m
.76217 .65824 L
.75588 .6636 L
.75311 .66136 L
.7594 .65593 L
F
0 g
.7594 .65593 m
.76217 .65824 L
.75588 .6636 L
.75311 .66136 L
.7594 .65593 L
s
.063 0 .022 .097 k
.76567 .65003 m
.76842 .65241 L
.76217 .65824 L
.7594 .65593 L
.76567 .65003 L
F
0 g
.76567 .65003 m
.76842 .65241 L
.76217 .65824 L
.7594 .65593 L
.76567 .65003 L
s
.043 0 .034 .101 k
.7719 .64363 m
.77464 .64609 L
.76842 .65241 L
.76567 .65003 L
.7719 .64363 L
F
0 g
.7719 .64363 m
.77464 .64609 L
.76842 .65241 L
.76567 .65003 L
.7719 .64363 L
s
.025 0 .045 .106 k
.7781 .63673 m
.78082 .6393 L
.77464 .64609 L
.7719 .64363 L
.7781 .63673 L
F
0 g
.7781 .63673 m
.78082 .6393 L
.77464 .64609 L
.7719 .64363 L
.7781 .63673 L
s
.008 0 .054 .112 k
.78425 .62936 m
.78697 .63202 L
.78082 .6393 L
.7781 .63673 L
.78425 .62936 L
F
0 g
.78425 .62936 m
.78697 .63202 L
.78082 .6393 L
.7781 .63673 L
.78425 .62936 L
s
0 .008 .07 .11 k
.79037 .62152 m
.79307 .62428 L
.78697 .63202 L
.78425 .62936 L
.79037 .62152 L
F
0 g
.79037 .62152 m
.79307 .62428 L
.78697 .63202 L
.78425 .62936 L
.79037 .62152 L
s
0 .022 .091 .103 k
.79644 .61321 m
.79914 .6161 L
.79307 .62428 L
.79037 .62152 L
.79644 .61321 L
F
0 g
.79644 .61321 m
.79914 .6161 L
.79307 .62428 L
.79037 .62152 L
.79644 .61321 L
s
0 .035 .11 .096 k
.80247 .60448 m
.80515 .60748 L
.79914 .6161 L
.79644 .61321 L
.80247 .60448 L
F
0 g
.80247 .60448 m
.80515 .60748 L
.79914 .6161 L
.79644 .61321 L
.80247 .60448 L
s
0 .047 .127 .091 k
.80845 .59532 m
.81113 .59846 L
.80515 .60748 L
.80247 .60448 L
.80845 .59532 L
F
0 g
.80845 .59532 m
.81113 .59846 L
.80515 .60748 L
.80247 .60448 L
.80845 .59532 L
s
0 .058 .141 .087 k
.81439 .58578 m
.81706 .58906 L
.81113 .59846 L
.80845 .59532 L
.81439 .58578 L
F
0 g
.81439 .58578 m
.81706 .58906 L
.81113 .59846 L
.80845 .59532 L
.81439 .58578 L
s
0 .067 .153 .084 k
.82028 .5759 m
.82295 .57931 L
.81706 .58906 L
.81439 .58578 L
.82028 .5759 L
F
0 g
.82028 .5759 m
.82295 .57931 L
.81706 .58906 L
.81439 .58578 L
.82028 .5759 L
s
0 .075 .162 .083 k
.82613 .56572 m
.82879 .56927 L
.82295 .57931 L
.82028 .5759 L
.82613 .56572 L
F
0 g
.82613 .56572 m
.82879 .56927 L
.82295 .57931 L
.82028 .5759 L
.82613 .56572 L
s
0 .083 .171 .081 k
.83195 .55527 m
.83459 .55897 L
.82879 .56927 L
.82613 .56572 L
.83195 .55527 L
F
0 g
.83195 .55527 m
.83459 .55897 L
.82879 .56927 L
.82613 .56572 L
.83195 .55527 L
s
0 .089 .177 .081 k
.83772 .54461 m
.84036 .54847 L
.83459 .55897 L
.83195 .55527 L
.83772 .54461 L
F
0 g
.83772 .54461 m
.84036 .54847 L
.83459 .55897 L
.83195 .55527 L
.83772 .54461 L
s
0 .094 .18 .082 k
.84346 .5338 m
.8461 .53781 L
.84036 .54847 L
.83772 .54461 L
.84346 .5338 L
F
0 g
.84346 .5338 m
.8461 .53781 L
.84036 .54847 L
.83772 .54461 L
.84346 .5338 L
s
0 .097 .181 .084 k
.84917 .52291 m
.85182 .52709 L
.8461 .53781 L
.84346 .5338 L
.84917 .52291 L
F
0 g
.84917 .52291 m
.85182 .52709 L
.8461 .53781 L
.84346 .5338 L
.84917 .52291 L
s
0 .111 .129 .133 k
.27269 .70953 m
.27619 .71296 L
.27034 .72291 L
.26682 .71958 L
.27269 .70953 L
F
0 g
.27269 .70953 m
.27619 .71296 L
.27034 .72291 L
.26682 .71958 L
.27269 .70953 L
s
0 .111 .127 .135 k
.27854 .69961 m
.28201 .70313 L
.27619 .71296 L
.27269 .70953 L
.27854 .69961 L
F
0 g
.27854 .69961 m
.28201 .70313 L
.27619 .71296 L
.27269 .70953 L
.27854 .69961 L
s
0 .11 .122 .138 k
.28436 .6899 m
.28782 .6935 L
.28201 .70313 L
.27854 .69961 L
.28436 .6899 L
F
0 g
.28436 .6899 m
.28782 .6935 L
.28201 .70313 L
.27854 .69961 L
.28436 .6899 L
s
0 .108 .117 .141 k
.29015 .68042 m
.29359 .68409 L
.28782 .6935 L
.28436 .6899 L
.29015 .68042 L
F
0 g
.29015 .68042 m
.29359 .68409 L
.28782 .6935 L
.28436 .6899 L
.29015 .68042 L
s
0 .106 .11 .145 k
.29591 .67123 m
.29932 .67498 L
.29359 .68409 L
.29015 .68042 L
.29591 .67123 L
F
0 g
.29591 .67123 m
.29932 .67498 L
.29359 .68409 L
.29015 .68042 L
.29591 .67123 L
s
0 .103 .102 .149 k
.30163 .66236 m
.30502 .66619 L
.29932 .67498 L
.29591 .67123 L
.30163 .66236 L
F
0 g
.30163 .66236 m
.30502 .66619 L
.29932 .67498 L
.29591 .67123 L
.30163 .66236 L
s
0 .1 .093 .154 k
.30731 .65385 m
.3107 .65775 L
.30502 .66619 L
.30163 .66236 L
.30731 .65385 L
F
0 g
.30731 .65385 m
.3107 .65775 L
.30502 .66619 L
.30163 .66236 L
.30731 .65385 L
s
0 .096 .083 .159 k
.31297 .64571 m
.31634 .64967 L
.3107 .65775 L
.30731 .65385 L
.31297 .64571 L
F
0 g
.31297 .64571 m
.31634 .64967 L
.3107 .65775 L
.30731 .65385 L
.31297 .64571 L
s
0 .092 .072 .165 k
.31859 .63797 m
.32194 .642 L
.31634 .64967 L
.31297 .64571 L
.31859 .63797 L
F
0 g
.31859 .63797 m
.32194 .642 L
.31634 .64967 L
.31297 .64571 L
.31859 .63797 L
s
0 .086 .059 .172 k
.32418 .63064 m
.32751 .63472 L
.32194 .642 L
.31859 .63797 L
.32418 .63064 L
F
0 g
.32418 .63064 m
.32751 .63472 L
.32194 .642 L
.31859 .63797 L
.32418 .63064 L
s
0 .081 .046 .179 k
.32973 .62371 m
.33305 .62786 L
.32751 .63472 L
.32418 .63064 L
.32973 .62371 L
F
0 g
.32973 .62371 m
.33305 .62786 L
.32751 .63472 L
.32418 .63064 L
.32973 .62371 L
s
0 .075 .032 .187 k
.33526 .61724 m
.33856 .62143 L
.33305 .62786 L
.32973 .62371 L
.33526 .61724 L
F
0 g
.33526 .61724 m
.33856 .62143 L
.33305 .62786 L
.32973 .62371 L
.33526 .61724 L
s
0 .068 .016 .196 k
.34075 .61118 m
.34404 .61542 L
.33856 .62143 L
.33526 .61724 L
.34075 .61118 L
F
0 g
.34075 .61118 m
.34404 .61542 L
.33856 .62143 L
.33526 .61724 L
.34075 .61118 L
s
.001 .062 0 .204 k
.34622 .60555 m
.3495 .60984 L
.34404 .61542 L
.34075 .61118 L
.34622 .60555 L
F
0 g
.34622 .60555 m
.3495 .60984 L
.34404 .61542 L
.34075 .61118 L
.34622 .60555 L
s
.019 .072 0 .197 k
.35167 .60035 m
.35494 .60467 L
.3495 .60984 L
.34622 .60555 L
.35167 .60035 L
F
0 g
.35167 .60035 m
.35494 .60467 L
.3495 .60984 L
.34622 .60555 L
.35167 .60035 L
s
.038 .082 0 .189 k
.35709 .59558 m
.36035 .59993 L
.35494 .60467 L
.35167 .60035 L
.35709 .59558 L
F
0 g
.35709 .59558 m
.36035 .59993 L
.35494 .60467 L
.35167 .60035 L
.35709 .59558 L
s
.058 .094 0 .181 k
.36249 .5912 m
.36574 .59559 L
.36035 .59993 L
.35709 .59558 L
.36249 .5912 L
F
0 g
.36249 .5912 m
.36574 .59559 L
.36035 .59993 L
.35709 .59558 L
.36249 .5912 L
s
.078 .105 0 .173 k
.36788 .58722 m
.37112 .59164 L
.36574 .59559 L
.36249 .5912 L
.36788 .58722 L
F
0 g
.36788 .58722 m
.37112 .59164 L
.36574 .59559 L
.36249 .5912 L
.36788 .58722 L
s
.1 .117 0 .165 k
.37325 .58363 m
.37649 .58806 L
.37112 .59164 L
.36788 .58722 L
.37325 .58363 L
F
0 g
.37325 .58363 m
.37649 .58806 L
.37112 .59164 L
.36788 .58722 L
.37325 .58363 L
s
.122 .129 0 .157 k
.37861 .58038 m
.38184 .58483 L
.37649 .58806 L
.37325 .58363 L
.37861 .58038 L
F
0 g
.37861 .58038 m
.38184 .58483 L
.37649 .58806 L
.37325 .58363 L
.37861 .58038 L
s
.143 .14 0 .15 k
.38396 .57747 m
.38718 .58194 L
.38184 .58483 L
.37861 .58038 L
.38396 .57747 L
F
0 g
.38396 .57747 m
.38718 .58194 L
.38184 .58483 L
.37861 .58038 L
.38396 .57747 L
s
.162 .151 0 .144 k
.38931 .57486 m
.39252 .57934 L
.38718 .58194 L
.38396 .57747 L
.38931 .57486 L
F
0 g
.38931 .57486 m
.39252 .57934 L
.38718 .58194 L
.38396 .57747 L
.38931 .57486 L
s
.181 .161 0 .138 k
.39465 .57251 m
.39786 .57701 L
.39252 .57934 L
.38931 .57486 L
.39465 .57251 L
F
0 g
.39465 .57251 m
.39786 .57701 L
.39252 .57934 L
.38931 .57486 L
.39465 .57251 L
s
.198 .17 0 .133 k
.4 .57038 m
.4032 .57489 L
.39786 .57701 L
.39465 .57251 L
.4 .57038 L
F
0 g
.4 .57038 m
.4032 .57489 L
.39786 .57701 L
.39465 .57251 L
.4 .57038 L
s
.209 .176 0 .13 k
.40535 .5684 m
.40855 .5729 L
.4032 .57489 L
.4 .57038 L
.40535 .5684 L
F
0 g
.40535 .5684 m
.40855 .5729 L
.4032 .57489 L
.4 .57038 L
.40535 .5684 L
s
.217 .18 0 .128 k
.41071 .56651 m
.4139 .57103 L
.40855 .5729 L
.40535 .5684 L
.41071 .56651 L
F
0 g
.41071 .56651 m
.4139 .57103 L
.40855 .5729 L
.40535 .5684 L
.41071 .56651 L
s
.232 .188 0 .124 k
.41607 .56481 m
.41926 .56933 L
.4139 .57103 L
.41071 .56651 L
.41607 .56481 L
F
0 g
.41607 .56481 m
.41926 .56933 L
.4139 .57103 L
.41071 .56651 L
.41607 .56481 L
s
.253 .199 0 .118 k
.42144 .56336 m
.42462 .56788 L
.41926 .56933 L
.41607 .56481 L
.42144 .56336 L
F
0 g
.42144 .56336 m
.42462 .56788 L
.41926 .56933 L
.41607 .56481 L
.42144 .56336 L
s
.277 .212 0 .112 k
.42681 .56219 m
.42998 .56671 L
.42462 .56788 L
.42144 .56336 L
.42681 .56219 L
F
0 g
.42681 .56219 m
.42998 .56671 L
.42462 .56788 L
.42144 .56336 L
.42681 .56219 L
s
.306 .227 0 .106 k
.43218 .56133 m
.43535 .56587 L
.42998 .56671 L
.42681 .56219 L
.43218 .56133 L
F
0 g
.43218 .56133 m
.43535 .56587 L
.42998 .56671 L
.42681 .56219 L
.43218 .56133 L
s
.34 .244 0 .1 k
.43756 .56084 m
.44073 .56536 L
.43535 .56587 L
.43218 .56133 L
.43756 .56084 L
F
0 g
.43756 .56084 m
.44073 .56536 L
.43535 .56587 L
.43218 .56133 L
.43756 .56084 L
s
.378 .263 0 .094 k
.44295 .56071 m
.44611 .56522 L
.44073 .56536 L
.43756 .56084 L
.44295 .56071 L
F
0 g
.44295 .56071 m
.44611 .56522 L
.44073 .56536 L
.43756 .56084 L
.44295 .56071 L
s
.42 .285 0 .089 k
.44835 .56097 m
.4515 .56547 L
.44611 .56522 L
.44295 .56071 L
.44835 .56097 L
F
0 g
.44835 .56097 m
.4515 .56547 L
.44611 .56522 L
.44295 .56071 L
.44835 .56097 L
s
.466 .307 0 .086 k
.45374 .56164 m
.4569 .56613 L
.4515 .56547 L
.44835 .56097 L
.45374 .56164 L
F
0 g
.45374 .56164 m
.4569 .56613 L
.4515 .56547 L
.44835 .56097 L
.45374 .56164 L
s
.516 .332 0 .085 k
.45916 .56274 m
.46231 .56721 L
.4569 .56613 L
.45374 .56164 L
.45916 .56274 L
F
0 g
.45916 .56274 m
.46231 .56721 L
.4569 .56613 L
.45374 .56164 L
.45916 .56274 L
s
.569 .358 0 .087 k
.46459 .56426 m
.46773 .56871 L
.46231 .56721 L
.45916 .56274 L
.46459 .56426 L
F
0 g
.46459 .56426 m
.46773 .56871 L
.46231 .56721 L
.45916 .56274 L
.46459 .56426 L
s
.624 .384 0 .094 k
.47002 .56624 m
.47317 .57065 L
.46773 .56871 L
.46459 .56426 L
.47002 .56624 L
F
0 g
.47002 .56624 m
.47317 .57065 L
.46773 .56871 L
.46459 .56426 L
.47002 .56624 L
s
.679 .41 0 .106 k
.47549 .56866 m
.47863 .57304 L
.47317 .57065 L
.47002 .56624 L
.47549 .56866 L
F
0 g
.47549 .56866 m
.47863 .57304 L
.47317 .57065 L
.47002 .56624 L
.47549 .56866 L
s
.734 .435 0 .123 k
.48095 .57151 m
.4841 .57586 L
.47863 .57304 L
.47549 .56866 L
.48095 .57151 L
F
0 g
.48095 .57151 m
.4841 .57586 L
.47863 .57304 L
.47549 .56866 L
.48095 .57151 L
s
.785 .457 0 .147 k
.48646 .57482 m
.4896 .57912 L
.4841 .57586 L
.48095 .57151 L
.48646 .57482 L
F
0 g
.48646 .57482 m
.4896 .57912 L
.4841 .57586 L
.48095 .57151 L
.48646 .57482 L
s
.824 .477 0 .176 k
.49198 .57855 m
.49513 .58281 L
.4896 .57912 L
.48646 .57482 L
.49198 .57855 L
F
0 g
.49198 .57855 m
.49513 .58281 L
.4896 .57912 L
.48646 .57482 L
.49198 .57855 L
s
.791 .494 0 .209 k
.49753 .58271 m
.50067 .58692 L
.49513 .58281 L
.49198 .57855 L
.49753 .58271 L
F
0 g
.49753 .58271 m
.50067 .58692 L
.49513 .58281 L
.49198 .57855 L
.49753 .58271 L
s
.753 .506 0 .247 k
.50311 .58726 m
.50626 .59142 L
.50067 .58692 L
.49753 .58271 L
.50311 .58726 L
F
0 g
.50311 .58726 m
.50626 .59142 L
.50067 .58692 L
.49753 .58271 L
.50311 .58726 L
s
.714 .515 0 .286 k
.50872 .59221 m
.51187 .59631 L
.50626 .59142 L
.50311 .58726 L
.50872 .59221 L
F
0 g
.50872 .59221 m
.51187 .59631 L
.50626 .59142 L
.50311 .58726 L
.50872 .59221 L
s
.675 .521 0 .325 k
.51437 .59752 m
.51752 .60156 L
.51187 .59631 L
.50872 .59221 L
.51437 .59752 L
F
0 g
.51437 .59752 m
.51752 .60156 L
.51187 .59631 L
.50872 .59221 L
.51437 .59752 L
s
.637 .523 0 .363 k
.52006 .60316 m
.5232 .60713 L
.51752 .60156 L
.51437 .59752 L
.52006 .60316 L
F
0 g
.52006 .60316 m
.5232 .60713 L
.51752 .60156 L
.51437 .59752 L
.52006 .60316 L
s
.602 .523 0 .398 k
.52578 .60908 m
.52892 .61298 L
.5232 .60713 L
.52006 .60316 L
.52578 .60908 L
F
0 g
.52578 .60908 m
.52892 .61298 L
.5232 .60713 L
.52006 .60316 L
.52578 .60908 L
s
.572 .522 0 .428 k
.53155 .61525 m
.53469 .61909 L
.52892 .61298 L
.52578 .60908 L
.53155 .61525 L
F
0 g
.53155 .61525 m
.53469 .61909 L
.52892 .61298 L
.52578 .60908 L
.53155 .61525 L
s
.548 .52 0 .452 k
.53735 .62161 m
.5405 .62537 L
.53469 .61909 L
.53155 .61525 L
.53735 .62161 L
F
0 g
.53735 .62161 m
.5405 .62537 L
.53469 .61909 L
.53155 .61525 L
.53735 .62161 L
s
.532 .516 0 .468 k
.5432 .62808 m
.54634 .63177 L
.5405 .62537 L
.53735 .62161 L
.5432 .62808 L
F
0 g
.5432 .62808 m
.54634 .63177 L
.5405 .62537 L
.53735 .62161 L
.5432 .62808 L
s
.53 .513 0 .47 k
.5491 .63453 m
.55223 .63815 L
.54634 .63177 L
.5432 .62808 L
.5491 .63453 L
F
0 g
.5491 .63453 m
.55223 .63815 L
.54634 .63177 L
.5432 .62808 L
.5491 .63453 L
s
.536 .51 0 .464 k
.55503 .64089 m
.55817 .64442 L
.55223 .63815 L
.5491 .63453 L
.55503 .64089 L
F
0 g
.55503 .64089 m
.55817 .64442 L
.55223 .63815 L
.5491 .63453 L
.55503 .64089 L
s
.549 .506 0 .451 k
.56101 .64708 m
.56414 .65054 L
.55817 .64442 L
.55503 .64089 L
.56101 .64708 L
F
0 g
.56101 .64708 m
.56414 .65054 L
.55817 .64442 L
.55503 .64089 L
.56101 .64708 L
s
.569 .503 0 .431 k
.56702 .65305 m
.57016 .65645 L
.56414 .65054 L
.56101 .64708 L
.56702 .65305 L
F
0 g
.56702 .65305 m
.57016 .65645 L
.56414 .65054 L
.56101 .64708 L
.56702 .65305 L
s
.593 .498 0 .407 k
.57308 .65877 m
.57622 .66209 L
.57016 .65645 L
.56702 .65305 L
.57308 .65877 L
F
0 g
.57308 .65877 m
.57622 .66209 L
.57016 .65645 L
.56702 .65305 L
.57308 .65877 L
s
.623 .494 0 .377 k
.57918 .66418 m
.58231 .66743 L
.57622 .66209 L
.57308 .65877 L
.57918 .66418 L
F
0 g
.57918 .66418 m
.58231 .66743 L
.57622 .66209 L
.57308 .65877 L
.57918 .66418 L
s
.657 .487 0 .343 k
.58532 .66924 m
.58843 .67243 L
.58231 .66743 L
.57918 .66418 L
.58532 .66924 L
F
0 g
.58532 .66924 m
.58843 .67243 L
.58231 .66743 L
.57918 .66418 L
.58532 .66924 L
s
.694 .479 0 .306 k
.59148 .67391 m
.5946 .67705 L
.58843 .67243 L
.58532 .66924 L
.59148 .67391 L
F
0 g
.59148 .67391 m
.5946 .67705 L
.58843 .67243 L
.58532 .66924 L
.59148 .67391 L
s
.734 .469 0 .266 k
.59768 .67819 m
.60079 .68127 L
.5946 .67705 L
.59148 .67391 L
.59768 .67819 L
F
0 g
.59768 .67819 m
.60079 .68127 L
.5946 .67705 L
.59148 .67391 L
.59768 .67819 L
s
.775 .456 0 .225 k
.6039 .68203 m
.60701 .68506 L
.60079 .68127 L
.59768 .67819 L
.6039 .68203 L
F
0 g
.6039 .68203 m
.60701 .68506 L
.60079 .68127 L
.59768 .67819 L
.6039 .68203 L
s
.816 .441 0 .184 k
.61015 .68543 m
.61325 .6884 L
.60701 .68506 L
.6039 .68203 L
.61015 .68543 L
F
0 g
.61015 .68543 m
.61325 .6884 L
.60701 .68506 L
.6039 .68203 L
.61015 .68543 L
s
.854 .421 0 .146 k
.61643 .68835 m
.61952 .6913 L
.61325 .6884 L
.61015 .68543 L
.61643 .68835 L
F
0 g
.61643 .68835 m
.61952 .6913 L
.61325 .6884 L
.61015 .68543 L
.61643 .68835 L
s
.834 .4 0 .11 k
.62273 .69081 m
.6258 .69372 L
.61952 .6913 L
.61643 .68835 L
.62273 .69081 L
F
0 g
.62273 .69081 m
.6258 .69372 L
.61952 .6913 L
.61643 .68835 L
.62273 .69081 L
s
.79 .377 0 .079 k
.62904 .69279 m
.63211 .69566 L
.6258 .69372 L
.62273 .69081 L
.62904 .69279 L
F
0 g
.62904 .69279 m
.63211 .69566 L
.6258 .69372 L
.62273 .69081 L
.62904 .69279 L
s
.741 .351 0 .054 k
.63537 .69429 m
.63843 .69712 L
.63211 .69566 L
.62904 .69279 L
.63537 .69429 L
F
0 g
.63537 .69429 m
.63843 .69712 L
.63211 .69566 L
.62904 .69279 L
.63537 .69429 L
s
.69 .325 0 .034 k
.64172 .69531 m
.64477 .69813 L
.63843 .69712 L
.63537 .69429 L
.64172 .69531 L
F
0 g
.64172 .69531 m
.64477 .69813 L
.63843 .69712 L
.63537 .69429 L
.64172 .69531 L
s
.637 .297 0 .021 k
.64807 .69586 m
.65111 .69866 L
.64477 .69813 L
.64172 .69531 L
.64807 .69586 L
F
0 g
.64807 .69586 m
.65111 .69866 L
.64477 .69813 L
.64172 .69531 L
.64807 .69586 L
s
.585 .271 0 .013 k
.65443 .69597 m
.65746 .69875 L
.65111 .69866 L
.64807 .69586 L
.65443 .69597 L
F
0 g
.65443 .69597 m
.65746 .69875 L
.65111 .69866 L
.64807 .69586 L
.65443 .69597 L
s
.535 .246 0 .009 k
.6608 .69564 m
.66382 .69842 L
.65746 .69875 L
.65443 .69597 L
.6608 .69564 L
F
0 g
.6608 .69564 m
.66382 .69842 L
.65746 .69875 L
.65443 .69597 L
.6608 .69564 L
s
.488 .223 0 .009 k
.66719 .69491 m
.67019 .69768 L
.66382 .69842 L
.6608 .69564 L
.66719 .69491 L
F
0 g
.66719 .69491 m
.67019 .69768 L
.66382 .69842 L
.6608 .69564 L
.66719 .69491 L
s
.446 .202 0 .011 k
.67356 .6938 m
.67656 .69656 L
.67019 .69768 L
.66719 .69491 L
.67356 .6938 L
F
0 g
.67356 .6938 m
.67656 .69656 L
.67019 .69768 L
.66719 .69491 L
.67356 .6938 L
s
.409 .183 0 .015 k
.67995 .69235 m
.68293 .69511 L
.67656 .69656 L
.67356 .6938 L
.67995 .69235 L
F
0 g
.67995 .69235 m
.68293 .69511 L
.67656 .69656 L
.67356 .6938 L
.67995 .69235 L
s
.377 .168 0 .02 k
.68634 .69059 m
.68931 .69337 L
.68293 .69511 L
.67995 .69235 L
.68634 .69059 L
F
0 g
.68634 .69059 m
.68931 .69337 L
.68293 .69511 L
.67995 .69235 L
.68634 .69059 L
s
.354 .156 0 .024 k
.69274 .68861 m
.6957 .6914 L
.68931 .69337 L
.68634 .69059 L
.69274 .68861 L
F
0 g
.69274 .68861 m
.6957 .6914 L
.68931 .69337 L
.68634 .69059 L
.69274 .68861 L
s
.341 .15 0 .026 k
.69915 .68651 m
.70209 .6893 L
.6957 .6914 L
.69274 .68861 L
.69915 .68651 L
F
0 g
.69915 .68651 m
.70209 .6893 L
.6957 .6914 L
.69274 .68861 L
.69915 .68651 L
s
.324 .141 0 .03 k
.70557 .68423 m
.70849 .68703 L
.70209 .6893 L
.69915 .68651 L
.70557 .68423 L
F
0 g
.70557 .68423 m
.70849 .68703 L
.70209 .6893 L
.69915 .68651 L
.70557 .68423 L
s
.298 .129 0 .036 k
.71198 .68168 m
.7149 .68449 L
.70849 .68703 L
.70557 .68423 L
.71198 .68168 L
F
0 g
.71198 .68168 m
.7149 .68449 L
.70849 .68703 L
.70557 .68423 L
.71198 .68168 L
s
.267 .114 0 .044 k
.7184 .67881 m
.7213 .68164 L
.7149 .68449 L
.71198 .68168 L
.7184 .67881 L
F
0 g
.7184 .67881 m
.7213 .68164 L
.7149 .68449 L
.71198 .68168 L
.7184 .67881 L
s
.235 .099 0 .053 k
.72481 .67558 m
.72769 .67843 L
.7213 .68164 L
.7184 .67881 L
.72481 .67558 L
F
0 g
.72481 .67558 m
.72769 .67843 L
.7213 .68164 L
.7184 .67881 L
.72481 .67558 L
s
.201 .083 0 .064 k
.7312 .67194 m
.73407 .67482 L
.72769 .67843 L
.72481 .67558 L
.7312 .67194 L
F
0 g
.7312 .67194 m
.73407 .67482 L
.72769 .67843 L
.72481 .67558 L
.7312 .67194 L
s
.165 .066 0 .077 k
.73758 .66788 m
.74045 .67079 L
.73407 .67482 L
.7312 .67194 L
.73758 .66788 L
F
0 g
.73758 .66788 m
.74045 .67079 L
.73407 .67482 L
.7312 .67194 L
.73758 .66788 L
s
.131 .05 0 .09 k
.74394 .66336 m
.74679 .6663 L
.74045 .67079 L
.73758 .66788 L
.74394 .66336 L
F
0 g
.74394 .66336 m
.74679 .6663 L
.74045 .67079 L
.73758 .66788 L
.74394 .66336 L
s
.097 .035 0 .104 k
.75028 .65838 m
.75311 .66136 L
.74679 .6663 L
.74394 .66336 L
.75028 .65838 L
F
0 g
.75028 .65838 m
.75311 .66136 L
.74679 .6663 L
.74394 .66336 L
.75028 .65838 L
s
.065 .019 0 .119 k
.75658 .65291 m
.7594 .65593 L
.75311 .66136 L
.75028 .65838 L
.75658 .65291 L
F
0 g
.75658 .65291 m
.7594 .65593 L
.75311 .66136 L
.75028 .65838 L
.75658 .65291 L
s
.034 .006 0 .133 k
.76286 .64695 m
.76567 .65003 L
.7594 .65593 L
.75658 .65291 L
.76286 .64695 L
F
0 g
.76286 .64695 m
.76567 .65003 L
.7594 .65593 L
.75658 .65291 L
.76286 .64695 L
s
.013 0 .008 .14 k
.7691 .6405 m
.7719 .64363 L
.76567 .65003 L
.76286 .64695 L
.7691 .6405 L
F
0 g
.7691 .6405 m
.7719 .64363 L
.76567 .65003 L
.76286 .64695 L
.7691 .6405 L
s
0 .001 .021 .141 k
.77532 .63355 m
.7781 .63673 L
.7719 .64363 L
.7691 .6405 L
.77532 .63355 L
F
0 g
.77532 .63355 m
.7781 .63673 L
.7719 .64363 L
.7691 .6405 L
.77532 .63355 L
s
0 .015 .046 .13 k
.78149 .62611 m
.78425 .62936 L
.7781 .63673 L
.77532 .63355 L
.78149 .62611 L
F
0 g
.78149 .62611 m
.78425 .62936 L
.7781 .63673 L
.77532 .63355 L
.78149 .62611 L
s
0 .028 .069 .12 k
.78761 .6182 m
.79037 .62152 L
.78425 .62936 L
.78149 .62611 L
.78761 .6182 L
F
0 g
.78761 .6182 m
.79037 .62152 L
.78425 .62936 L
.78149 .62611 L
.78761 .6182 L
s
0 .039 .089 .112 k
.79369 .60983 m
.79644 .61321 L
.79037 .62152 L
.78761 .6182 L
.79369 .60983 L
F
0 g
.79369 .60983 m
.79644 .61321 L
.79037 .62152 L
.78761 .6182 L
.79369 .60983 L
s
0 .05 .108 .105 k
.79974 .60101 m
.80247 .60448 L
.79644 .61321 L
.79369 .60983 L
.79974 .60101 L
F
0 g
.79974 .60101 m
.80247 .60448 L
.79644 .61321 L
.79369 .60983 L
.79974 .60101 L
s
0 .06 .124 .099 k
.80573 .59177 m
.80845 .59532 L
.80247 .60448 L
.79974 .60101 L
.80573 .59177 L
F
0 g
.80573 .59177 m
.80845 .59532 L
.80247 .60448 L
.79974 .60101 L
.80573 .59177 L
s
0 .068 .138 .095 k
.81168 .58215 m
.81439 .58578 L
.80845 .59532 L
.80573 .59177 L
.81168 .58215 L
F
0 g
.81168 .58215 m
.81439 .58578 L
.80845 .59532 L
.80573 .59177 L
.81168 .58215 L
s
0 .075 .15 .091 k
.81758 .57219 m
.82028 .5759 L
.81439 .58578 L
.81168 .58215 L
.81758 .57219 L
F
0 g
.81758 .57219 m
.82028 .5759 L
.81439 .58578 L
.81168 .58215 L
.81758 .57219 L
s
0 .082 .161 .088 k
.82346 .56191 m
.82613 .56572 L
.82028 .5759 L
.81758 .57219 L
.82346 .56191 L
F
0 g
.82346 .56191 m
.82613 .56572 L
.82028 .5759 L
.81758 .57219 L
.82346 .56191 L
s
0 .088 .169 .086 k
.82927 .55136 m
.83195 .55527 L
.82613 .56572 L
.82346 .56191 L
.82927 .55136 L
F
0 g
.82927 .55136 m
.83195 .55527 L
.82613 .56572 L
.82346 .56191 L
.82927 .55136 L
s
0 .093 .176 .084 k
.83506 .54061 m
.83772 .54461 L
.83195 .55527 L
.82927 .55136 L
.83506 .54061 L
F
0 g
.83506 .54061 m
.83772 .54461 L
.83195 .55527 L
.82927 .55136 L
.83506 .54061 L
s
0 .096 .18 .084 k
.84081 .52971 m
.84346 .5338 L
.83772 .54461 L
.83506 .54061 L
.84081 .52971 L
F
0 g
.84081 .52971 m
.84346 .5338 L
.83772 .54461 L
.83506 .54061 L
.84081 .52971 L
s
0 .1 .183 .084 k
.84653 .51873 m
.84917 .52291 L
.84346 .5338 L
.84081 .52971 L
.84653 .51873 L
F
0 g
.84653 .51873 m
.84917 .52291 L
.84346 .5338 L
.84081 .52971 L
.84653 .51873 L
s
0 .111 .13 .133 k
.26918 .70613 m
.27269 .70953 L
.26682 .71958 L
.26329 .71622 L
.26918 .70613 L
F
0 g
.26918 .70613 m
.27269 .70953 L
.26682 .71958 L
.26329 .71622 L
.26918 .70613 L
s
0 .111 .128 .134 k
.27505 .69617 m
.27854 .69961 L
.27269 .70953 L
.26918 .70613 L
.27505 .69617 L
F
0 g
.27505 .69617 m
.27854 .69961 L
.27269 .70953 L
.26918 .70613 L
.27505 .69617 L
s
0 .109 .124 .136 k
.28088 .68642 m
.28436 .6899 L
.27854 .69961 L
.27505 .69617 L
.28088 .68642 L
F
0 g
.28088 .68642 m
.28436 .6899 L
.27854 .69961 L
.27505 .69617 L
.28088 .68642 L
s
0 .107 .119 .138 k
.28669 .67691 m
.29015 .68042 L
.28436 .6899 L
.28088 .68642 L
.28669 .67691 L
F
0 g
.28669 .67691 m
.29015 .68042 L
.28436 .6899 L
.28088 .68642 L
.28669 .67691 L
s
0 .104 .112 .141 k
.29246 .66767 m
.29591 .67123 L
.29015 .68042 L
.28669 .67691 L
.29246 .66767 L
F
0 g
.29246 .66767 m
.29591 .67123 L
.29015 .68042 L
.28669 .67691 L
.29246 .66767 L
s
0 .101 .104 .145 k
.2982 .65878 m
.30163 .66236 L
.29591 .67123 L
.29246 .66767 L
.2982 .65878 L
F
0 g
.2982 .65878 m
.30163 .66236 L
.29591 .67123 L
.29246 .66767 L
.2982 .65878 L
s
0 .097 .095 .149 k
.3039 .65022 m
.30731 .65385 L
.30163 .66236 L
.2982 .65878 L
.3039 .65022 L
F
0 g
.3039 .65022 m
.30731 .65385 L
.30163 .66236 L
.2982 .65878 L
.3039 .65022 L
s
0 .093 .086 .153 k
.30958 .64205 m
.31297 .64571 L
.30731 .65385 L
.3039 .65022 L
.30958 .64205 L
F
0 g
.30958 .64205 m
.31297 .64571 L
.30731 .65385 L
.3039 .65022 L
.30958 .64205 L
s
0 .088 .075 .158 k
.31521 .63428 m
.31859 .63797 L
.31297 .64571 L
.30958 .64205 L
.31521 .63428 L
F
0 g
.31521 .63428 m
.31859 .63797 L
.31297 .64571 L
.30958 .64205 L
.31521 .63428 L
s
0 .082 .062 .164 k
.32081 .62691 m
.32418 .63064 L
.31859 .63797 L
.31521 .63428 L
.32081 .62691 L
F
0 g
.32081 .62691 m
.32418 .63064 L
.31859 .63797 L
.31521 .63428 L
.32081 .62691 L
s
0 .075 .048 .171 k
.32637 .61996 m
.32973 .62371 L
.32418 .63064 L
.32081 .62691 L
.32637 .61996 L
F
0 g
.32637 .61996 m
.32973 .62371 L
.32418 .63064 L
.32081 .62691 L
.32637 .61996 L
s
0 .068 .034 .178 k
.33191 .61346 m
.33526 .61724 L
.32973 .62371 L
.32637 .61996 L
.33191 .61346 L
F
0 g
.33191 .61346 m
.33526 .61724 L
.32973 .62371 L
.32637 .61996 L
.33191 .61346 L
s
0 .06 .016 .187 k
.33742 .60738 m
.34075 .61118 L
.33526 .61724 L
.33191 .61346 L
.33742 .60738 L
F
0 g
.33742 .60738 m
.34075 .61118 L
.33526 .61724 L
.33191 .61346 L
.33742 .60738 L
s
.001 .052 0 .195 k
.3429 .60173 m
.34622 .60555 L
.34075 .61118 L
.33742 .60738 L
.3429 .60173 L
F
0 g
.3429 .60173 m
.34622 .60555 L
.34075 .61118 L
.33742 .60738 L
.3429 .60173 L
s
.02 .062 0 .186 k
.34835 .5965 m
.35167 .60035 L
.34622 .60555 L
.3429 .60173 L
.34835 .5965 L
F
0 g
.34835 .5965 m
.35167 .60035 L
.34622 .60555 L
.3429 .60173 L
.34835 .5965 L
s
.04 .073 0 .177 k
.35379 .59171 m
.35709 .59558 L
.35167 .60035 L
.34835 .5965 L
.35379 .59171 L
F
0 g
.35379 .59171 m
.35709 .59558 L
.35167 .60035 L
.34835 .5965 L
.35379 .59171 L
s
.062 .085 0 .167 k
.35921 .58732 m
.36249 .5912 L
.35709 .59558 L
.35379 .59171 L
.35921 .58732 L
F
0 g
.35921 .58732 m
.36249 .5912 L
.35709 .59558 L
.35379 .59171 L
.35921 .58732 L
s
.085 .096 0 .158 k
.36459 .58332 m
.36788 .58722 L
.36249 .5912 L
.35921 .58732 L
.36459 .58332 L
F
0 g
.36459 .58332 m
.36788 .58722 L
.36249 .5912 L
.35921 .58732 L
.36459 .58332 L
s
.108 .109 0 .148 k
.36998 .57972 m
.37325 .58363 L
.36788 .58722 L
.36459 .58332 L
.36998 .57972 L
F
0 g
.36998 .57972 m
.37325 .58363 L
.36788 .58722 L
.36459 .58332 L
.36998 .57972 L
s
.131 .12 0 .14 k
.37534 .57646 m
.37861 .58038 L
.37325 .58363 L
.36998 .57972 L
.37534 .57646 L
F
0 g
.37534 .57646 m
.37861 .58038 L
.37325 .58363 L
.36998 .57972 L
.37534 .57646 L
s
.155 .132 0 .131 k
.3807 .57354 m
.38396 .57747 L
.37861 .58038 L
.37534 .57646 L
.3807 .57354 L
F
0 g
.3807 .57354 m
.38396 .57747 L
.37861 .58038 L
.37534 .57646 L
.3807 .57354 L
s
.178 .144 0 .123 k
.38606 .57091 m
.38931 .57486 L
.38396 .57747 L
.3807 .57354 L
.38606 .57091 L
F
0 g
.38606 .57091 m
.38931 .57486 L
.38396 .57747 L
.3807 .57354 L
.38606 .57091 L
s
.198 .154 0 .117 k
.39141 .56855 m
.39465 .57251 L
.38931 .57486 L
.38606 .57091 L
.39141 .56855 L
F
0 g
.39141 .56855 m
.39465 .57251 L
.38931 .57486 L
.38606 .57091 L
.39141 .56855 L
s
.216 .164 0 .111 k
.39677 .56641 m
.4 .57038 L
.39465 .57251 L
.39141 .56855 L
.39677 .56641 L
F
0 g
.39677 .56641 m
.4 .57038 L
.39465 .57251 L
.39141 .56855 L
.39677 .56641 L
s
.229 .17 0 .107 k
.40212 .56442 m
.40535 .5684 L
.4 .57038 L
.39677 .56641 L
.40212 .56442 L
F
0 g
.40212 .56442 m
.40535 .5684 L
.4 .57038 L
.39677 .56641 L
.40212 .56442 L
s
.237 .174 0 .105 k
.40749 .56252 m
.41071 .56651 L
.40535 .5684 L
.40212 .56442 L
.40749 .56252 L
F
0 g
.40749 .56252 m
.41071 .56651 L
.40535 .5684 L
.40212 .56442 L
.40749 .56252 L
s
.255 .183 0 .1 k
.41286 .56082 m
.41607 .56481 L
.41071 .56651 L
.40749 .56252 L
.41286 .56082 L
F
0 g
.41286 .56082 m
.41607 .56481 L
.41071 .56651 L
.40749 .56252 L
.41286 .56082 L
s
.278 .195 0 .094 k
.41823 .55936 m
.42144 .56336 L
.41607 .56481 L
.41286 .56082 L
.41823 .55936 L
F
0 g
.41823 .55936 m
.42144 .56336 L
.41607 .56481 L
.41286 .56082 L
.41823 .55936 L
s
.305 .208 0 .088 k
.42361 .55819 m
.42681 .56219 L
.42144 .56336 L
.41823 .55936 L
.42361 .55819 L
F
0 g
.42361 .55819 m
.42681 .56219 L
.42144 .56336 L
.41823 .55936 L
.42361 .55819 L
s
.338 .225 0 .081 k
.42899 .55733 m
.43218 .56133 L
.42681 .56219 L
.42361 .55819 L
.42899 .55733 L
F
0 g
.42899 .55733 m
.43218 .56133 L
.42681 .56219 L
.42361 .55819 L
.42899 .55733 L
s
.376 .244 0 .074 k
.43437 .55683 m
.43756 .56084 L
.43218 .56133 L
.42899 .55733 L
.43437 .55683 L
F
0 g
.43437 .55683 m
.43756 .56084 L
.43218 .56133 L
.42899 .55733 L
.43437 .55683 L
s
.417 .264 0 .069 k
.43976 .5567 m
.44295 .56071 L
.43756 .56084 L
.43437 .55683 L
.43976 .5567 L
F
0 g
.43976 .5567 m
.44295 .56071 L
.43756 .56084 L
.43437 .55683 L
.43976 .5567 L
s
.463 .287 0 .065 k
.44515 .55696 m
.44835 .56097 L
.44295 .56071 L
.43976 .5567 L
.44515 .55696 L
F
0 g
.44515 .55696 m
.44835 .56097 L
.44295 .56071 L
.43976 .5567 L
.44515 .55696 L
s
.514 .313 0 .063 k
.45056 .55763 m
.45374 .56164 L
.44835 .56097 L
.44515 .55696 L
.45056 .55763 L
F
0 g
.45056 .55763 m
.45374 .56164 L
.44835 .56097 L
.44515 .55696 L
.45056 .55763 L
s
.568 .339 0 .065 k
.45598 .55874 m
.45916 .56274 L
.45374 .56164 L
.45056 .55763 L
.45598 .55874 L
F
0 g
.45598 .55874 m
.45916 .56274 L
.45374 .56164 L
.45056 .55763 L
.45598 .55874 L
s
.623 .365 0 .072 k
.46141 .56027 m
.46459 .56426 L
.45916 .56274 L
.45598 .55874 L
.46141 .56027 L
F
0 g
.46141 .56027 m
.46459 .56426 L
.45916 .56274 L
.45598 .55874 L
.46141 .56027 L
s
.679 .392 0 .084 k
.46685 .56225 m
.47002 .56624 L
.46459 .56426 L
.46141 .56027 L
.46685 .56225 L
F
0 g
.46685 .56225 m
.47002 .56624 L
.46459 .56426 L
.46141 .56027 L
.46685 .56225 L
s
.735 .417 0 .102 k
.47231 .56468 m
.47549 .56866 L
.47002 .56624 L
.46685 .56225 L
.47231 .56468 L
F
0 g
.47231 .56468 m
.47549 .56866 L
.47002 .56624 L
.46685 .56225 L
.47231 .56468 L
s
.787 .441 0 .126 k
.47779 .56755 m
.48095 .57151 L
.47549 .56866 L
.47231 .56468 L
.47779 .56755 L
F
0 g
.47779 .56755 m
.48095 .57151 L
.47549 .56866 L
.47231 .56468 L
.47779 .56755 L
s
.834 .462 0 .157 k
.48329 .57087 m
.48646 .57482 L
.48095 .57151 L
.47779 .56755 L
.48329 .57087 L
F
0 g
.48329 .57087 m
.48646 .57482 L
.48095 .57151 L
.47779 .56755 L
.48329 .57087 L
s
.808 .48 0 .192 k
.48882 .57461 m
.49198 .57855 L
.48646 .57482 L
.48329 .57087 L
.48882 .57461 L
F
0 g
.48882 .57461 m
.49198 .57855 L
.48646 .57482 L
.48329 .57087 L
.48882 .57461 L
s
.769 .494 0 .231 k
.49438 .57879 m
.49753 .58271 L
.49198 .57855 L
.48882 .57461 L
.49438 .57879 L
F
0 g
.49438 .57879 m
.49753 .58271 L
.49198 .57855 L
.48882 .57461 L
.49438 .57879 L
s
.728 .504 0 .272 k
.49995 .58336 m
.50311 .58726 L
.49753 .58271 L
.49438 .57879 L
.49995 .58336 L
F
0 g
.49995 .58336 m
.50311 .58726 L
.49753 .58271 L
.49438 .57879 L
.49995 .58336 L
s
.688 .512 0 .312 k
.50557 .58833 m
.50872 .59221 L
.50311 .58726 L
.49995 .58336 L
.50557 .58833 L
F
0 g
.50557 .58833 m
.50872 .59221 L
.50311 .58726 L
.49995 .58336 L
.50557 .58833 L
s
.649 .516 0 .351 k
.51122 .59366 m
.51437 .59752 L
.50872 .59221 L
.50557 .58833 L
.51122 .59366 L
F
0 g
.51122 .59366 m
.51437 .59752 L
.50872 .59221 L
.50557 .58833 L
.51122 .59366 L
s
.613 .518 0 .387 k
.5169 .59932 m
.52006 .60316 L
.51437 .59752 L
.51122 .59366 L
.5169 .59932 L
F
0 g
.5169 .59932 m
.52006 .60316 L
.51437 .59752 L
.51122 .59366 L
.5169 .59932 L
s
.581 .518 0 .419 k
.52263 .60527 m
.52578 .60908 L
.52006 .60316 L
.5169 .59932 L
.52263 .60527 L
F
0 g
.52263 .60527 m
.52578 .60908 L
.52006 .60316 L
.5169 .59932 L
.52263 .60527 L
s
.556 .518 0 .444 k
.5284 .61147 m
.53155 .61525 L
.52578 .60908 L
.52263 .60527 L
.5284 .61147 L
F
0 g
.5284 .61147 m
.53155 .61525 L
.52578 .60908 L
.52263 .60527 L
.5284 .61147 L
s
.537 .517 0 .463 k
.5342 .61785 m
.53735 .62161 L
.53155 .61525 L
.5284 .61147 L
.5342 .61785 L
F
0 g
.5342 .61785 m
.53735 .62161 L
.53155 .61525 L
.5284 .61147 L
.5342 .61785 L
s
.527 .516 0 .473 k
.54005 .62435 m
.5432 .62808 L
.53735 .62161 L
.5342 .61785 L
.54005 .62435 L
F
0 g
.54005 .62435 m
.5432 .62808 L
.53735 .62161 L
.5342 .61785 L
.54005 .62435 L
s
.53 .515 0 .47 k
.54594 .63083 m
.5491 .63453 L
.5432 .62808 L
.54005 .62435 L
.54594 .63083 L
F
0 g
.54594 .63083 m
.5491 .63453 L
.5432 .62808 L
.54005 .62435 L
.54594 .63083 L
s
.542 .513 0 .458 k
.55188 .63721 m
.55503 .64089 L
.5491 .63453 L
.54594 .63083 L
.55188 .63721 L
F
0 g
.55188 .63721 m
.55503 .64089 L
.5491 .63453 L
.54594 .63083 L
.55188 .63721 L
s
.561 .512 0 .439 k
.55785 .64344 m
.56101 .64708 L
.55503 .64089 L
.55188 .63721 L
.55785 .64344 L
F
0 g
.55785 .64344 m
.56101 .64708 L
.55503 .64089 L
.55188 .63721 L
.55785 .64344 L
s
.585 .509 0 .415 k
.56388 .64944 m
.56702 .65305 L
.56101 .64708 L
.55785 .64344 L
.56388 .64944 L
F
0 g
.56388 .64944 m
.56702 .65305 L
.56101 .64708 L
.55785 .64344 L
.56388 .64944 L
s
.615 .507 0 .385 k
.56994 .65518 m
.57308 .65877 L
.56702 .65305 L
.56388 .64944 L
.56994 .65518 L
F
0 g
.56994 .65518 m
.57308 .65877 L
.56702 .65305 L
.56388 .64944 L
.56994 .65518 L
s
.649 .503 0 .351 k
.57604 .66061 m
.57918 .66418 L
.57308 .65877 L
.56994 .65518 L
.57604 .66061 L
F
0 g
.57604 .66061 m
.57918 .66418 L
.57308 .65877 L
.56994 .65518 L
.57604 .66061 L
s
.686 .497 0 .314 k
.58217 .66569 m
.58532 .66924 L
.57918 .66418 L
.57604 .66061 L
.58217 .66569 L
F
0 g
.58217 .66569 m
.58532 .66924 L
.57918 .66418 L
.57604 .66061 L
.58217 .66569 L
s
.726 .489 0 .274 k
.58835 .67039 m
.59148 .67391 L
.58532 .66924 L
.58217 .66569 L
.58835 .67039 L
F
0 g
.58835 .67039 m
.59148 .67391 L
.58532 .66924 L
.58217 .66569 L
.58835 .67039 L
s
.766 .478 0 .234 k
.59454 .67469 m
.59768 .67819 L
.59148 .67391 L
.58835 .67039 L
.59454 .67469 L
F
0 g
.59454 .67469 m
.59768 .67819 L
.59148 .67391 L
.58835 .67039 L
.59454 .67469 L
s
.806 .464 0 .194 k
.60078 .67855 m
.6039 .68203 L
.59768 .67819 L
.59454 .67469 L
.60078 .67855 L
F
0 g
.60078 .67855 m
.6039 .68203 L
.59768 .67819 L
.59454 .67469 L
.60078 .67855 L
s
.844 .447 0 .156 k
.60704 .68197 m
.61015 .68543 L
.6039 .68203 L
.60078 .67855 L
.60704 .68197 L
F
0 g
.60704 .68197 m
.61015 .68543 L
.6039 .68203 L
.60078 .67855 L
.60704 .68197 L
s
.828 .427 0 .122 k
.61332 .68491 m
.61643 .68835 L
.61015 .68543 L
.60704 .68197 L
.61332 .68491 L
F
0 g
.61332 .68491 m
.61643 .68835 L
.61015 .68543 L
.60704 .68197 L
.61332 .68491 L
s
.784 .405 0 .092 k
.61962 .68738 m
.62273 .69081 L
.61643 .68835 L
.61332 .68491 L
.61962 .68738 L
F
0 g
.61962 .68738 m
.62273 .69081 L
.61643 .68835 L
.61332 .68491 L
.61962 .68738 L
s
.735 .381 0 .068 k
.62594 .68936 m
.62904 .69279 L
.62273 .69081 L
.61962 .68738 L
.62594 .68936 L
F
0 g
.62594 .68936 m
.62904 .69279 L
.62273 .69081 L
.61962 .68738 L
.62594 .68936 L
s
.683 .355 0 .05 k
.63228 .69087 m
.63537 .69429 L
.62904 .69279 L
.62594 .68936 L
.63228 .69087 L
F
0 g
.63228 .69087 m
.63537 .69429 L
.62904 .69279 L
.62594 .68936 L
.63228 .69087 L
s
.63 .328 0 .038 k
.63864 .69189 m
.64172 .69531 L
.63537 .69429 L
.63228 .69087 L
.63864 .69189 L
F
0 g
.63864 .69189 m
.64172 .69531 L
.63537 .69429 L
.63228 .69087 L
.63864 .69189 L
s
.578 .302 0 .03 k
.645 .69246 m
.64807 .69586 L
.64172 .69531 L
.63864 .69189 L
.645 .69246 L
F
0 g
.645 .69246 m
.64807 .69586 L
.64172 .69531 L
.63864 .69189 L
.645 .69246 L
s
.528 .277 0 .027 k
.65137 .69256 m
.65443 .69597 L
.64807 .69586 L
.645 .69246 L
.65137 .69256 L
F
0 g
.65137 .69256 m
.65443 .69597 L
.64807 .69586 L
.645 .69246 L
.65137 .69256 L
s
.481 .253 0 .027 k
.65775 .69223 m
.6608 .69564 L
.65443 .69597 L
.65137 .69256 L
.65775 .69223 L
F
0 g
.65775 .69223 m
.6608 .69564 L
.65443 .69597 L
.65137 .69256 L
.65775 .69223 L
s
.438 .231 0 .03 k
.66414 .69149 m
.66719 .69491 L
.6608 .69564 L
.65775 .69223 L
.66414 .69149 L
F
0 g
.66414 .69149 m
.66719 .69491 L
.6608 .69564 L
.65775 .69223 L
.66414 .69149 L
s
.399 .211 0 .034 k
.67053 .69037 m
.67356 .6938 L
.66719 .69491 L
.66414 .69149 L
.67053 .69037 L
F
0 g
.67053 .69037 m
.67356 .6938 L
.66719 .69491 L
.66414 .69149 L
.67053 .69037 L
s
.366 .194 0 .039 k
.67693 .68891 m
.67995 .69235 L
.67356 .6938 L
.67053 .69037 L
.67693 .68891 L
F
0 g
.67693 .68891 m
.67995 .69235 L
.67356 .6938 L
.67053 .69037 L
.67693 .68891 L
s
.338 .18 0 .044 k
.68333 .68715 m
.68634 .69059 L
.67995 .69235 L
.67693 .68891 L
.68333 .68715 L
F
0 g
.68333 .68715 m
.68634 .69059 L
.67995 .69235 L
.67693 .68891 L
.68333 .68715 L
s
.317 .17 0 .048 k
.68975 .68518 m
.69274 .68861 L
.68634 .69059 L
.68333 .68715 L
.68975 .68518 L
F
0 g
.68975 .68518 m
.69274 .68861 L
.68634 .69059 L
.68333 .68715 L
.68975 .68518 L
s
.305 .163 0 .051 k
.69617 .68306 m
.69915 .68651 L
.69274 .68861 L
.68975 .68518 L
.69617 .68306 L
F
0 g
.69617 .68306 m
.69915 .68651 L
.69274 .68861 L
.68975 .68518 L
.69617 .68306 L
s
.29 .156 0 .054 k
.7026 .68077 m
.70557 .68423 L
.69915 .68651 L
.69617 .68306 L
.7026 .68077 L
F
0 g
.7026 .68077 m
.70557 .68423 L
.69915 .68651 L
.69617 .68306 L
.7026 .68077 L
s
.267 .144 0 .06 k
.70902 .67821 m
.71198 .68168 L
.70557 .68423 L
.7026 .68077 L
.70902 .67821 L
F
0 g
.70902 .67821 m
.71198 .68168 L
.70557 .68423 L
.7026 .68077 L
.70902 .67821 L
s
.24 .131 0 .067 k
.71545 .67532 m
.7184 .67881 L
.71198 .68168 L
.70902 .67821 L
.71545 .67532 L
F
0 g
.71545 .67532 m
.7184 .67881 L
.71198 .68168 L
.70902 .67821 L
.71545 .67532 L
s
.211 .116 0 .076 k
.72187 .67207 m
.72481 .67558 L
.7184 .67881 L
.71545 .67532 L
.72187 .67207 L
F
0 g
.72187 .67207 m
.72481 .67558 L
.7184 .67881 L
.71545 .67532 L
.72187 .67207 L
s
.18 .1 0 .086 k
.72828 .66842 m
.7312 .67194 L
.72481 .67558 L
.72187 .67207 L
.72828 .66842 L
F
0 g
.72828 .66842 m
.7312 .67194 L
.72481 .67558 L
.72187 .67207 L
.72828 .66842 L
s
.149 .084 0 .097 k
.73467 .66434 m
.73758 .66788 L
.7312 .67194 L
.72828 .66842 L
.73467 .66434 L
F
0 g
.73467 .66434 m
.73758 .66788 L
.7312 .67194 L
.72828 .66842 L
.73467 .66434 L
s
.118 .068 0 .109 k
.74104 .6598 m
.74394 .66336 L
.73758 .66788 L
.73467 .66434 L
.74104 .6598 L
F
0 g
.74104 .6598 m
.74394 .66336 L
.73758 .66788 L
.73467 .66434 L
.74104 .6598 L
s
.088 .053 0 .121 k
.74738 .65481 m
.75028 .65838 L
.74394 .66336 L
.74104 .6598 L
.74738 .65481 L
F
0 g
.74738 .65481 m
.75028 .65838 L
.74394 .66336 L
.74104 .6598 L
.74738 .65481 L
s
.058 .038 0 .134 k
.75371 .64931 m
.75658 .65291 L
.75028 .65838 L
.74738 .65481 L
.75371 .64931 L
F
0 g
.75371 .64931 m
.75658 .65291 L
.75028 .65838 L
.74738 .65481 L
.75371 .64931 L
s
.03 .024 0 .147 k
.76 .64333 m
.76286 .64695 L
.75658 .65291 L
.75371 .64931 L
.76 .64333 L
F
0 g
.76 .64333 m
.76286 .64695 L
.75658 .65291 L
.75371 .64931 L
.76 .64333 L
s
.003 .01 0 .16 k
.76626 .63684 m
.7691 .6405 L
.76286 .64695 L
.76 .64333 L
.76626 .63684 L
F
0 g
.76626 .63684 m
.7691 .6405 L
.76286 .64695 L
.76 .64333 L
.76626 .63684 L
s
0 .02 .022 .15 k
.77248 .62986 m
.77532 .63355 L
.7691 .6405 L
.76626 .63684 L
.77248 .62986 L
F
0 g
.77248 .62986 m
.77532 .63355 L
.7691 .6405 L
.76626 .63684 L
.77248 .62986 L
s
0 .031 .046 .139 k
.77867 .62238 m
.78149 .62611 L
.77532 .63355 L
.77248 .62986 L
.77867 .62238 L
F
0 g
.77867 .62238 m
.78149 .62611 L
.77532 .63355 L
.77248 .62986 L
.77867 .62238 L
s
0 .042 .067 .129 k
.78481 .61443 m
.78761 .6182 L
.78149 .62611 L
.77867 .62238 L
.78481 .61443 L
F
0 g
.78481 .61443 m
.78761 .6182 L
.78149 .62611 L
.77867 .62238 L
.78481 .61443 L
s
0 .051 .086 .121 k
.79091 .60602 m
.79369 .60983 L
.78761 .6182 L
.78481 .61443 L
.79091 .60602 L
F
0 g
.79091 .60602 m
.79369 .60983 L
.78761 .6182 L
.78481 .61443 L
.79091 .60602 L
s
0 .06 .105 .113 k
.79697 .59716 m
.79974 .60101 L
.79369 .60983 L
.79091 .60602 L
.79697 .59716 L
F
0 g
.79697 .59716 m
.79974 .60101 L
.79369 .60983 L
.79091 .60602 L
.79697 .59716 L
s
0 .068 .12 .107 k
.80298 .58789 m
.80573 .59177 L
.79974 .60101 L
.79697 .59716 L
.80298 .58789 L
F
0 g
.80298 .58789 m
.80573 .59177 L
.79974 .60101 L
.79697 .59716 L
.80298 .58789 L
s
0 .075 .135 .101 k
.80894 .57822 m
.81168 .58215 L
.80573 .59177 L
.80298 .58789 L
.80894 .57822 L
F
0 g
.80894 .57822 m
.81168 .58215 L
.80573 .59177 L
.80298 .58789 L
.80894 .57822 L
s
0 .082 .148 .096 k
.81486 .56821 m
.81758 .57219 L
.81168 .58215 L
.80894 .57822 L
.81486 .56821 L
F
0 g
.81486 .56821 m
.81758 .57219 L
.81168 .58215 L
.80894 .57822 L
.81486 .56821 L
s
0 .088 .159 .092 k
.82074 .5579 m
.82346 .56191 L
.81758 .57219 L
.81486 .56821 L
.82074 .5579 L
F
0 g
.82074 .5579 m
.82346 .56191 L
.81758 .57219 L
.81486 .56821 L
.82074 .5579 L
s
0 .092 .168 .089 k
.82657 .54731 m
.82927 .55136 L
.82346 .56191 L
.82074 .5579 L
.82657 .54731 L
F
0 g
.82657 .54731 m
.82927 .55136 L
.82346 .56191 L
.82074 .5579 L
.82657 .54731 L
s
0 .096 .175 .087 k
.83237 .5365 m
.83506 .54061 L
.82927 .55136 L
.82657 .54731 L
.83237 .5365 L
F
0 g
.83237 .5365 m
.83506 .54061 L
.82927 .55136 L
.82657 .54731 L
.83237 .5365 L
s
0 .099 .18 .085 k
.83814 .52556 m
.84081 .52971 L
.83506 .54061 L
.83237 .5365 L
.83814 .52556 L
F
0 g
.83814 .52556 m
.84081 .52971 L
.83506 .54061 L
.83237 .5365 L
.83814 .52556 L
s
0 .101 .183 .085 k
.84387 .51453 m
.84653 .51873 L
.84081 .52971 L
.83814 .52556 L
.84387 .51453 L
F
0 g
.84387 .51453 m
.84653 .51873 L
.84081 .52971 L
.83814 .52556 L
.84387 .51453 L
s
0 .111 .13 .133 k
.26564 .70275 m
.26918 .70613 L
.26329 .71622 L
.25974 .71286 L
.26564 .70275 L
F
0 g
.26564 .70275 m
.26918 .70613 L
.26329 .71622 L
.25974 .71286 L
.26564 .70275 L
s
0 .111 .128 .133 k
.27153 .69278 m
.27505 .69617 L
.26918 .70613 L
.26564 .70275 L
.27153 .69278 L
F
0 g
.27153 .69278 m
.27505 .69617 L
.26918 .70613 L
.26564 .70275 L
.27153 .69278 L
s
0 .109 .124 .135 k
.27738 .683 m
.28088 .68642 L
.27505 .69617 L
.27153 .69278 L
.27738 .683 L
F
0 g
.27738 .683 m
.28088 .68642 L
.27505 .69617 L
.27153 .69278 L
.27738 .683 L
s
0 .106 .119 .137 k
.28321 .67348 m
.28669 .67691 L
.28088 .68642 L
.27738 .683 L
.28321 .67348 L
F
0 g
.28321 .67348 m
.28669 .67691 L
.28088 .68642 L
.27738 .683 L
.28321 .67348 L
s
0 .103 .113 .139 k
.289 .66424 m
.29246 .66767 L
.28669 .67691 L
.28321 .67348 L
.289 .66424 L
F
0 g
.289 .66424 m
.29246 .66767 L
.28669 .67691 L
.28321 .67348 L
.289 .66424 L
s
0 .099 .106 .142 k
.29475 .65532 m
.2982 .65878 L
.29246 .66767 L
.289 .66424 L
.29475 .65532 L
F
0 g
.29475 .65532 m
.2982 .65878 L
.29246 .66767 L
.289 .66424 L
.29475 .65532 L
s
0 .094 .097 .146 k
.30047 .64675 m
.3039 .65022 L
.2982 .65878 L
.29475 .65532 L
.30047 .64675 L
F
0 g
.30047 .64675 m
.3039 .65022 L
.2982 .65878 L
.29475 .65532 L
.30047 .64675 L
s
0 .089 .087 .15 k
.30615 .63857 m
.30958 .64205 L
.3039 .65022 L
.30047 .64675 L
.30615 .63857 L
F
0 g
.30615 .63857 m
.30958 .64205 L
.3039 .65022 L
.30047 .64675 L
.30615 .63857 L
s
0 .084 .075 .155 k
.3118 .63078 m
.31521 .63428 L
.30958 .64205 L
.30615 .63857 L
.3118 .63078 L
F
0 g
.3118 .63078 m
.31521 .63428 L
.30958 .64205 L
.30615 .63857 L
.3118 .63078 L
s
0 .078 .063 .16 k
.31741 .6234 m
.32081 .62691 L
.31521 .63428 L
.3118 .63078 L
.31741 .6234 L
F
0 g
.31741 .6234 m
.32081 .62691 L
.31521 .63428 L
.3118 .63078 L
.31741 .6234 L
s
0 .071 .049 .166 k
.32299 .61645 m
.32637 .61996 L
.32081 .62691 L
.31741 .6234 L
.32299 .61645 L
F
0 g
.32299 .61645 m
.32637 .61996 L
.32081 .62691 L
.31741 .6234 L
.32299 .61645 L
s
0 .063 .034 .173 k
.32854 .60993 m
.33191 .61346 L
.32637 .61996 L
.32299 .61645 L
.32854 .60993 L
F
0 g
.32854 .60993 m
.33191 .61346 L
.32637 .61996 L
.32299 .61645 L
.32854 .60993 L
s
0 .055 .017 .181 k
.33406 .60383 m
.33742 .60738 L
.33191 .61346 L
.32854 .60993 L
.33406 .60383 L
F
0 g
.33406 .60383 m
.33742 .60738 L
.33191 .61346 L
.32854 .60993 L
.33406 .60383 L
s
.001 .046 0 .189 k
.33955 .59818 m
.3429 .60173 L
.33742 .60738 L
.33406 .60383 L
.33955 .59818 L
F
0 g
.33955 .59818 m
.3429 .60173 L
.33742 .60738 L
.33406 .60383 L
.33955 .59818 L
s
.022 .056 0 .179 k
.34502 .59295 m
.34835 .5965 L
.3429 .60173 L
.33955 .59818 L
.34502 .59295 L
F
0 g
.34502 .59295 m
.34835 .5965 L
.3429 .60173 L
.33955 .59818 L
.34502 .59295 L
s
.043 .067 0 .169 k
.35046 .58813 m
.35379 .59171 L
.34835 .5965 L
.34502 .59295 L
.35046 .58813 L
F
0 g
.35046 .58813 m
.35379 .59171 L
.34835 .5965 L
.34502 .59295 L
.35046 .58813 L
s
.066 .079 0 .158 k
.35589 .58373 m
.35921 .58732 L
.35379 .59171 L
.35046 .58813 L
.35589 .58373 L
F
0 g
.35589 .58373 m
.35921 .58732 L
.35379 .59171 L
.35046 .58813 L
.35589 .58373 L
s
.089 .09 0 .148 k
.36128 .57973 m
.36459 .58332 L
.35921 .58732 L
.35589 .58373 L
.36128 .57973 L
F
0 g
.36128 .57973 m
.36459 .58332 L
.35921 .58732 L
.35589 .58373 L
.36128 .57973 L
s
.113 .102 0 .138 k
.36667 .57611 m
.36998 .57972 L
.36459 .58332 L
.36128 .57973 L
.36667 .57611 L
F
0 g
.36667 .57611 m
.36998 .57972 L
.36459 .58332 L
.36128 .57973 L
.36667 .57611 L
s
.138 .114 0 .128 k
.37205 .57284 m
.37534 .57646 L
.36998 .57972 L
.36667 .57611 L
.37205 .57284 L
F
0 g
.37205 .57284 m
.37534 .57646 L
.36998 .57972 L
.36667 .57611 L
.37205 .57284 L
s
.163 .126 0 .119 k
.37742 .56991 m
.3807 .57354 L
.37534 .57646 L
.37205 .57284 L
.37742 .56991 L
F
0 g
.37742 .56991 m
.3807 .57354 L
.37534 .57646 L
.37205 .57284 L
.37742 .56991 L
s
.187 .139 0 .11 k
.38278 .56728 m
.38606 .57091 L
.3807 .57354 L
.37742 .56991 L
.38278 .56728 L
F
0 g
.38278 .56728 m
.38606 .57091 L
.3807 .57354 L
.37742 .56991 L
.38278 .56728 L
s
.209 .149 0 .103 k
.38814 .56491 m
.39141 .56855 L
.38606 .57091 L
.38278 .56728 L
.38814 .56491 L
F
0 g
.38814 .56491 m
.39141 .56855 L
.38606 .57091 L
.38278 .56728 L
.38814 .56491 L
s
.229 .159 0 .097 k
.3935 .56276 m
.39677 .56641 L
.39141 .56855 L
.38814 .56491 L
.3935 .56276 L
F
0 g
.3935 .56276 m
.39677 .56641 L
.39141 .56855 L
.38814 .56491 L
.3935 .56276 L
s
.242 .165 0 .093 k
.39887 .56076 m
.40212 .56442 L
.39677 .56641 L
.3935 .56276 L
.39887 .56076 L
F
0 g
.39887 .56076 m
.40212 .56442 L
.39677 .56641 L
.3935 .56276 L
.39887 .56076 L
s
.252 .17 0 .09 k
.40423 .55886 m
.40749 .56252 L
.40212 .56442 L
.39887 .56076 L
.40423 .55886 L
F
0 g
.40423 .55886 m
.40749 .56252 L
.40212 .56442 L
.39887 .56076 L
.40423 .55886 L
s
.27 .179 0 .085 k
.40961 .55715 m
.41286 .56082 L
.40749 .56252 L
.40423 .55886 L
.40961 .55715 L
F
0 g
.40961 .55715 m
.41286 .56082 L
.40749 .56252 L
.40423 .55886 L
.40961 .55715 L
s
.294 .191 0 .079 k
.41499 .55568 m
.41823 .55936 L
.41286 .56082 L
.40961 .55715 L
.41499 .55568 L
F
0 g
.41499 .55568 m
.41823 .55936 L
.41286 .56082 L
.40961 .55715 L
.41499 .55568 L
s
.324 .206 0 .072 k
.42038 .5545 m
.42361 .55819 L
.41823 .55936 L
.41499 .55568 L
.42038 .5545 L
F
0 g
.42038 .5545 m
.42361 .55819 L
.41823 .55936 L
.41499 .55568 L
.42038 .5545 L
s
.359 .223 0 .065 k
.42576 .55364 m
.42899 .55733 L
.42361 .55819 L
.42038 .5545 L
.42576 .55364 L
F
0 g
.42576 .55364 m
.42899 .55733 L
.42361 .55819 L
.42038 .5545 L
.42576 .55364 L
s
.399 .242 0 .059 k
.43115 .55313 m
.43437 .55683 L
.42899 .55733 L
.42576 .55364 L
.43115 .55313 L
F
0 g
.43115 .55313 m
.43437 .55683 L
.42899 .55733 L
.42576 .55364 L
.43115 .55313 L
s
.443 .264 0 .054 k
.43655 .553 m
.43976 .5567 L
.43437 .55683 L
.43115 .55313 L
.43655 .553 L
F
0 g
.43655 .553 m
.43976 .5567 L
.43437 .55683 L
.43115 .55313 L
.43655 .553 L
s
.492 .288 0 .051 k
.44196 .55325 m
.44515 .55696 L
.43976 .5567 L
.43655 .553 L
.44196 .55325 L
F
0 g
.44196 .55325 m
.44515 .55696 L
.43976 .5567 L
.43655 .553 L
.44196 .55325 L
s
.545 .314 0 .051 k
.44736 .55393 m
.45056 .55763 L
.44515 .55696 L
.44196 .55325 L
.44736 .55393 L
F
0 g
.44736 .55393 m
.45056 .55763 L
.44515 .55696 L
.44196 .55325 L
.44736 .55393 L
s
.601 .341 0 .055 k
.45279 .55501 m
.45598 .55874 L
.45056 .55763 L
.44736 .55393 L
.45279 .55501 L
F
0 g
.45279 .55501 m
.45598 .55874 L
.45056 .55763 L
.44736 .55393 L
.45279 .55501 L
s
.658 .368 0 .065 k
.45821 .55655 m
.46141 .56027 L
.45598 .55874 L
.45279 .55501 L
.45821 .55655 L
F
0 g
.45821 .55655 m
.46141 .56027 L
.45598 .55874 L
.45279 .55501 L
.45821 .55655 L
s
.714 .394 0 .081 k
.46367 .55852 m
.46685 .56225 L
.46141 .56027 L
.45821 .55655 L
.46367 .55852 L
F
0 g
.46367 .55852 m
.46685 .56225 L
.46141 .56027 L
.45821 .55655 L
.46367 .55852 L
s
.769 .42 0 .103 k
.46913 .56094 m
.47231 .56468 L
.46685 .56225 L
.46367 .55852 L
.46913 .56094 L
F
0 g
.46913 .56094 m
.47231 .56468 L
.46685 .56225 L
.46367 .55852 L
.46913 .56094 L
s
.818 .443 0 .132 k
.47461 .56381 m
.47779 .56755 L
.47231 .56468 L
.46913 .56094 L
.47461 .56381 L
F
0 g
.47461 .56381 m
.47779 .56755 L
.47231 .56468 L
.46913 .56094 L
.47461 .56381 L
s
.834 .463 0 .166 k
.48011 .56712 m
.48329 .57087 L
.47779 .56755 L
.47461 .56381 L
.48011 .56712 L
F
0 g
.48011 .56712 m
.48329 .57087 L
.47779 .56755 L
.47461 .56381 L
.48011 .56712 L
s
.795 .479 0 .205 k
.48564 .57087 m
.48882 .57461 L
.48329 .57087 L
.48011 .56712 L
.48564 .57087 L
F
0 g
.48564 .57087 m
.48882 .57461 L
.48329 .57087 L
.48011 .56712 L
.48564 .57087 L
s
.753 .491 0 .247 k
.4912 .57504 m
.49438 .57879 L
.48882 .57461 L
.48564 .57087 L
.4912 .57504 L
F
0 g
.4912 .57504 m
.49438 .57879 L
.48882 .57461 L
.48564 .57087 L
.4912 .57504 L
s
.712 .501 0 .288 k
.49678 .57961 m
.49995 .58336 L
.49438 .57879 L
.4912 .57504 L
.49678 .57961 L
F
0 g
.49678 .57961 m
.49995 .58336 L
.49438 .57879 L
.4912 .57504 L
.49678 .57961 L
s
.671 .508 0 .329 k
.5024 .58458 m
.50557 .58833 L
.49995 .58336 L
.49678 .57961 L
.5024 .58458 L
F
0 g
.5024 .58458 m
.50557 .58833 L
.49995 .58336 L
.49678 .57961 L
.5024 .58458 L
s
.633 .511 0 .367 k
.50805 .58991 m
.51122 .59366 L
.50557 .58833 L
.5024 .58458 L
.50805 .58991 L
F
0 g
.50805 .58991 m
.51122 .59366 L
.50557 .58833 L
.5024 .58458 L
.50805 .58991 L
s
.599 .514 0 .401 k
.51373 .59557 m
.5169 .59932 L
.51122 .59366 L
.50805 .58991 L
.51373 .59557 L
F
0 g
.51373 .59557 m
.5169 .59932 L
.51122 .59366 L
.50805 .58991 L
.51373 .59557 L
s
.57 .514 0 .43 k
.51946 .60151 m
.52263 .60527 L
.5169 .59932 L
.51373 .59557 L
.51946 .60151 L
F
0 g
.51946 .60151 m
.52263 .60527 L
.5169 .59932 L
.51373 .59557 L
.51946 .60151 L
s
.547 .515 0 .453 k
.52523 .60771 m
.5284 .61147 L
.52263 .60527 L
.51946 .60151 L
.52523 .60771 L
F
0 g
.52523 .60771 m
.5284 .61147 L
.52263 .60527 L
.51946 .60151 L
.52523 .60771 L
s
.531 .514 0 .469 k
.53103 .6141 m
.5342 .61785 L
.5284 .61147 L
.52523 .60771 L
.53103 .6141 L
F
0 g
.53103 .6141 m
.5342 .61785 L
.5284 .61147 L
.52523 .60771 L
.53103 .6141 L
s
.525 .515 0 .475 k
.53688 .62059 m
.54005 .62435 L
.5342 .61785 L
.53103 .6141 L
.53688 .62059 L
F
0 g
.53688 .62059 m
.54005 .62435 L
.5342 .61785 L
.53103 .6141 L
.53688 .62059 L
s
.531 .514 0 .469 k
.54277 .62707 m
.54594 .63083 L
.54005 .62435 L
.53688 .62059 L
.54277 .62707 L
F
0 g
.54277 .62707 m
.54594 .63083 L
.54005 .62435 L
.53688 .62059 L
.54277 .62707 L
s
.547 .515 0 .453 k
.54871 .63345 m
.55188 .63721 L
.54594 .63083 L
.54277 .62707 L
.54871 .63345 L
F
0 g
.54871 .63345 m
.55188 .63721 L
.54594 .63083 L
.54277 .62707 L
.54871 .63345 L
s
.569 .514 0 .431 k
.55469 .63968 m
.55785 .64344 L
.55188 .63721 L
.54871 .63345 L
.55469 .63968 L
F
0 g
.55469 .63968 m
.55785 .64344 L
.55188 .63721 L
.54871 .63345 L
.55469 .63968 L
s
.597 .514 0 .403 k
.56072 .64568 m
.56388 .64944 L
.55785 .64344 L
.55469 .63968 L
.56072 .64568 L
F
0 g
.56072 .64568 m
.56388 .64944 L
.55785 .64344 L
.55469 .63968 L
.56072 .64568 L
s
.629 .511 0 .371 k
.56677 .65142 m
.56994 .65518 L
.56388 .64944 L
.56072 .64568 L
.56677 .65142 L
F
0 g
.56677 .65142 m
.56994 .65518 L
.56388 .64944 L
.56072 .64568 L
.56677 .65142 L
s
.665 .507 0 .335 k
.57288 .65685 m
.57604 .66061 L
.56994 .65518 L
.56677 .65142 L
.57288 .65685 L
F
0 g
.57288 .65685 m
.57604 .66061 L
.56994 .65518 L
.56677 .65142 L
.57288 .65685 L
s
.704 .502 0 .296 k
.57902 .66193 m
.58217 .66569 L
.57604 .66061 L
.57288 .65685 L
.57902 .66193 L
F
0 g
.57902 .66193 m
.58217 .66569 L
.57604 .66061 L
.57288 .65685 L
.57902 .66193 L
s
.744 .493 0 .256 k
.58519 .66663 m
.58835 .67039 L
.58217 .66569 L
.57902 .66193 L
.58519 .66663 L
F
0 g
.58519 .66663 m
.58835 .67039 L
.58217 .66569 L
.57902 .66193 L
.58519 .66663 L
s
.783 .481 0 .217 k
.5914 .67092 m
.59454 .67469 L
.58835 .67039 L
.58519 .66663 L
.5914 .67092 L
F
0 g
.5914 .67092 m
.59454 .67469 L
.58835 .67039 L
.58519 .66663 L
.5914 .67092 L
s
.821 .466 0 .179 k
.59763 .67478 m
.60078 .67855 L
.59454 .67469 L
.5914 .67092 L
.59763 .67478 L
F
0 g
.59763 .67478 m
.60078 .67855 L
.59454 .67469 L
.5914 .67092 L
.59763 .67478 L
s
.841 .448 0 .144 k
.60389 .67819 m
.60704 .68197 L
.60078 .67855 L
.59763 .67478 L
.60389 .67819 L
F
0 g
.60389 .67819 m
.60704 .68197 L
.60078 .67855 L
.59763 .67478 L
.60389 .67819 L
s
.798 .428 0 .113 k
.61018 .68113 m
.61332 .68491 L
.60704 .68197 L
.60389 .67819 L
.61018 .68113 L
F
0 g
.61018 .68113 m
.61332 .68491 L
.60704 .68197 L
.60389 .67819 L
.61018 .68113 L
s
.75 .405 0 .088 k
.61649 .6836 m
.61962 .68738 L
.61332 .68491 L
.61018 .68113 L
.61649 .6836 L
F
0 g
.61649 .6836 m
.61962 .68738 L
.61332 .68491 L
.61018 .68113 L
.61649 .6836 L
s
.698 .379 0 .069 k
.62282 .68557 m
.62594 .68936 L
.61962 .68738 L
.61649 .6836 L
.62282 .68557 L
F
0 g
.62282 .68557 m
.62594 .68936 L
.61962 .68738 L
.61649 .6836 L
.62282 .68557 L
s
.647 .354 0 .054 k
.62917 .68707 m
.63228 .69087 L
.62594 .68936 L
.62282 .68557 L
.62917 .68707 L
F
0 g
.62917 .68707 m
.63228 .69087 L
.62594 .68936 L
.62282 .68557 L
.62917 .68707 L
s
.594 .327 0 .046 k
.63553 .68809 m
.63864 .69189 L
.63228 .69087 L
.62917 .68707 L
.63553 .68809 L
F
0 g
.63553 .68809 m
.63864 .69189 L
.63228 .69087 L
.62917 .68707 L
.63553 .68809 L
s
.544 .302 0 .041 k
.6419 .68865 m
.645 .69246 L
.63864 .69189 L
.63553 .68809 L
.6419 .68865 L
F
0 g
.6419 .68865 m
.645 .69246 L
.63864 .69189 L
.63553 .68809 L
.6419 .68865 L
s
.495 .278 0 .04 k
.64828 .68875 m
.65137 .69256 L
.645 .69246 L
.6419 .68865 L
.64828 .68875 L
F
0 g
.64828 .68875 m
.65137 .69256 L
.645 .69246 L
.6419 .68865 L
.64828 .68875 L
s
.45 .255 0 .042 k
.65467 .68842 m
.65775 .69223 L
.65137 .69256 L
.64828 .68875 L
.65467 .68842 L
F
0 g
.65467 .68842 m
.65775 .69223 L
.65137 .69256 L
.64828 .68875 L
.65467 .68842 L
s
.41 .234 0 .045 k
.66106 .68767 m
.66414 .69149 L
.65775 .69223 L
.65467 .68842 L
.66106 .68767 L
F
0 g
.66106 .68767 m
.66414 .69149 L
.65775 .69223 L
.65467 .68842 L
.66106 .68767 L
s
.373 .215 0 .05 k
.66747 .68654 m
.67053 .69037 L
.66414 .69149 L
.66106 .68767 L
.66747 .68654 L
F
0 g
.66747 .68654 m
.67053 .69037 L
.66414 .69149 L
.66106 .68767 L
.66747 .68654 L
s
.342 .199 0 .055 k
.67388 .68507 m
.67693 .68891 L
.67053 .69037 L
.66747 .68654 L
.67388 .68507 L
F
0 g
.67388 .68507 m
.67693 .68891 L
.67053 .69037 L
.66747 .68654 L
.67388 .68507 L
s
.316 .186 0 .06 k
.68029 .68331 m
.68333 .68715 L
.67693 .68891 L
.67388 .68507 L
.68029 .68331 L
F
0 g
.68029 .68331 m
.68333 .68715 L
.67693 .68891 L
.67388 .68507 L
.68029 .68331 L
s
.297 .176 0 .064 k
.68672 .68132 m
.68975 .68518 L
.68333 .68715 L
.68029 .68331 L
.68672 .68132 L
F
0 g
.68672 .68132 m
.68975 .68518 L
.68333 .68715 L
.68029 .68331 L
.68672 .68132 L
s
.285 .17 0 .067 k
.69314 .67919 m
.69617 .68306 L
.68975 .68518 L
.68672 .68132 L
.69314 .67919 L
F
0 g
.69314 .67919 m
.69617 .68306 L
.68975 .68518 L
.68672 .68132 L
.69314 .67919 L
s
.271 .163 0 .07 k
.69958 .67688 m
.7026 .68077 L
.69617 .68306 L
.69314 .67919 L
.69958 .67688 L
F
0 g
.69958 .67688 m
.7026 .68077 L
.69617 .68306 L
.69314 .67919 L
.69958 .67688 L
s
.249 .151 0 .076 k
.70603 .67432 m
.70902 .67821 L
.7026 .68077 L
.69958 .67688 L
.70603 .67432 L
F
0 g
.70603 .67432 m
.70902 .67821 L
.7026 .68077 L
.69958 .67688 L
.70603 .67432 L
s
.224 .138 0 .083 k
.71246 .67142 m
.71545 .67532 L
.70902 .67821 L
.70603 .67432 L
.71246 .67142 L
F
0 g
.71246 .67142 m
.71545 .67532 L
.70902 .67821 L
.70603 .67432 L
.71246 .67142 L
s
.197 .124 0 .091 k
.71889 .66817 m
.72187 .67207 L
.71545 .67532 L
.71246 .67142 L
.71889 .66817 L
F
0 g
.71889 .66817 m
.72187 .67207 L
.71545 .67532 L
.71246 .67142 L
.71889 .66817 L
s
.169 .109 0 .1 k
.72531 .6645 m
.72828 .66842 L
.72187 .67207 L
.71889 .66817 L
.72531 .6645 L
F
0 g
.72531 .6645 m
.72828 .66842 L
.72187 .67207 L
.71889 .66817 L
.72531 .6645 L
s
.14 .094 0 .11 k
.73172 .66041 m
.73467 .66434 L
.72828 .66842 L
.72531 .6645 L
.73172 .66041 L
F
0 g
.73172 .66041 m
.73467 .66434 L
.72828 .66842 L
.72531 .6645 L
.73172 .66041 L
s
.111 .078 0 .121 k
.7381 .65586 m
.74104 .6598 L
.73467 .66434 L
.73172 .66041 L
.7381 .65586 L
F
0 g
.7381 .65586 m
.74104 .6598 L
.73467 .66434 L
.73172 .66041 L
.7381 .65586 L
s
.082 .063 0 .132 k
.74446 .65085 m
.74738 .65481 L
.74104 .6598 L
.7381 .65586 L
.74446 .65085 L
F
0 g
.74446 .65085 m
.74738 .65481 L
.74104 .6598 L
.7381 .65586 L
.74446 .65085 L
s
.054 .048 0 .144 k
.75079 .64534 m
.75371 .64931 L
.74738 .65481 L
.74446 .65085 L
.75079 .64534 L
F
0 g
.75079 .64534 m
.75371 .64931 L
.74738 .65481 L
.74446 .65085 L
.75079 .64534 L
s
.028 .034 0 .155 k
.7571 .63934 m
.76 .64333 L
.75371 .64931 L
.75079 .64534 L
.7571 .63934 L
F
0 g
.7571 .63934 m
.76 .64333 L
.75371 .64931 L
.75079 .64534 L
.7571 .63934 L
s
.002 .02 0 .167 k
.76338 .63284 m
.76626 .63684 L
.76 .64333 L
.7571 .63934 L
.76338 .63284 L
F
0 g
.76338 .63284 m
.76626 .63684 L
.76 .64333 L
.7571 .63934 L
.76338 .63284 L
s
0 .029 .022 .157 k
.76961 .62584 m
.77248 .62986 L
.76626 .63684 L
.76338 .63284 L
.76961 .62584 L
F
0 g
.76961 .62584 m
.77248 .62986 L
.76626 .63684 L
.76338 .63284 L
.76961 .62584 L
s
0 .039 .044 .146 k
.77581 .61836 m
.77867 .62238 L
.77248 .62986 L
.76961 .62584 L
.77581 .61836 L
F
0 g
.77581 .61836 m
.77867 .62238 L
.77248 .62986 L
.76961 .62584 L
.77581 .61836 L
s
0 .049 .066 .135 k
.78197 .61039 m
.78481 .61443 L
.77867 .62238 L
.77581 .61836 L
.78197 .61039 L
F
0 g
.78197 .61039 m
.78481 .61443 L
.77867 .62238 L
.77581 .61836 L
.78197 .61039 L
s
0 .058 .085 .126 k
.78809 .60196 m
.79091 .60602 L
.78481 .61443 L
.78197 .61039 L
.78809 .60196 L
F
0 g
.78809 .60196 m
.79091 .60602 L
.78481 .61443 L
.78197 .61039 L
.78809 .60196 L
s
0 .066 .103 .118 k
.79415 .59309 m
.79697 .59716 L
.79091 .60602 L
.78809 .60196 L
.79415 .59309 L
F
0 g
.79415 .59309 m
.79697 .59716 L
.79091 .60602 L
.78809 .60196 L
.79415 .59309 L
s
0 .073 .119 .111 k
.80018 .5838 m
.80298 .58789 L
.79697 .59716 L
.79415 .59309 L
.80018 .5838 L
F
0 g
.80018 .5838 m
.80298 .58789 L
.79697 .59716 L
.79415 .59309 L
.80018 .5838 L
s
0 .08 .133 .105 k
.80617 .57411 m
.80894 .57822 L
.80298 .58789 L
.80018 .5838 L
.80617 .57411 L
F
0 g
.80617 .57411 m
.80894 .57822 L
.80298 .58789 L
.80018 .5838 L
.80617 .57411 L
s
0 .085 .145 .1 k
.8121 .56408 m
.81486 .56821 L
.80894 .57822 L
.80617 .57411 L
.8121 .56408 L
F
0 g
.8121 .56408 m
.81486 .56821 L
.80894 .57822 L
.80617 .57411 L
.8121 .56408 L
s
0 .09 .157 .095 k
.818 .55374 m
.82074 .5579 L
.81486 .56821 L
.8121 .56408 L
.818 .55374 L
F
0 g
.818 .55374 m
.82074 .5579 L
.81486 .56821 L
.8121 .56408 L
.818 .55374 L
s
0 .094 .166 .092 k
.82385 .54313 m
.82657 .54731 L
.82074 .5579 L
.818 .55374 L
.82385 .54313 L
F
0 g
.82385 .54313 m
.82657 .54731 L
.82074 .5579 L
.818 .55374 L
.82385 .54313 L
s
0 .097 .173 .089 k
.82967 .53232 m
.83237 .5365 L
.82657 .54731 L
.82385 .54313 L
.82967 .53232 L
F
0 g
.82967 .53232 m
.83237 .5365 L
.82657 .54731 L
.82385 .54313 L
.82967 .53232 L
s
0 .1 .179 .087 k
.83545 .52135 m
.83814 .52556 L
.83237 .5365 L
.82967 .53232 L
.83545 .52135 L
F
0 g
.83545 .52135 m
.83814 .52556 L
.83237 .5365 L
.82967 .53232 L
.83545 .52135 L
s
0 .102 .183 .085 k
.84121 .51031 m
.84387 .51453 L
.83814 .52556 L
.83545 .52135 L
.84121 .51031 L
F
0 g
.84121 .51031 m
.84387 .51453 L
.83814 .52556 L
.83545 .52135 L
.84121 .51031 L
s
0 .111 .129 .133 k
.2621 .69939 m
.26564 .70275 L
.25974 .71286 L
.25618 .70948 L
.2621 .69939 L
F
0 g
.2621 .69939 m
.26564 .70275 L
.25974 .71286 L
.25618 .70948 L
.2621 .69939 L
s
0 .11 .128 .133 k
.268 .68943 m
.27153 .69278 L
.26564 .70275 L
.2621 .69939 L
.268 .68943 L
F
0 g
.268 .68943 m
.27153 .69278 L
.26564 .70275 L
.2621 .69939 L
.268 .68943 L
s
0 .108 .124 .134 k
.27386 .67967 m
.27738 .683 L
.27153 .69278 L
.268 .68943 L
.27386 .67967 L
F
0 g
.27386 .67967 m
.27738 .683 L
.27153 .69278 L
.268 .68943 L
.27386 .67967 L
s
0 .105 .12 .135 k
.2797 .67014 m
.28321 .67348 L
.27738 .683 L
.27386 .67967 L
.2797 .67014 L
F
0 g
.2797 .67014 m
.28321 .67348 L
.27738 .683 L
.27386 .67967 L
.2797 .67014 L
s
0 .102 .114 .137 k
.2855 .66091 m
.289 .66424 L
.28321 .67348 L
.2797 .67014 L
.2855 .66091 L
F
0 g
.2855 .66091 m
.289 .66424 L
.28321 .67348 L
.2797 .67014 L
.2855 .66091 L
s
0 .097 .106 .14 k
.29127 .652 m
.29475 .65532 L
.289 .66424 L
.2855 .66091 L
.29127 .652 L
F
0 g
.29127 .652 m
.29475 .65532 L
.289 .66424 L
.2855 .66091 L
.29127 .652 L
s
0 .092 .097 .143 k
.297 .64345 m
.30047 .64675 L
.29475 .65532 L
.29127 .652 L
.297 .64345 L
F
0 g
.297 .64345 m
.30047 .64675 L
.29475 .65532 L
.29127 .652 L
.297 .64345 L
s
0 .086 .087 .147 k
.30269 .63526 m
.30615 .63857 L
.30047 .64675 L
.297 .64345 L
.30269 .63526 L
F
0 g
.30269 .63526 m
.30615 .63857 L
.30047 .64675 L
.297 .64345 L
.30269 .63526 L
s
0 .08 .076 .151 k
.30836 .62748 m
.3118 .63078 L
.30615 .63857 L
.30269 .63526 L
.30836 .62748 L
F
0 g
.30836 .62748 m
.3118 .63078 L
.30615 .63857 L
.30269 .63526 L
.30836 .62748 L
s
0 .073 .063 .156 k
.31398 .62012 m
.31741 .6234 L
.3118 .63078 L
.30836 .62748 L
.31398 .62012 L
F
0 g
.31398 .62012 m
.31741 .6234 L
.3118 .63078 L
.30836 .62748 L
.31398 .62012 L
s
0 .065 .049 .162 k
.31957 .61316 m
.32299 .61645 L
.31741 .6234 L
.31398 .62012 L
.31957 .61316 L
F
0 g
.31957 .61316 m
.32299 .61645 L
.31741 .6234 L
.31398 .62012 L
.31957 .61316 L
s
0 .057 .033 .169 k
.32514 .60664 m
.32854 .60993 L
.32299 .61645 L
.31957 .61316 L
.32514 .60664 L
F
0 g
.32514 .60664 m
.32854 .60993 L
.32299 .61645 L
.31957 .61316 L
.32514 .60664 L
s
0 .048 .016 .176 k
.33067 .60056 m
.33406 .60383 L
.32854 .60993 L
.32514 .60664 L
.33067 .60056 L
F
0 g
.33067 .60056 m
.33406 .60383 L
.32854 .60993 L
.32514 .60664 L
.33067 .60056 L
s
.003 .041 0 .182 k
.33617 .59489 m
.33955 .59818 L
.33406 .60383 L
.33067 .60056 L
.33617 .59489 L
F
0 g
.33617 .59489 m
.33955 .59818 L
.33406 .60383 L
.33067 .60056 L
.33617 .59489 L
s
.023 .05 0 .172 k
.34165 .58966 m
.34502 .59295 L
.33955 .59818 L
.33617 .59489 L
.34165 .58966 L
F
0 g
.34165 .58966 m
.34502 .59295 L
.33955 .59818 L
.33617 .59489 L
.34165 .58966 L
s
.045 .06 0 .161 k
.3471 .58485 m
.35046 .58813 L
.34502 .59295 L
.34165 .58966 L
.3471 .58485 L
F
0 g
.3471 .58485 m
.35046 .58813 L
.34502 .59295 L
.34165 .58966 L
.3471 .58485 L
s
.07 .072 0 .149 k
.35253 .58045 m
.35589 .58373 L
.35046 .58813 L
.3471 .58485 L
.35253 .58045 L
F
0 g
.35253 .58045 m
.35589 .58373 L
.35046 .58813 L
.3471 .58485 L
.35253 .58045 L
s
.094 .083 0 .138 k
.35794 .57645 m
.36128 .57973 L
.35589 .58373 L
.35253 .58045 L
.35794 .57645 L
F
0 g
.35794 .57645 m
.36128 .57973 L
.35589 .58373 L
.35253 .58045 L
.35794 .57645 L
s
.12 .095 0 .127 k
.36334 .57282 m
.36667 .57611 L
.36128 .57973 L
.35794 .57645 L
.36334 .57282 L
F
0 g
.36334 .57282 m
.36667 .57611 L
.36128 .57973 L
.35794 .57645 L
.36334 .57282 L
s
.146 .108 0 .116 k
.36873 .56955 m
.37205 .57284 L
.36667 .57611 L
.36334 .57282 L
.36873 .56955 L
F
0 g
.36873 .56955 m
.37205 .57284 L
.36667 .57611 L
.36334 .57282 L
.36873 .56955 L
s
.173 .12 0 .106 k
.37411 .56661 m
.37742 .56991 L
.37205 .57284 L
.36873 .56955 L
.37411 .56661 L
F
0 g
.37411 .56661 m
.37742 .56991 L
.37205 .57284 L
.36873 .56955 L
.37411 .56661 L
s
.198 .132 0 .097 k
.37948 .56397 m
.38278 .56728 L
.37742 .56991 L
.37411 .56661 L
.37948 .56397 L
F
0 g
.37948 .56397 m
.38278 .56728 L
.37742 .56991 L
.37411 .56661 L
.37948 .56397 L
s
.222 .143 0 .089 k
.38484 .5616 m
.38814 .56491 L
.38278 .56728 L
.37948 .56397 L
.38484 .5616 L
F
0 g
.38484 .5616 m
.38814 .56491 L
.38278 .56728 L
.37948 .56397 L
.38484 .5616 L
s
.243 .154 0 .082 k
.39021 .55945 m
.3935 .56276 L
.38814 .56491 L
.38484 .5616 L
.39021 .55945 L
F
0 g
.39021 .55945 m
.3935 .56276 L
.38814 .56491 L
.38484 .5616 L
.39021 .55945 L
s
.257 .16 0 .078 k
.39558 .55743 m
.39887 .56076 L
.3935 .56276 L
.39021 .55945 L
.39558 .55743 L
F
0 g
.39558 .55743 m
.39887 .56076 L
.3935 .56276 L
.39021 .55945 L
.39558 .55743 L
s
.268 .165 0 .075 k
.40096 .55553 m
.40423 .55886 L
.39887 .56076 L
.39558 .55743 L
.40096 .55553 L
F
0 g
.40096 .55553 m
.40423 .55886 L
.39887 .56076 L
.39558 .55743 L
.40096 .55553 L
s
.287 .174 0 .07 k
.40635 .5538 m
.40961 .55715 L
.40423 .55886 L
.40096 .55553 L
.40635 .5538 L
F
0 g
.40635 .5538 m
.40961 .55715 L
.40423 .55886 L
.40096 .55553 L
.40635 .5538 L
s
.313 .187 0 .063 k
.41174 .55233 m
.41499 .55568 L
.40961 .55715 L
.40635 .5538 L
.41174 .55233 L
F
0 g
.41174 .55233 m
.41499 .55568 L
.40961 .55715 L
.40635 .5538 L
.41174 .55233 L
s
.345 .203 0 .056 k
.41713 .55113 m
.42038 .5545 L
.41499 .55568 L
.41174 .55233 L
.41713 .55113 L
F
0 g
.41713 .55113 m
.42038 .5545 L
.41499 .55568 L
.41174 .55233 L
.41713 .55113 L
s
.382 .221 0 .049 k
.42252 .55027 m
.42576 .55364 L
.42038 .5545 L
.41713 .55113 L
.42252 .55027 L
F
0 g
.42252 .55027 m
.42576 .55364 L
.42038 .5545 L
.41713 .55113 L
.42252 .55027 L
s
.424 .241 0 .043 k
.42791 .54974 m
.43115 .55313 L
.42576 .55364 L
.42252 .55027 L
.42791 .54974 L
F
0 g
.42791 .54974 m
.43115 .55313 L
.42576 .55364 L
.42252 .55027 L
.42791 .54974 L
s
.471 .263 0 .039 k
.43332 .54959 m
.43655 .553 L
.43115 .55313 L
.42791 .54974 L
.43332 .54959 L
F
0 g
.43332 .54959 m
.43655 .553 L
.43115 .55313 L
.42791 .54974 L
.43332 .54959 L
s
.523 .288 0 .037 k
.43873 .54984 m
.44196 .55325 L
.43655 .553 L
.43332 .54959 L
.43873 .54984 L
F
0 g
.43873 .54984 m
.44196 .55325 L
.43655 .553 L
.43332 .54959 L
.43873 .54984 L
s
.577 .314 0 .04 k
.44414 .5505 m
.44736 .55393 L
.44196 .55325 L
.43873 .54984 L
.44414 .5505 L
F
0 g
.44414 .5505 m
.44736 .55393 L
.44196 .55325 L
.43873 .54984 L
.44414 .5505 L
s
.634 .342 0 .047 k
.44957 .55158 m
.45279 .55501 L
.44736 .55393 L
.44414 .5505 L
.44957 .55158 L
F
0 g
.44957 .55158 m
.45279 .55501 L
.44736 .55393 L
.44414 .5505 L
.44957 .55158 L
s
.692 .369 0 .06 k
.45501 .55309 m
.45821 .55655 L
.45279 .55501 L
.44957 .55158 L
.45501 .55309 L
F
0 g
.45501 .55309 m
.45821 .55655 L
.45279 .55501 L
.44957 .55158 L
.45501 .55309 L
s
.748 .396 0 .08 k
.46046 .55505 m
.46367 .55852 L
.45821 .55655 L
.45501 .55309 L
.46046 .55505 L
F
0 g
.46046 .55505 m
.46367 .55852 L
.45821 .55655 L
.45501 .55309 L
.46046 .55505 L
s
.8 .42 0 .107 k
.46592 .55745 m
.46913 .56094 L
.46367 .55852 L
.46046 .55505 L
.46592 .55745 L
F
0 g
.46592 .55745 m
.46913 .56094 L
.46367 .55852 L
.46046 .55505 L
.46592 .55745 L
s
.847 .442 0 .14 k
.47141 .5603 m
.47461 .56381 L
.46913 .56094 L
.46592 .55745 L
.47141 .5603 L
F
0 g
.47141 .5603 m
.47461 .56381 L
.46913 .56094 L
.46592 .55745 L
.47141 .5603 L
s
.822 .461 0 .178 k
.47692 .56359 m
.48011 .56712 L
.47461 .56381 L
.47141 .5603 L
.47692 .56359 L
F
0 g
.47692 .56359 m
.48011 .56712 L
.47461 .56381 L
.47141 .5603 L
.47692 .56359 L
s
.78 .475 0 .22 k
.48245 .56732 m
.48564 .57087 L
.48011 .56712 L
.47692 .56359 L
.48245 .56732 L
F
0 g
.48245 .56732 m
.48564 .57087 L
.48011 .56712 L
.47692 .56359 L
.48245 .56732 L
s
.737 .487 0 .263 k
.488 .57146 m
.4912 .57504 L
.48564 .57087 L
.48245 .56732 L
.488 .57146 L
F
0 g
.488 .57146 m
.4912 .57504 L
.48564 .57087 L
.48245 .56732 L
.488 .57146 L
s
.695 .496 0 .305 k
.49359 .57602 m
.49678 .57961 L
.4912 .57504 L
.488 .57146 L
.49359 .57602 L
F
0 g
.49359 .57602 m
.49678 .57961 L
.4912 .57504 L
.488 .57146 L
.49359 .57602 L
s
.655 .502 0 .345 k
.49921 .58095 m
.5024 .58458 L
.49678 .57961 L
.49359 .57602 L
.49921 .58095 L
F
0 g
.49921 .58095 m
.5024 .58458 L
.49678 .57961 L
.49359 .57602 L
.49921 .58095 L
s
.619 .506 0 .381 k
.50486 .58626 m
.50805 .58991 L
.5024 .58458 L
.49921 .58095 L
.50486 .58626 L
F
0 g
.50486 .58626 m
.50805 .58991 L
.5024 .58458 L
.49921 .58095 L
.50486 .58626 L
s
.588 .509 0 .412 k
.51055 .59189 m
.51373 .59557 L
.50805 .58991 L
.50486 .58626 L
.51055 .59189 L
F
0 g
.51055 .59189 m
.51373 .59557 L
.50805 .58991 L
.50486 .58626 L
.51055 .59189 L
s
.562 .511 0 .438 k
.51627 .59782 m
.51946 .60151 L
.51373 .59557 L
.51055 .59189 L
.51627 .59782 L
F
0 g
.51627 .59782 m
.51946 .60151 L
.51373 .59557 L
.51055 .59189 L
.51627 .59782 L
s
.542 .512 0 .458 k
.52204 .60398 m
.52523 .60771 L
.51946 .60151 L
.51627 .59782 L
.52204 .60398 L
F
0 g
.52204 .60398 m
.52523 .60771 L
.51946 .60151 L
.51627 .59782 L
.52204 .60398 L
s
.529 .513 0 .471 k
.52785 .61034 m
.53103 .6141 L
.52523 .60771 L
.52204 .60398 L
.52785 .61034 L
F
0 g
.52785 .61034 m
.53103 .6141 L
.52523 .60771 L
.52204 .60398 L
.52785 .61034 L
s
.526 .514 0 .474 k
.5337 .6168 m
.53688 .62059 L
.53103 .6141 L
.52785 .61034 L
.5337 .6168 L
F
0 g
.5337 .6168 m
.53688 .62059 L
.53103 .6141 L
.52785 .61034 L
.5337 .6168 L
s
.536 .515 0 .464 k
.53959 .62325 m
.54277 .62707 L
.53688 .62059 L
.5337 .6168 L
.53959 .62325 L
F
0 g
.53959 .62325 m
.54277 .62707 L
.53688 .62059 L
.5337 .6168 L
.53959 .62325 L
s
.555 .517 0 .445 k
.54553 .62961 m
.54871 .63345 L
.54277 .62707 L
.53959 .62325 L
.54553 .62961 L
F
0 g
.54553 .62961 m
.54871 .63345 L
.54277 .62707 L
.53959 .62325 L
.54553 .62961 L
s
.58 .517 0 .42 k
.55151 .6358 m
.55469 .63968 L
.54871 .63345 L
.54553 .62961 L
.55151 .6358 L
F
0 g
.55151 .6358 m
.55469 .63968 L
.54871 .63345 L
.54553 .62961 L
.55151 .6358 L
s
.611 .517 0 .389 k
.55754 .64177 m
.56072 .64568 L
.55469 .63968 L
.55151 .6358 L
.55754 .64177 L
F
0 g
.55754 .64177 m
.56072 .64568 L
.55469 .63968 L
.55151 .6358 L
.55754 .64177 L
s
.645 .515 0 .355 k
.5636 .64749 m
.56677 .65142 L
.56072 .64568 L
.55754 .64177 L
.5636 .64749 L
F
0 g
.5636 .64749 m
.56677 .65142 L
.56072 .64568 L
.55754 .64177 L
.5636 .64749 L
s
.682 .51 0 .318 k
.56971 .65289 m
.57288 .65685 L
.56677 .65142 L
.5636 .64749 L
.56971 .65289 L
F
0 g
.56971 .65289 m
.57288 .65685 L
.56677 .65142 L
.5636 .64749 L
.56971 .65289 L
s
.721 .504 0 .279 k
.57585 .65795 m
.57902 .66193 L
.57288 .65685 L
.56971 .65289 L
.57585 .65795 L
F
0 g
.57585 .65795 m
.57902 .66193 L
.57288 .65685 L
.56971 .65289 L
.57585 .65795 L
s
.761 .495 0 .239 k
.58202 .66263 m
.58519 .66663 L
.57902 .66193 L
.57585 .65795 L
.58202 .66263 L
F
0 g
.58202 .66263 m
.58519 .66663 L
.57902 .66193 L
.57585 .65795 L
.58202 .66263 L
s
.799 .482 0 .201 k
.58823 .66689 m
.5914 .67092 L
.58519 .66663 L
.58202 .66263 L
.58823 .66689 L
F
0 g
.58823 .66689 m
.5914 .67092 L
.58519 .66663 L
.58202 .66263 L
.58823 .66689 L
s
.834 .466 0 .166 k
.59447 .67073 m
.59763 .67478 L
.5914 .67092 L
.58823 .66689 L
.59447 .67073 L
F
0 g
.59447 .67073 m
.59763 .67478 L
.5914 .67092 L
.58823 .66689 L
.59447 .67073 L
s
.81 .447 0 .135 k
.60074 .67411 m
.60389 .67819 L
.59763 .67478 L
.59447 .67073 L
.60074 .67411 L
F
0 g
.60074 .67411 m
.60389 .67819 L
.59763 .67478 L
.59447 .67073 L
.60074 .67411 L
s
.764 .425 0 .109 k
.60703 .67703 m
.61018 .68113 L
.60389 .67819 L
.60074 .67411 L
.60703 .67703 L
F
0 g
.60703 .67703 m
.61018 .68113 L
.60389 .67819 L
.60074 .67411 L
.60703 .67703 L
s
.714 .401 0 .088 k
.61334 .67948 m
.61649 .6836 L
.61018 .68113 L
.60703 .67703 L
.61334 .67948 L
F
0 g
.61334 .67948 m
.61649 .6836 L
.61018 .68113 L
.60703 .67703 L
.61334 .67948 L
s
.663 .377 0 .072 k
.61968 .68144 m
.62282 .68557 L
.61649 .6836 L
.61334 .67948 L
.61968 .68144 L
F
0 g
.61968 .68144 m
.62282 .68557 L
.61649 .6836 L
.61334 .67948 L
.61968 .68144 L
s
.61 .351 0 .062 k
.62602 .68292 m
.62917 .68707 L
.62282 .68557 L
.61968 .68144 L
.62602 .68292 L
F
0 g
.62602 .68292 m
.62917 .68707 L
.62282 .68557 L
.61968 .68144 L
.62602 .68292 L
s
.559 .325 0 .056 k
.6324 .68392 m
.63553 .68809 L
.62917 .68707 L
.62602 .68292 L
.6324 .68392 L
F
0 g
.6324 .68392 m
.63553 .68809 L
.62917 .68707 L
.62602 .68292 L
.6324 .68392 L
s
.51 .301 0 .054 k
.63878 .68447 m
.6419 .68865 L
.63553 .68809 L
.6324 .68392 L
.63878 .68447 L
F
0 g
.63878 .68447 m
.6419 .68865 L
.63553 .68809 L
.6324 .68392 L
.63878 .68447 L
s
.464 .277 0 .055 k
.64516 .68455 m
.64828 .68875 L
.6419 .68865 L
.63878 .68447 L
.64516 .68455 L
F
0 g
.64516 .68455 m
.64828 .68875 L
.6419 .68865 L
.63878 .68447 L
.64516 .68455 L
s
.422 .256 0 .057 k
.65156 .6842 m
.65467 .68842 L
.64828 .68875 L
.64516 .68455 L
.65156 .6842 L
F
0 g
.65156 .6842 m
.65467 .68842 L
.64828 .68875 L
.64516 .68455 L
.65156 .6842 L
s
.383 .236 0 .062 k
.65796 .68344 m
.66106 .68767 L
.65467 .68842 L
.65156 .6842 L
.65796 .68344 L
F
0 g
.65796 .68344 m
.66106 .68767 L
.65467 .68842 L
.65156 .6842 L
.65796 .68344 L
s
.349 .218 0 .067 k
.66438 .6823 m
.66747 .68654 L
.66106 .68767 L
.65796 .68344 L
.66438 .6823 L
F
0 g
.66438 .6823 m
.66747 .68654 L
.66106 .68767 L
.65796 .68344 L
.66438 .6823 L
s
.32 .203 0 .072 k
.67079 .68082 m
.67388 .68507 L
.66747 .68654 L
.66438 .6823 L
.67079 .68082 L
F
0 g
.67079 .68082 m
.67388 .68507 L
.66747 .68654 L
.66438 .6823 L
.67079 .68082 L
s
.296 .19 0 .077 k
.67722 .67904 m
.68029 .68331 L
.67388 .68507 L
.67079 .68082 L
.67722 .67904 L
F
0 g
.67722 .67904 m
.68029 .68331 L
.67388 .68507 L
.67079 .68082 L
.67722 .67904 L
s
.278 .181 0 .081 k
.68365 .67705 m
.68672 .68132 L
.68029 .68331 L
.67722 .67904 L
.68365 .67705 L
F
0 g
.68365 .67705 m
.68672 .68132 L
.68029 .68331 L
.67722 .67904 L
.68365 .67705 L
s
.268 .176 0 .083 k
.69009 .67491 m
.69314 .67919 L
.68672 .68132 L
.68365 .67705 L
.69009 .67491 L
F
0 g
.69009 .67491 m
.69314 .67919 L
.68672 .68132 L
.68365 .67705 L
.69009 .67491 L
s
.254 .169 0 .086 k
.69654 .67259 m
.69958 .67688 L
.69314 .67919 L
.69009 .67491 L
.69654 .67259 L
F
0 g
.69654 .67259 m
.69958 .67688 L
.69314 .67919 L
.69009 .67491 L
.69654 .67259 L
s
.235 .158 0 .091 k
.703 .67001 m
.70603 .67432 L
.69958 .67688 L
.69654 .67259 L
.703 .67001 L
F
0 g
.703 .67001 m
.70603 .67432 L
.69958 .67688 L
.69654 .67259 L
.703 .67001 L
s
.211 .145 0 .098 k
.70944 .66712 m
.71246 .67142 L
.70603 .67432 L
.703 .67001 L
.70944 .66712 L
F
0 g
.70944 .66712 m
.71246 .67142 L
.70603 .67432 L
.703 .67001 L
.70944 .66712 L
s
.186 .132 0 .105 k
.71588 .66384 m
.71889 .66817 L
.71246 .67142 L
.70944 .66712 L
.71588 .66384 L
F
0 g
.71588 .66384 m
.71889 .66817 L
.71246 .67142 L
.70944 .66712 L
.71588 .66384 L
s
.16 .118 0 .113 k
.72231 .66018 m
.72531 .6645 L
.71889 .66817 L
.71588 .66384 L
.72231 .66018 L
F
0 g
.72231 .66018 m
.72531 .6645 L
.71889 .66817 L
.71588 .66384 L
.72231 .66018 L
s
.132 .102 0 .123 k
.72873 .65608 m
.73172 .66041 L
.72531 .6645 L
.72231 .66018 L
.72873 .65608 L
F
0 g
.72873 .65608 m
.73172 .66041 L
.72531 .6645 L
.72231 .66018 L
.72873 .65608 L
s
.105 .088 0 .132 k
.73513 .65153 m
.7381 .65586 L
.73172 .66041 L
.72873 .65608 L
.73513 .65153 L
F
0 g
.73513 .65153 m
.7381 .65586 L
.73172 .66041 L
.72873 .65608 L
.73513 .65153 L
s
.079 .073 0 .142 k
.7415 .64651 m
.74446 .65085 L
.7381 .65586 L
.73513 .65153 L
.7415 .64651 L
F
0 g
.7415 .64651 m
.74446 .65085 L
.7381 .65586 L
.73513 .65153 L
.7415 .64651 L
s
.052 .058 0 .153 k
.74786 .641 m
.75079 .64534 L
.74446 .65085 L
.7415 .64651 L
.74786 .641 L
F
0 g
.74786 .641 m
.75079 .64534 L
.74446 .65085 L
.7415 .64651 L
.74786 .641 L
s
.026 .043 0 .164 k
.75417 .635 m
.7571 .63934 L
.75079 .64534 L
.74786 .641 L
.75417 .635 L
F
0 g
.75417 .635 m
.7571 .63934 L
.75079 .64534 L
.74786 .641 L
.75417 .635 L
s
.002 .03 0 .174 k
.76046 .6285 m
.76338 .63284 L
.7571 .63934 L
.75417 .635 L
.76046 .6285 L
F
0 g
.76046 .6285 m
.76338 .63284 L
.7571 .63934 L
.75417 .635 L
.76046 .6285 L
s
0 .037 .021 .164 k
.76671 .62151 m
.76961 .62584 L
.76338 .63284 L
.76046 .6285 L
.76671 .62151 L
F
0 g
.76671 .62151 m
.76961 .62584 L
.76338 .63284 L
.76046 .6285 L
.76671 .62151 L
s
0 .047 .043 .152 k
.77292 .61403 m
.77581 .61836 L
.76961 .62584 L
.76671 .62151 L
.77292 .61403 L
F
0 g
.77292 .61403 m
.77581 .61836 L
.76961 .62584 L
.76671 .62151 L
.77292 .61403 L
s
0 .055 .063 .142 k
.7791 .60606 m
.78197 .61039 L
.77581 .61836 L
.77292 .61403 L
.7791 .60606 L
F
0 g
.7791 .60606 m
.78197 .61039 L
.77581 .61836 L
.77292 .61403 L
.7791 .60606 L
s
0 .063 .081 .133 k
.78523 .59763 m
.78809 .60196 L
.78197 .61039 L
.7791 .60606 L
.78523 .59763 L
F
0 g
.78523 .59763 m
.78809 .60196 L
.78197 .61039 L
.7791 .60606 L
.78523 .59763 L
s
0 .071 .099 .124 k
.79133 .58876 m
.79415 .59309 L
.78809 .60196 L
.78523 .59763 L
.79133 .58876 L
F
0 g
.79133 .58876 m
.79415 .59309 L
.78809 .60196 L
.78523 .59763 L
.79133 .58876 L
s
0 .077 .115 .117 k
.79736 .57948 m
.80018 .5838 L
.79415 .59309 L
.79133 .58876 L
.79736 .57948 L
F
0 g
.79736 .57948 m
.80018 .5838 L
.79415 .59309 L
.79133 .58876 L
.79736 .57948 L
s
0 .083 .129 .11 k
.80337 .56981 m
.80617 .57411 L
.80018 .5838 L
.79736 .57948 L
.80337 .56981 L
F
0 g
.80337 .56981 m
.80617 .57411 L
.80018 .5838 L
.79736 .57948 L
.80337 .56981 L
s
0 .088 .142 .104 k
.80932 .55979 m
.8121 .56408 L
.80617 .57411 L
.80337 .56981 L
.80932 .55979 L
F
0 g
.80932 .55979 m
.8121 .56408 L
.80617 .57411 L
.80337 .56981 L
.80932 .55979 L
s
0 .092 .154 .099 k
.81524 .54946 m
.818 .55374 L
.8121 .56408 L
.80932 .55979 L
.81524 .54946 L
F
0 g
.81524 .54946 m
.818 .55374 L
.8121 .56408 L
.80932 .55979 L
.81524 .54946 L
s
0 .095 .163 .095 k
.82111 .53886 m
.82385 .54313 L
.818 .55374 L
.81524 .54946 L
.82111 .53886 L
F
0 g
.82111 .53886 m
.82385 .54313 L
.818 .55374 L
.81524 .54946 L
.82111 .53886 L
s
0 .099 .171 .091 k
.82694 .52806 m
.82967 .53232 L
.82385 .54313 L
.82111 .53886 L
.82694 .52806 L
F
0 g
.82694 .52806 m
.82967 .53232 L
.82385 .54313 L
.82111 .53886 L
.82694 .52806 L
s
0 .101 .177 .088 k
.83275 .5171 m
.83545 .52135 L
.82967 .53232 L
.82694 .52806 L
.83275 .5171 L
F
0 g
.83275 .5171 m
.83545 .52135 L
.82967 .53232 L
.82694 .52806 L
.83275 .5171 L
s
0 .102 .181 .086 k
.83852 .50606 m
.84121 .51031 L
.83545 .52135 L
.83275 .5171 L
.83852 .50606 L
F
0 g
.83852 .50606 m
.84121 .51031 L
.83545 .52135 L
.83275 .5171 L
.83852 .50606 L
s
0 .111 .129 .133 k
.25854 .69605 m
.2621 .69939 L
.25618 .70948 L
.2526 .70609 L
.25854 .69605 L
F
0 g
.25854 .69605 m
.2621 .69939 L
.25618 .70948 L
.2526 .70609 L
.25854 .69605 L
s
0 .109 .126 .133 k
.26445 .68615 m
.268 .68943 L
.2621 .69939 L
.25854 .69605 L
.26445 .68615 L
F
0 g
.26445 .68615 m
.268 .68943 L
.2621 .69939 L
.25854 .69605 L
.26445 .68615 L
s
0 .106 .123 .133 k
.27032 .67644 m
.27386 .67967 L
.268 .68943 L
.26445 .68615 L
.27032 .67644 L
F
0 g
.27032 .67644 m
.27386 .67967 L
.268 .68943 L
.26445 .68615 L
.27032 .67644 L
s
0 .102 .119 .134 k
.27617 .66697 m
.2797 .67014 L
.27386 .67967 L
.27032 .67644 L
.27617 .66697 L
F
0 g
.27617 .66697 m
.2797 .67014 L
.27386 .67967 L
.27032 .67644 L
.27617 .66697 L
s
0 .098 .113 .135 k
.28198 .65779 m
.2855 .66091 L
.2797 .67014 L
.27617 .66697 L
.28198 .65779 L
F
0 g
.28198 .65779 m
.2855 .66091 L
.2797 .67014 L
.27617 .66697 L
.28198 .65779 L
s
0 .094 .107 .136 k
.28776 .64893 m
.29127 .652 L
.2855 .66091 L
.28198 .65779 L
.28776 .64893 L
F
0 g
.28776 .64893 m
.29127 .652 L
.2855 .66091 L
.28198 .65779 L
.28776 .64893 L
s
0 .087 .097 .139 k
.2935 .64041 m
.297 .64345 L
.29127 .652 L
.28776 .64893 L
.2935 .64041 L
F
0 g
.2935 .64041 m
.297 .64345 L
.29127 .652 L
.28776 .64893 L
.2935 .64041 L
s
0 .081 .087 .142 k
.29921 .63227 m
.30269 .63526 L
.297 .64345 L
.2935 .64041 L
.29921 .63227 L
F
0 g
.29921 .63227 m
.30269 .63526 L
.297 .64345 L
.2935 .64041 L
.29921 .63227 L
s
0 .074 .077 .145 k
.30488 .62453 m
.30836 .62748 L
.30269 .63526 L
.29921 .63227 L
.30488 .62453 L
F
0 g
.30488 .62453 m
.30836 .62748 L
.30269 .63526 L
.29921 .63227 L
.30488 .62453 L
s
0 .066 .064 .149 k
.31052 .61718 m
.31398 .62012 L
.30836 .62748 L
.30488 .62453 L
.31052 .61718 L
F
0 g
.31052 .61718 m
.31398 .62012 L
.30836 .62748 L
.30488 .62453 L
.31052 .61718 L
s
0 .057 .049 .155 k
.31612 .61027 m
.31957 .61316 L
.31398 .62012 L
.31052 .61718 L
.31612 .61027 L
F
0 g
.31612 .61027 m
.31957 .61316 L
.31398 .62012 L
.31052 .61718 L
.31612 .61027 L
s
0 .047 .033 .161 k
.3217 .60377 m
.32514 .60664 L
.31957 .61316 L
.31612 .61027 L
.3217 .60377 L
F
0 g
.3217 .60377 m
.32514 .60664 L
.31957 .61316 L
.31612 .61027 L
.3217 .60377 L
s
0 .036 .015 .168 k
.32724 .5977 m
.33067 .60056 L
.32514 .60664 L
.3217 .60377 L
.32724 .5977 L
F
0 g
.32724 .5977 m
.33067 .60056 L
.32514 .60664 L
.3217 .60377 L
.32724 .5977 L
s
.006 .03 0 .171 k
.33275 .59207 m
.33617 .59489 L
.33067 .60056 L
.32724 .5977 L
.33275 .59207 L
F
0 g
.33275 .59207 m
.33617 .59489 L
.33067 .60056 L
.32724 .5977 L
.33275 .59207 L
s
.028 .039 0 .159 k
.33824 .58686 m
.34165 .58966 L
.33617 .59489 L
.33275 .59207 L
.33824 .58686 L
F
0 g
.33824 .58686 m
.34165 .58966 L
.33617 .59489 L
.33275 .59207 L
.33824 .58686 L
s
.051 .048 0 .147 k
.3437 .58206 m
.3471 .58485 L
.34165 .58966 L
.33824 .58686 L
.3437 .58206 L
F
0 g
.3437 .58206 m
.3471 .58485 L
.34165 .58966 L
.33824 .58686 L
.3437 .58206 L
s
.076 .059 0 .134 k
.34914 .57767 m
.35253 .58045 L
.3471 .58485 L
.3437 .58206 L
.34914 .57767 L
F
0 g
.34914 .57767 m
.35253 .58045 L
.3471 .58485 L
.3437 .58206 L
.34914 .57767 L
s
.104 .071 0 .121 k
.35456 .57367 m
.35794 .57645 L
.35253 .58045 L
.34914 .57767 L
.35456 .57367 L
F
0 g
.35456 .57367 m
.35794 .57645 L
.35253 .58045 L
.34914 .57767 L
.35456 .57367 L
s
.132 .083 0 .108 k
.35997 .57005 m
.36334 .57282 L
.35794 .57645 L
.35456 .57367 L
.35997 .57005 L
F
0 g
.35997 .57005 m
.36334 .57282 L
.35794 .57645 L
.35456 .57367 L
.35997 .57005 L
s
.161 .096 0 .096 k
.36536 .56678 m
.36873 .56955 L
.36334 .57282 L
.35997 .57005 L
.36536 .56678 L
F
0 g
.36536 .56678 m
.36873 .56955 L
.36334 .57282 L
.35997 .57005 L
.36536 .56678 L
s
.19 .108 0 .085 k
.37075 .56384 m
.37411 .56661 L
.36873 .56955 L
.36536 .56678 L
.37075 .56384 L
F
0 g
.37075 .56384 m
.37411 .56661 L
.36873 .56955 L
.36536 .56678 L
.37075 .56384 L
s
.219 .121 0 .074 k
.37613 .5612 m
.37948 .56397 L
.37411 .56661 L
.37075 .56384 L
.37613 .5612 L
F
0 g
.37613 .5612 m
.37948 .56397 L
.37411 .56661 L
.37075 .56384 L
.37613 .5612 L
s
.246 .133 0 .065 k
.3815 .55883 m
.38484 .5616 L
.37948 .56397 L
.37613 .5612 L
.3815 .55883 L
F
0 g
.3815 .55883 m
.38484 .5616 L
.37948 .56397 L
.37613 .5612 L
.3815 .55883 L
s
.268 .143 0 .058 k
.38688 .55667 m
.39021 .55945 L
.38484 .5616 L
.3815 .55883 L
.38688 .55667 L
F
0 g
.38688 .55667 m
.39021 .55945 L
.38484 .5616 L
.3815 .55883 L
.38688 .55667 L
s
.284 .15 0 .054 k
.39226 .55465 m
.39558 .55743 L
.39021 .55945 L
.38688 .55667 L
.39226 .55465 L
F
0 g
.39226 .55465 m
.39558 .55743 L
.39021 .55945 L
.38688 .55667 L
.39226 .55465 L
s
.296 .156 0 .05 k
.39765 .55274 m
.40096 .55553 L
.39558 .55743 L
.39226 .55465 L
.39765 .55274 L
F
0 g
.39765 .55274 m
.40096 .55553 L
.39558 .55743 L
.39226 .55465 L
.39765 .55274 L
s
.317 .165 0 .045 k
.40305 .551 m
.40635 .5538 L
.40096 .55553 L
.39765 .55274 L
.40305 .551 L
F
0 g
.40305 .551 m
.40635 .5538 L
.40096 .55553 L
.39765 .55274 L
.40305 .551 L
s
.346 .178 0 .038 k
.40844 .54951 m
.41174 .55233 L
.40635 .5538 L
.40305 .551 L
.40844 .54951 L
F
0 g
.40844 .54951 m
.41174 .55233 L
.40635 .5538 L
.40305 .551 L
.40844 .54951 L
s
.382 .195 0 .031 k
.41383 .54831 m
.41713 .55113 L
.41174 .55233 L
.40844 .54951 L
.41383 .54831 L
F
0 g
.41383 .54831 m
.41713 .55113 L
.41174 .55233 L
.40844 .54951 L
.41383 .54831 L
s
.422 .213 0 .025 k
.41924 .54742 m
.42252 .55027 L
.41713 .55113 L
.41383 .54831 L
.41924 .54742 L
F
0 g
.41924 .54742 m
.42252 .55027 L
.41713 .55113 L
.41383 .54831 L
.41924 .54742 L
s
.468 .234 0 .021 k
.42464 .54688 m
.42791 .54974 L
.42252 .55027 L
.41924 .54742 L
.42464 .54688 L
F
0 g
.42464 .54688 m
.42791 .54974 L
.42252 .55027 L
.41924 .54742 L
.42464 .54688 L
s
.519 .258 0 .019 k
.43006 .54671 m
.43332 .54959 L
.42791 .54974 L
.42464 .54688 L
.43006 .54671 L
F
0 g
.43006 .54671 m
.43332 .54959 L
.42791 .54974 L
.42464 .54688 L
.43006 .54671 L
s
.575 .285 0 .02 k
.43547 .54693 m
.43873 .54984 L
.43332 .54959 L
.43006 .54671 L
.43547 .54693 L
F
0 g
.43547 .54693 m
.43873 .54984 L
.43332 .54959 L
.43006 .54671 L
.43547 .54693 L
s
.631 .311 0 .028 k
.44089 .54756 m
.44414 .5505 L
.43873 .54984 L
.43547 .54693 L
.44089 .54756 L
F
0 g
.44089 .54756 m
.44414 .5505 L
.43873 .54984 L
.43547 .54693 L
.44089 .54756 L
s
.689 .339 0 .041 k
.44632 .5486 m
.44957 .55158 L
.44414 .5505 L
.44089 .54756 L
.44632 .5486 L
F
0 g
.44632 .5486 m
.44957 .55158 L
.44414 .5505 L
.44089 .54756 L
.44632 .5486 L
s
.746 .366 0 .061 k
.45177 .55008 m
.45501 .55309 L
.44957 .55158 L
.44632 .5486 L
.45177 .55008 L
F
0 g
.45177 .55008 m
.45501 .55309 L
.44957 .55158 L
.44632 .5486 L
.45177 .55008 L
s
.798 .391 0 .089 k
.45722 .55201 m
.46046 .55505 L
.45501 .55309 L
.45177 .55008 L
.45722 .55201 L
F
0 g
.45722 .55201 m
.46046 .55505 L
.45501 .55309 L
.45177 .55008 L
.45722 .55201 L
s
.845 .414 0 .123 k
.46269 .55437 m
.46592 .55745 L
.46046 .55505 L
.45722 .55201 L
.46269 .55437 L
F
0 g
.46269 .55437 m
.46592 .55745 L
.46046 .55505 L
.45722 .55201 L
.46269 .55437 L
s
.838 .435 0 .162 k
.46819 .55717 m
.47141 .5603 L
.46592 .55745 L
.46269 .55437 L
.46819 .55717 L
F
0 g
.46819 .55717 m
.47141 .5603 L
.46592 .55745 L
.46269 .55437 L
.46819 .55717 L
s
.795 .452 0 .205 k
.4737 .56042 m
.47692 .56359 L
.47141 .5603 L
.46819 .55717 L
.4737 .56042 L
F
0 g
.4737 .56042 m
.47692 .56359 L
.47141 .5603 L
.46819 .55717 L
.4737 .56042 L
s
.751 .465 0 .249 k
.47923 .56408 m
.48245 .56732 L
.47692 .56359 L
.4737 .56042 L
.47923 .56408 L
F
0 g
.47923 .56408 m
.48245 .56732 L
.47692 .56359 L
.4737 .56042 L
.47923 .56408 L
s
.708 .476 0 .292 k
.4848 .56817 m
.488 .57146 L
.48245 .56732 L
.47923 .56408 L
.4848 .56817 L
F
0 g
.4848 .56817 m
.488 .57146 L
.48245 .56732 L
.47923 .56408 L
.4848 .56817 L
s
.667 .485 0 .333 k
.49039 .57268 m
.49359 .57602 L
.488 .57146 L
.4848 .56817 L
.49039 .57268 L
F
0 g
.49039 .57268 m
.49359 .57602 L
.488 .57146 L
.4848 .56817 L
.49039 .57268 L
s
.63 .491 0 .37 k
.49601 .57756 m
.49921 .58095 L
.49359 .57602 L
.49039 .57268 L
.49601 .57756 L
F
0 g
.49601 .57756 m
.49921 .58095 L
.49359 .57602 L
.49039 .57268 L
.49601 .57756 L
s
.598 .496 0 .402 k
.50166 .58279 m
.50486 .58626 L
.49921 .58095 L
.49601 .57756 L
.50166 .58279 L
F
0 g
.50166 .58279 m
.50486 .58626 L
.49921 .58095 L
.49601 .57756 L
.50166 .58279 L
s
.571 .5 0 .429 k
.50735 .58835 m
.51055 .59189 L
.50486 .58626 L
.50166 .58279 L
.50735 .58835 L
F
0 g
.50735 .58835 m
.51055 .59189 L
.50486 .58626 L
.50166 .58279 L
.50735 .58835 L
s
.55 .503 0 .45 k
.51307 .59421 m
.51627 .59782 L
.51055 .59189 L
.50735 .58835 L
.51307 .59421 L
F
0 g
.51307 .59421 m
.51627 .59782 L
.51055 .59189 L
.50735 .58835 L
.51307 .59421 L
s
.536 .507 0 .464 k
.51884 .60031 m
.52204 .60398 L
.51627 .59782 L
.51307 .59421 L
.51884 .60031 L
F
0 g
.51884 .60031 m
.52204 .60398 L
.51627 .59782 L
.51307 .59421 L
.51884 .60031 L
s
.529 .51 0 .471 k
.52465 .60658 m
.52785 .61034 L
.52204 .60398 L
.51884 .60031 L
.52465 .60658 L
F
0 g
.52465 .60658 m
.52785 .61034 L
.52204 .60398 L
.51884 .60031 L
.52465 .60658 L
s
.532 .514 0 .468 k
.5305 .61297 m
.5337 .6168 L
.52785 .61034 L
.52465 .60658 L
.5305 .61297 L
F
0 g
.5305 .61297 m
.5337 .6168 L
.52785 .61034 L
.52465 .60658 L
.5305 .61297 L
s
.547 .516 0 .453 k
.5364 .61935 m
.53959 .62325 L
.5337 .6168 L
.5305 .61297 L
.5364 .61935 L
F
0 g
.5364 .61935 m
.53959 .62325 L
.5337 .6168 L
.5305 .61297 L
.5364 .61935 L
s
.571 .519 0 .429 k
.54234 .62563 m
.54553 .62961 L
.53959 .62325 L
.5364 .61935 L
.54234 .62563 L
F
0 g
.54234 .62563 m
.54553 .62961 L
.53959 .62325 L
.5364 .61935 L
.54234 .62563 L
s
.601 .521 0 .399 k
.54832 .63175 m
.55151 .6358 L
.54553 .62961 L
.54234 .62563 L
.54832 .63175 L
F
0 g
.54832 .63175 m
.55151 .6358 L
.54553 .62961 L
.54234 .62563 L
.54832 .63175 L
s
.635 .521 0 .365 k
.55435 .63765 m
.55754 .64177 L
.55151 .6358 L
.54832 .63175 L
.55435 .63765 L
F
0 g
.55435 .63765 m
.55754 .64177 L
.55151 .6358 L
.54832 .63175 L
.55435 .63765 L
s
.671 .518 0 .329 k
.56041 .6433 m
.5636 .64749 L
.55754 .64177 L
.55435 .63765 L
.56041 .6433 L
F
0 g
.56041 .6433 m
.5636 .64749 L
.55754 .64177 L
.55435 .63765 L
.56041 .6433 L
s
.71 .514 0 .29 k
.56651 .64863 m
.56971 .65289 L
.5636 .64749 L
.56041 .6433 L
.56651 .64863 L
F
0 g
.56651 .64863 m
.56971 .65289 L
.5636 .64749 L
.56041 .6433 L
.56651 .64863 L
s
.748 .505 0 .252 k
.57265 .65362 m
.57585 .65795 L
.56971 .65289 L
.56651 .64863 L
.57265 .65362 L
F
0 g
.57265 .65362 m
.57585 .65795 L
.56971 .65289 L
.56651 .64863 L
.57265 .65362 L
s
.785 .494 0 .215 k
.57883 .65823 m
.58202 .66263 L
.57585 .65795 L
.57265 .65362 L
.57883 .65823 L
F
0 g
.57883 .65823 m
.58202 .66263 L
.57585 .65795 L
.57265 .65362 L
.57883 .65823 L
s
.818 .479 0 .182 k
.58505 .66243 m
.58823 .66689 L
.58202 .66263 L
.57883 .65823 L
.58505 .66243 L
F
0 g
.58505 .66243 m
.58823 .66689 L
.58202 .66263 L
.57883 .65823 L
.58505 .66243 L
s
.805 .461 0 .152 k
.59129 .66621 m
.59447 .67073 L
.58823 .66689 L
.58505 .66243 L
.59129 .66621 L
F
0 g
.59129 .66621 m
.59447 .67073 L
.58823 .66689 L
.58505 .66243 L
.59129 .66621 L
s
.758 .441 0 .127 k
.59756 .66955 m
.60074 .67411 L
.59447 .67073 L
.59129 .66621 L
.59756 .66955 L
F
0 g
.59756 .66955 m
.60074 .67411 L
.59447 .67073 L
.59129 .66621 L
.59756 .66955 L
s
.707 .417 0 .108 k
.60385 .67241 m
.60703 .67703 L
.60074 .67411 L
.59756 .66955 L
.60385 .67241 L
F
0 g
.60385 .67241 m
.60703 .67703 L
.60074 .67411 L
.59756 .66955 L
.60385 .67241 L
s
.656 .394 0 .093 k
.61016 .67481 m
.61334 .67948 L
.60703 .67703 L
.60385 .67241 L
.61016 .67481 L
F
0 g
.61016 .67481 m
.61334 .67948 L
.60703 .67703 L
.60385 .67241 L
.61016 .67481 L
s
.604 .369 0 .084 k
.61651 .67674 m
.61968 .68144 L
.61334 .67948 L
.61016 .67481 L
.61651 .67674 L
F
0 g
.61651 .67674 m
.61968 .68144 L
.61334 .67948 L
.61016 .67481 L
.61651 .67674 L
s
.554 .344 0 .078 k
.62286 .67817 m
.62602 .68292 L
.61968 .68144 L
.61651 .67674 L
.62286 .67817 L
F
0 g
.62286 .67817 m
.62602 .68292 L
.61968 .68144 L
.61651 .67674 L
.62286 .67817 L
s
.506 .32 0 .076 k
.62923 .67914 m
.6324 .68392 L
.62602 .68292 L
.62286 .67817 L
.62923 .67914 L
F
0 g
.62923 .67914 m
.6324 .68392 L
.62602 .68292 L
.62286 .67817 L
.62923 .67914 L
s
.46 .297 0 .077 k
.63561 .67965 m
.63878 .68447 L
.6324 .68392 L
.62923 .67914 L
.63561 .67965 L
F
0 g
.63561 .67965 m
.63878 .68447 L
.6324 .68392 L
.62923 .67914 L
.63561 .67965 L
s
.418 .275 0 .08 k
.64201 .67971 m
.64516 .68455 L
.63878 .68447 L
.63561 .67965 L
.64201 .67971 L
F
0 g
.64201 .67971 m
.64516 .68455 L
.63878 .68447 L
.63561 .67965 L
.64201 .67971 L
s
.379 .255 0 .084 k
.64842 .67933 m
.65156 .6842 L
.64516 .68455 L
.64201 .67971 L
.64842 .67933 L
F
0 g
.64842 .67933 m
.65156 .6842 L
.64516 .68455 L
.64201 .67971 L
.64842 .67933 L
s
.345 .237 0 .089 k
.65483 .67855 m
.65796 .68344 L
.65156 .6842 L
.64842 .67933 L
.65483 .67855 L
F
0 g
.65483 .67855 m
.65796 .68344 L
.65156 .6842 L
.64842 .67933 L
.65483 .67855 L
s
.314 .221 0 .094 k
.66125 .6774 m
.66438 .6823 L
.65796 .68344 L
.65483 .67855 L
.66125 .6774 L
F
0 g
.66125 .6774 m
.66438 .6823 L
.65796 .68344 L
.65483 .67855 L
.66125 .6774 L
s
.288 .207 0 .099 k
.66768 .6759 m
.67079 .68082 L
.66438 .6823 L
.66125 .6774 L
.66768 .6759 L
F
0 g
.66768 .6759 m
.67079 .68082 L
.66438 .6823 L
.66125 .6774 L
.66768 .6759 L
s
.267 .196 0 .103 k
.6741 .67411 m
.67722 .67904 L
.67079 .68082 L
.66768 .6759 L
.6741 .67411 L
F
0 g
.6741 .67411 m
.67722 .67904 L
.67079 .68082 L
.66768 .6759 L
.6741 .67411 L
s
.251 .187 0 .107 k
.68055 .6721 m
.68365 .67705 L
.67722 .67904 L
.6741 .67411 L
.68055 .6721 L
F
0 g
.68055 .6721 m
.68365 .67705 L
.67722 .67904 L
.6741 .67411 L
.68055 .6721 L
s
.242 .182 0 .109 k
.68699 .66996 m
.69009 .67491 L
.68365 .67705 L
.68055 .6721 L
.68699 .66996 L
F
0 g
.68699 .66996 m
.69009 .67491 L
.68365 .67705 L
.68055 .6721 L
.68699 .66996 L
s
.23 .175 0 .112 k
.69345 .66763 m
.69654 .67259 L
.69009 .67491 L
.68699 .66996 L
.69345 .66763 L
F
0 g
.69345 .66763 m
.69654 .67259 L
.69009 .67491 L
.68699 .66996 L
.69345 .66763 L
s
.213 .166 0 .116 k
.69991 .66505 m
.703 .67001 L
.69654 .67259 L
.69345 .66763 L
.69991 .66505 L
F
0 g
.69991 .66505 m
.703 .67001 L
.69654 .67259 L
.69345 .66763 L
.69991 .66505 L
s
.192 .154 0 .122 k
.70637 .66214 m
.70944 .66712 L
.703 .67001 L
.69991 .66505 L
.70637 .66214 L
F
0 g
.70637 .66214 m
.70944 .66712 L
.703 .67001 L
.69991 .66505 L
.70637 .66214 L
s
.169 .142 0 .128 k
.71283 .65888 m
.71588 .66384 L
.70944 .66712 L
.70637 .66214 L
.71283 .65888 L
F
0 g
.71283 .65888 m
.71588 .66384 L
.70944 .66712 L
.70637 .66214 L
.71283 .65888 L
s
.146 .128 0 .135 k
.71927 .65521 m
.72231 .66018 L
.71588 .66384 L
.71283 .65888 L
.71927 .65521 L
F
0 g
.71927 .65521 m
.72231 .66018 L
.71588 .66384 L
.71283 .65888 L
.71927 .65521 L
s
.122 .115 0 .142 k
.7257 .65112 m
.72873 .65608 L
.72231 .66018 L
.71927 .65521 L
.7257 .65112 L
F
0 g
.7257 .65112 m
.72873 .65608 L
.72231 .66018 L
.71927 .65521 L
.7257 .65112 L
s
.097 .1 0 .151 k
.73211 .64658 m
.73513 .65153 L
.72873 .65608 L
.7257 .65112 L
.73211 .64658 L
F
0 g
.73211 .64658 m
.73513 .65153 L
.72873 .65608 L
.7257 .65112 L
.73211 .64658 L
s
.073 .086 0 .159 k
.7385 .64157 m
.7415 .64651 L
.73513 .65153 L
.73211 .64658 L
.7385 .64157 L
F
0 g
.7385 .64157 m
.7415 .64651 L
.73513 .65153 L
.73211 .64658 L
.7385 .64157 L
s
.049 .071 0 .168 k
.74486 .63608 m
.74786 .641 L
.7415 .64651 L
.7385 .64157 L
.74486 .63608 L
F
0 g
.74486 .63608 m
.74786 .641 L
.7415 .64651 L
.7385 .64157 L
.74486 .63608 L
s
.025 .057 0 .177 k
.75119 .6301 m
.75417 .635 L
.74786 .641 L
.74486 .63608 L
.75119 .6301 L
F
0 g
.75119 .6301 m
.75417 .635 L
.74786 .641 L
.74486 .63608 L
.75119 .6301 L
s
.002 .044 0 .186 k
.7575 .62362 m
.76046 .6285 L
.75417 .635 L
.75119 .6301 L
.7575 .62362 L
F
0 g
.7575 .62362 m
.76046 .6285 L
.75417 .635 L
.75119 .6301 L
.7575 .62362 L
s
0 .049 .018 .176 k
.76377 .61666 m
.76671 .62151 L
.76046 .6285 L
.7575 .62362 L
.76377 .61666 L
F
0 g
.76377 .61666 m
.76671 .62151 L
.76046 .6285 L
.7575 .62362 L
.76377 .61666 L
s
0 .058 .039 .164 k
.76999 .60921 m
.77292 .61403 L
.76671 .62151 L
.76377 .61666 L
.76999 .60921 L
F
0 g
.76999 .60921 m
.77292 .61403 L
.76671 .62151 L
.76377 .61666 L
.76999 .60921 L
s
0 .065 .059 .153 k
.77619 .60128 m
.7791 .60606 L
.77292 .61403 L
.76999 .60921 L
.77619 .60128 L
F
0 g
.77619 .60128 m
.7791 .60606 L
.77292 .61403 L
.76999 .60921 L
.77619 .60128 L
s
0 .071 .077 .143 k
.78234 .5929 m
.78523 .59763 L
.7791 .60606 L
.77619 .60128 L
.78234 .5929 L
F
0 g
.78234 .5929 m
.78523 .59763 L
.7791 .60606 L
.77619 .60128 L
.78234 .5929 L
s
0 .077 .093 .134 k
.78845 .58408 m
.79133 .58876 L
.78523 .59763 L
.78234 .5929 L
.78845 .58408 L
F
0 g
.78845 .58408 m
.79133 .58876 L
.78523 .59763 L
.78234 .5929 L
.78845 .58408 L
s
0 .083 .11 .125 k
.79452 .57484 m
.79736 .57948 L
.79133 .58876 L
.78845 .58408 L
.79452 .57484 L
F
0 g
.79452 .57484 m
.79736 .57948 L
.79133 .58876 L
.78845 .58408 L
.79452 .57484 L
s
0 .088 .124 .118 k
.80054 .56521 m
.80337 .56981 L
.79736 .57948 L
.79452 .57484 L
.80054 .56521 L
F
0 g
.80054 .56521 m
.80337 .56981 L
.79736 .57948 L
.79452 .57484 L
.80054 .56521 L
s
0 .092 .137 .111 k
.80651 .55524 m
.80932 .55979 L
.80337 .56981 L
.80054 .56521 L
.80651 .55524 L
F
0 g
.80651 .55524 m
.80932 .55979 L
.80337 .56981 L
.80054 .56521 L
.80651 .55524 L
s
0 .095 .148 .105 k
.81245 .54496 m
.81524 .54946 L
.80932 .55979 L
.80651 .55524 L
.81245 .54496 L
F
0 g
.81245 .54496 m
.81524 .54946 L
.80932 .55979 L
.80651 .55524 L
.81245 .54496 L
s
0 .098 .158 .1 k
.81834 .53442 m
.82111 .53886 L
.81524 .54946 L
.81245 .54496 L
.81834 .53442 L
F
0 g
.81834 .53442 m
.82111 .53886 L
.81524 .54946 L
.81245 .54496 L
.81834 .53442 L
s
0 .1 .167 .095 k
.82421 .52368 m
.82694 .52806 L
.82111 .53886 L
.81834 .53442 L
.82421 .52368 L
F
0 g
.82421 .52368 m
.82694 .52806 L
.82111 .53886 L
.81834 .53442 L
.82421 .52368 L
s
0 .101 .174 .091 k
.83003 .51278 m
.83275 .5171 L
.82694 .52806 L
.82421 .52368 L
.83003 .51278 L
F
0 g
.83003 .51278 m
.83275 .5171 L
.82694 .52806 L
.82421 .52368 L
.83003 .51278 L
s
0 .101 .178 .088 k
.83583 .5018 m
.83852 .50606 L
.83275 .5171 L
.83003 .51278 L
.83583 .5018 L
F
0 g
.83583 .5018 m
.83852 .50606 L
.83275 .5171 L
.83003 .51278 L
.83583 .5018 L
s
0 .11 .126 .134 k
.25495 .69276 m
.25854 .69605 L
.2526 .70609 L
.24901 .70269 L
.25495 .69276 L
F
0 g
.25495 .69276 m
.25854 .69605 L
.2526 .70609 L
.24901 .70269 L
.25495 .69276 L
s
0 .106 .124 .133 k
.26087 .68296 m
.26445 .68615 L
.25854 .69605 L
.25495 .69276 L
.26087 .68296 L
F
0 g
.26087 .68296 m
.26445 .68615 L
.25854 .69605 L
.25495 .69276 L
.26087 .68296 L
s
0 .103 .122 .132 k
.26675 .67336 m
.27032 .67644 L
.26445 .68615 L
.26087 .68296 L
.26675 .67336 L
F
0 g
.26675 .67336 m
.27032 .67644 L
.26445 .68615 L
.26087 .68296 L
.26675 .67336 L
s
0 .098 .117 .132 k
.27261 .664 m
.27617 .66697 L
.27032 .67644 L
.26675 .67336 L
.27261 .664 L
F
0 g
.27261 .664 m
.27617 .66697 L
.27032 .67644 L
.26675 .67336 L
.27261 .664 L
s
0 .093 .112 .132 k
.27842 .65491 m
.28198 .65779 L
.27617 .66697 L
.27261 .664 L
.27842 .65491 L
F
0 g
.27842 .65491 m
.28198 .65779 L
.27617 .66697 L
.27261 .664 L
.27842 .65491 L
s
0 .088 .106 .132 k
.28421 .64615 m
.28776 .64893 L
.28198 .65779 L
.27842 .65491 L
.28421 .64615 L
F
0 g
.28421 .64615 m
.28776 .64893 L
.28198 .65779 L
.27842 .65491 L
.28421 .64615 L
s
0 .08 .097 .134 k
.28996 .63772 m
.2935 .64041 L
.28776 .64893 L
.28421 .64615 L
.28996 .63772 L
F
0 g
.28996 .63772 m
.2935 .64041 L
.28776 .64893 L
.28421 .64615 L
.28996 .63772 L
s
0 .073 .087 .136 k
.29568 .62966 m
.29921 .63227 L
.2935 .64041 L
.28996 .63772 L
.29568 .62966 L
F
0 g
.29568 .62966 m
.29921 .63227 L
.2935 .64041 L
.28996 .63772 L
.29568 .62966 L
s
0 .065 .076 .138 k
.30136 .62199 m
.30488 .62453 L
.29921 .63227 L
.29568 .62966 L
.30136 .62199 L
F
0 g
.30136 .62199 m
.30488 .62453 L
.29921 .63227 L
.29568 .62966 L
.30136 .62199 L
s
0 .055 .062 .142 k
.30701 .61472 m
.31052 .61718 L
.30488 .62453 L
.30136 .62199 L
.30701 .61472 L
F
0 g
.30701 .61472 m
.31052 .61718 L
.30488 .62453 L
.30136 .62199 L
.30701 .61472 L
s
0 .044 .048 .146 k
.31262 .60786 m
.31612 .61027 L
.31052 .61718 L
.30701 .61472 L
.31262 .60786 L
F
0 g
.31262 .60786 m
.31612 .61027 L
.31052 .61718 L
.30701 .61472 L
.31262 .60786 L
s
0 .032 .03 .152 k
.3182 .60143 m
.3217 .60377 L
.31612 .61027 L
.31262 .60786 L
.3182 .60143 L
F
0 g
.3182 .60143 m
.3217 .60377 L
.31612 .61027 L
.31262 .60786 L
.3182 .60143 L
s
0 .019 .011 .159 k
.32375 .59542 m
.32724 .5977 L
.3217 .60377 L
.3182 .60143 L
.32375 .59542 L
F
0 g
.32375 .59542 m
.32724 .5977 L
.3217 .60377 L
.3182 .60143 L
.32375 .59542 L
s
.01 .015 0 .157 k
.32928 .58982 m
.33275 .59207 L
.32724 .5977 L
.32375 .59542 L
.32928 .58982 L
F
0 g
.32928 .58982 m
.33275 .59207 L
.32724 .5977 L
.32375 .59542 L
.32928 .58982 L
s
.034 .023 0 .143 k
.33477 .58464 m
.33824 .58686 L
.33275 .59207 L
.32928 .58982 L
.33477 .58464 L
F
0 g
.33477 .58464 m
.33824 .58686 L
.33275 .59207 L
.32928 .58982 L
.33477 .58464 L
s
.06 .032 0 .129 k
.34024 .57989 m
.3437 .58206 L
.33824 .58686 L
.33477 .58464 L
.34024 .57989 L
F
0 g
.34024 .57989 m
.3437 .58206 L
.33824 .58686 L
.33477 .58464 L
.34024 .57989 L
s
.088 .042 0 .114 k
.34569 .57552 m
.34914 .57767 L
.3437 .58206 L
.34024 .57989 L
.34569 .57552 L
F
0 g
.34569 .57552 m
.34914 .57767 L
.3437 .58206 L
.34024 .57989 L
.34569 .57552 L
s
.118 .053 0 .1 k
.35113 .57154 m
.35456 .57367 L
.34914 .57767 L
.34569 .57552 L
.35113 .57154 L
F
0 g
.35113 .57154 m
.35456 .57367 L
.34914 .57767 L
.34569 .57552 L
.35113 .57154 L
s
.15 .065 0 .085 k
.35654 .56794 m
.35997 .57005 L
.35456 .57367 L
.35113 .57154 L
.35654 .56794 L
F
0 g
.35654 .56794 m
.35997 .57005 L
.35456 .57367 L
.35113 .57154 L
.35654 .56794 L
s
.182 .077 0 .072 k
.36195 .56468 m
.36536 .56678 L
.35997 .57005 L
.35654 .56794 L
.36195 .56468 L
F
0 g
.36195 .56468 m
.36536 .56678 L
.35997 .57005 L
.35654 .56794 L
.36195 .56468 L
s
.216 .09 0 .059 k
.36734 .56175 m
.37075 .56384 L
.36536 .56678 L
.36195 .56468 L
.36734 .56175 L
F
0 g
.36734 .56175 m
.37075 .56384 L
.36536 .56678 L
.36195 .56468 L
.36734 .56175 L
s
.248 .102 0 .048 k
.37274 .55912 m
.37613 .5612 L
.37075 .56384 L
.36734 .56175 L
.37274 .55912 L
F
0 g
.37274 .55912 m
.37613 .5612 L
.37075 .56384 L
.36734 .56175 L
.37274 .55912 L
s
.278 .114 0 .039 k
.37812 .55674 m
.3815 .55883 L
.37613 .5612 L
.37274 .55912 L
.37812 .55674 L
F
0 g
.37812 .55674 m
.3815 .55883 L
.37613 .5612 L
.37274 .55912 L
.37812 .55674 L
s
.305 .125 0 .031 k
.38351 .55457 m
.38688 .55667 L
.3815 .55883 L
.37812 .55674 L
.38351 .55457 L
F
0 g
.38351 .55457 m
.38688 .55667 L
.3815 .55883 L
.37812 .55674 L
.38351 .55457 L
s
.322 .132 0 .027 k
.38889 .55253 m
.39226 .55465 L
.38688 .55667 L
.38351 .55457 L
.38889 .55253 L
F
0 g
.38889 .55253 m
.39226 .55465 L
.38688 .55667 L
.38351 .55457 L
.38889 .55253 L
s
.337 .138 0 .023 k
.39429 .55062 m
.39765 .55274 L
.39226 .55465 L
.38889 .55253 L
.39429 .55062 L
F
0 g
.39429 .55062 m
.39765 .55274 L
.39226 .55465 L
.38889 .55253 L
.39429 .55062 L
s
.361 .148 0 .018 k
.3997 .54887 m
.40305 .551 L
.39765 .55274 L
.39429 .55062 L
.3997 .54887 L
F
0 g
.3997 .54887 m
.40305 .551 L
.39765 .55274 L
.39429 .55062 L
.3997 .54887 L
s
.392 .161 0 .013 k
.4051 .54737 m
.40844 .54951 L
.40305 .551 L
.3997 .54887 L
.4051 .54737 L
F
0 g
.4051 .54737 m
.40844 .54951 L
.40305 .551 L
.3997 .54887 L
.4051 .54737 L
s
.432 .179 0 .007 k
.4105 .54615 m
.41383 .54831 L
.40844 .54951 L
.4051 .54737 L
.4105 .54615 L
F
0 g
.4105 .54615 m
.41383 .54831 L
.40844 .54951 L
.4051 .54737 L
.4105 .54615 L
s
.477 .198 0 .004 k
.41592 .54524 m
.41924 .54742 L
.41383 .54831 L
.4105 .54615 L
.41592 .54524 L
F
0 g
.41592 .54524 m
.41924 .54742 L
.41383 .54831 L
.4105 .54615 L
.41592 .54524 L
s
.527 .221 0 .003 k
.42134 .54466 m
.42464 .54688 L
.41924 .54742 L
.41592 .54524 L
.42134 .54466 L
F
0 g
.42134 .54466 m
.42464 .54688 L
.41924 .54742 L
.41592 .54524 L
.42134 .54466 L
s
.582 .246 0 .006 k
.42676 .54446 m
.43006 .54671 L
.42464 .54688 L
.42134 .54466 L
.42676 .54446 L
F
0 g
.42676 .54446 m
.43006 .54671 L
.42464 .54688 L
.42134 .54466 L
.42676 .54446 L
s
.638 .272 0 .015 k
.43218 .54464 m
.43547 .54693 L
.43006 .54671 L
.42676 .54446 L
.43218 .54464 L
F
0 g
.43218 .54464 m
.43547 .54693 L
.43006 .54671 L
.42676 .54446 L
.43218 .54464 L
s
.696 .299 0 .03 k
.4376 .54523 m
.44089 .54756 L
.43547 .54693 L
.43218 .54464 L
.4376 .54523 L
F
0 g
.4376 .54523 m
.44089 .54756 L
.43547 .54693 L
.43218 .54464 L
.4376 .54523 L
s
.752 .326 0 .053 k
.44305 .54623 m
.44632 .5486 L
.44089 .54756 L
.4376 .54523 L
.44305 .54623 L
F
0 g
.44305 .54623 m
.44632 .5486 L
.44089 .54756 L
.4376 .54523 L
.44305 .54623 L
s
.804 .352 0 .083 k
.4485 .54765 m
.45177 .55008 L
.44632 .5486 L
.44305 .54623 L
.4485 .54765 L
F
0 g
.4485 .54765 m
.45177 .55008 L
.44632 .5486 L
.44305 .54623 L
.4485 .54765 L
s
.85 .377 0 .119 k
.45397 .54951 m
.45722 .55201 L
.45177 .55008 L
.4485 .54765 L
.45397 .54951 L
F
0 g
.45397 .54951 m
.45722 .55201 L
.45177 .55008 L
.4485 .54765 L
.45397 .54951 L
s
.839 .397 0 .161 k
.45945 .5518 m
.46269 .55437 L
.45722 .55201 L
.45397 .54951 L
.45945 .5518 L
F
0 g
.45945 .5518 m
.46269 .55437 L
.45722 .55201 L
.45397 .54951 L
.45945 .5518 L
s
.795 .416 0 .205 k
.46494 .55453 m
.46819 .55717 L
.46269 .55437 L
.45945 .5518 L
.46494 .55453 L
F
0 g
.46494 .55453 m
.46819 .55717 L
.46269 .55437 L
.45945 .5518 L
.46494 .55453 L
s
.75 .432 0 .25 k
.47046 .55768 m
.4737 .56042 L
.46819 .55717 L
.46494 .55453 L
.47046 .55768 L
F
0 g
.47046 .55768 m
.4737 .56042 L
.46819 .55717 L
.46494 .55453 L
.47046 .55768 L
s
.707 .446 0 .293 k
.476 .56127 m
.47923 .56408 L
.4737 .56042 L
.47046 .55768 L
.476 .56127 L
F
0 g
.476 .56127 m
.47923 .56408 L
.4737 .56042 L
.47046 .55768 L
.476 .56127 L
s
.666 .456 0 .334 k
.48157 .56526 m
.4848 .56817 L
.47923 .56408 L
.476 .56127 L
.48157 .56526 L
F
0 g
.48157 .56526 m
.4848 .56817 L
.47923 .56408 L
.476 .56127 L
.48157 .56526 L
s
.63 .466 0 .37 k
.48716 .56966 m
.49039 .57268 L
.4848 .56817 L
.48157 .56526 L
.48716 .56966 L
F
0 g
.48716 .56966 m
.49039 .57268 L
.4848 .56817 L
.48157 .56526 L
.48716 .56966 L
s
.598 .474 0 .402 k
.49278 .57443 m
.49601 .57756 L
.49039 .57268 L
.48716 .56966 L
.49278 .57443 L
F
0 g
.49278 .57443 m
.49601 .57756 L
.49039 .57268 L
.48716 .56966 L
.49278 .57443 L
s
.572 .481 0 .428 k
.49844 .57955 m
.50166 .58279 L
.49601 .57756 L
.49278 .57443 L
.49844 .57955 L
F
0 g
.49844 .57955 m
.50166 .58279 L
.49601 .57756 L
.49278 .57443 L
.49844 .57955 L
s
.553 .488 0 .447 k
.50413 .585 m
.50735 .58835 L
.50166 .58279 L
.49844 .57955 L
.50413 .585 L
F
0 g
.50413 .585 m
.50735 .58835 L
.50166 .58279 L
.49844 .57955 L
.50413 .585 L
s
.539 .494 0 .461 k
.50986 .59073 m
.51307 .59421 L
.50735 .58835 L
.50413 .585 L
.50986 .59073 L
F
0 g
.50986 .59073 m
.51307 .59421 L
.50735 .58835 L
.50413 .585 L
.50986 .59073 L
s
.533 .501 0 .467 k
.51563 .5967 m
.51884 .60031 L
.51307 .59421 L
.50986 .59073 L
.51563 .5967 L
F
0 g
.51563 .5967 m
.51884 .60031 L
.51307 .59421 L
.50986 .59073 L
.51563 .5967 L
s
.533 .506 0 .467 k
.52144 .60284 m
.52465 .60658 L
.51884 .60031 L
.51563 .5967 L
.52144 .60284 L
F
0 g
.52144 .60284 m
.52465 .60658 L
.51884 .60031 L
.51563 .5967 L
.52144 .60284 L
s
.543 .513 0 .457 k
.52729 .6091 m
.5305 .61297 L
.52465 .60658 L
.52144 .60284 L
.52729 .6091 L
F
0 g
.52729 .6091 m
.5305 .61297 L
.52465 .60658 L
.52144 .60284 L
.52729 .6091 L
s
.565 .518 0 .435 k
.53319 .61535 m
.5364 .61935 L
.5305 .61297 L
.52729 .6091 L
.53319 .61535 L
F
0 g
.53319 .61535 m
.5364 .61935 L
.5305 .61297 L
.52729 .6091 L
.53319 .61535 L
s
.594 .521 0 .406 k
.53913 .6215 m
.54234 .62563 L
.5364 .61935 L
.53319 .61535 L
.53913 .6215 L
F
0 g
.53913 .6215 m
.54234 .62563 L
.5364 .61935 L
.53319 .61535 L
.53913 .6215 L
s
.629 .524 0 .371 k
.54511 .62748 m
.54832 .63175 L
.54234 .62563 L
.53913 .6215 L
.54511 .62748 L
F
0 g
.54511 .62748 m
.54832 .63175 L
.54234 .62563 L
.53913 .6215 L
.54511 .62748 L
s
.666 .524 0 .334 k
.55114 .63326 m
.55435 .63765 L
.54832 .63175 L
.54511 .62748 L
.55114 .63326 L
F
0 g
.55114 .63326 m
.55435 .63765 L
.54832 .63175 L
.54511 .62748 L
.55114 .63326 L
s
.704 .52 0 .296 k
.5572 .63877 m
.56041 .6433 L
.55435 .63765 L
.55114 .63326 L
.5572 .63877 L
F
0 g
.5572 .63877 m
.56041 .6433 L
.55435 .63765 L
.55114 .63326 L
.5572 .63877 L
s
.741 .513 0 .259 k
.56331 .64398 m
.56651 .64863 L
.56041 .6433 L
.5572 .63877 L
.56331 .64398 L
F
0 g
.56331 .64398 m
.56651 .64863 L
.56041 .6433 L
.5572 .63877 L
.56331 .64398 L
s
.776 .503 0 .224 k
.56945 .64885 m
.57265 .65362 L
.56651 .64863 L
.56331 .64398 L
.56945 .64885 L
F
0 g
.56945 .64885 m
.57265 .65362 L
.56651 .64863 L
.56331 .64398 L
.56945 .64885 L
s
.807 .488 0 .193 k
.57562 .65335 m
.57883 .65823 L
.57265 .65362 L
.56945 .64885 L
.57562 .65335 L
F
0 g
.57562 .65335 m
.57883 .65823 L
.57265 .65362 L
.56945 .64885 L
.57562 .65335 L
s
.79 .47 0 .166 k
.58184 .65745 m
.58505 .66243 L
.57883 .65823 L
.57562 .65335 L
.58184 .65745 L
F
0 g
.58184 .65745 m
.58505 .66243 L
.57883 .65823 L
.57562 .65335 L
.58184 .65745 L
s
.742 .45 0 .144 k
.58808 .66113 m
.59129 .66621 L
.58505 .66243 L
.58184 .65745 L
.58808 .66113 L
F
0 g
.58808 .66113 m
.59129 .66621 L
.58505 .66243 L
.58184 .65745 L
.58808 .66113 L
s
.691 .428 0 .127 k
.59435 .66437 m
.59756 .66955 L
.59129 .66621 L
.58808 .66113 L
.59435 .66437 L
F
0 g
.59435 .66437 m
.59756 .66955 L
.59129 .66621 L
.58808 .66113 L
.59435 .66437 L
s
.639 .405 0 .115 k
.60065 .66715 m
.60385 .67241 L
.59756 .66955 L
.59435 .66437 L
.60065 .66715 L
F
0 g
.60065 .66715 m
.60385 .67241 L
.59756 .66955 L
.59435 .66437 L
.60065 .66715 L
s
.588 .381 0 .107 k
.60696 .66947 m
.61016 .67481 L
.60385 .67241 L
.60065 .66715 L
.60696 .66947 L
F
0 g
.60696 .66947 m
.61016 .67481 L
.60385 .67241 L
.60065 .66715 L
.60696 .66947 L
s
.538 .357 0 .104 k
.61331 .67132 m
.61651 .67674 L
.61016 .67481 L
.60696 .66947 L
.61331 .67132 L
F
0 g
.61331 .67132 m
.61651 .67674 L
.61016 .67481 L
.60696 .66947 L
.61331 .67132 L
s
.49 .333 0 .103 k
.61966 .67269 m
.62286 .67817 L
.61651 .67674 L
.61331 .67132 L
.61966 .67269 L
F
0 g
.61966 .67269 m
.62286 .67817 L
.61651 .67674 L
.61331 .67132 L
.61966 .67269 L
s
.446 .311 0 .104 k
.62604 .67361 m
.62923 .67914 L
.62286 .67817 L
.61966 .67269 L
.62604 .67361 L
F
0 g
.62604 .67361 m
.62923 .67914 L
.62286 .67817 L
.61966 .67269 L
.62604 .67361 L
s
.405 .29 0 .107 k
.63242 .67407 m
.63561 .67965 L
.62923 .67914 L
.62604 .67361 L
.63242 .67407 L
F
0 g
.63242 .67407 m
.63561 .67965 L
.62923 .67914 L
.62604 .67361 L
.63242 .67407 L
s
.368 .271 0 .111 k
.63883 .67407 m
.64201 .67971 L
.63561 .67965 L
.63242 .67407 L
.63883 .67407 L
F
0 g
.63883 .67407 m
.64201 .67971 L
.63561 .67965 L
.63242 .67407 L
.63883 .67407 L
s
.334 .253 0 .116 k
.64524 .67367 m
.64842 .67933 L
.64201 .67971 L
.63883 .67407 L
.64524 .67367 L
F
0 g
.64524 .67367 m
.64842 .67933 L
.64201 .67971 L
.63883 .67407 L
.64524 .67367 L
s
.305 .238 0 .12 k
.65166 .67286 m
.65483 .67855 L
.64842 .67933 L
.64524 .67367 L
.65166 .67286 L
F
0 g
.65166 .67286 m
.65483 .67855 L
.64842 .67933 L
.64524 .67367 L
.65166 .67286 L
s
.278 .223 0 .125 k
.65808 .67167 m
.66125 .6774 L
.65483 .67855 L
.65166 .67286 L
.65808 .67167 L
F
0 g
.65808 .67167 m
.66125 .6774 L
.65483 .67855 L
.65166 .67286 L
.65808 .67167 L
s
.255 .211 0 .13 k
.66451 .67015 m
.66768 .6759 L
.66125 .6774 L
.65808 .67167 L
.66451 .67015 L
F
0 g
.66451 .67015 m
.66768 .6759 L
.66125 .6774 L
.65808 .67167 L
.66451 .67015 L
s
.236 .2 0 .134 k
.67095 .66836 m
.6741 .67411 L
.66768 .6759 L
.66451 .67015 L
.67095 .66836 L
F
0 g
.67095 .66836 m
.6741 .67411 L
.66768 .6759 L
.66451 .67015 L
.67095 .66836 L
s
.223 .193 0 .137 k
.6774 .66633 m
.68055 .6721 L
.6741 .67411 L
.67095 .66836 L
.6774 .66633 L
F
0 g
.6774 .66633 m
.68055 .6721 L
.6741 .67411 L
.67095 .66836 L
.6774 .66633 L
s
.215 .188 0 .139 k
.68385 .66418 m
.68699 .66996 L
.68055 .6721 L
.6774 .66633 L
.68385 .66418 L
F
0 g
.68385 .66418 m
.68699 .66996 L
.68055 .6721 L
.6774 .66633 L
.68385 .66418 L
s
.205 .182 0 .141 k
.69032 .66185 m
.69345 .66763 L
.68699 .66996 L
.68385 .66418 L
.69032 .66185 L
F
0 g
.69032 .66185 m
.69345 .66763 L
.68699 .66996 L
.68385 .66418 L
.69032 .66185 L
s
.189 .173 0 .145 k
.69679 .65926 m
.69991 .66505 L
.69345 .66763 L
.69032 .66185 L
.69679 .65926 L
F
0 g
.69679 .65926 m
.69991 .66505 L
.69345 .66763 L
.69032 .66185 L
.69679 .65926 L
s
.172 .163 0 .149 k
.70325 .65636 m
.70637 .66214 L
.69991 .66505 L
.69679 .65926 L
.70325 .65636 L
F
0 g
.70325 .65636 m
.70637 .66214 L
.69991 .66505 L
.69679 .65926 L
.70325 .65636 L
s
.152 .152 0 .154 k
.70972 .65309 m
.71283 .65888 L
.70637 .66214 L
.70325 .65636 L
.70972 .65309 L
F
0 g
.70972 .65309 m
.71283 .65888 L
.70637 .66214 L
.70325 .65636 L
.70972 .65309 L
s
.131 .139 0 .16 k
.71616 .64944 m
.71927 .65521 L
.71283 .65888 L
.70972 .65309 L
.71616 .64944 L
F
0 g
.71616 .64944 m
.71927 .65521 L
.71283 .65888 L
.70972 .65309 L
.71616 .64944 L
s
.111 .127 0 .165 k
.72261 .64536 m
.7257 .65112 L
.71927 .65521 L
.71616 .64944 L
.72261 .64536 L
F
0 g
.72261 .64536 m
.7257 .65112 L
.71927 .65521 L
.71616 .64944 L
.72261 .64536 L
s
.089 .113 0 .172 k
.72903 .64085 m
.73211 .64658 L
.7257 .65112 L
.72261 .64536 L
.72903 .64085 L
F
0 g
.72903 .64085 m
.73211 .64658 L
.7257 .65112 L
.72261 .64536 L
.72903 .64085 L
s
.068 .101 0 .178 k
.73543 .63588 m
.7385 .64157 L
.73211 .64658 L
.72903 .64085 L
.73543 .63588 L
F
0 g
.73543 .63588 m
.7385 .64157 L
.73211 .64658 L
.72903 .64085 L
.73543 .63588 L
s
.046 .087 0 .185 k
.74181 .63043 m
.74486 .63608 L
.7385 .64157 L
.73543 .63588 L
.74181 .63043 L
F
0 g
.74181 .63043 m
.74486 .63608 L
.7385 .64157 L
.73543 .63588 L
.74181 .63043 L
s
.025 .074 0 .192 k
.74816 .62449 m
.75119 .6301 L
.74486 .63608 L
.74181 .63043 L
.74816 .62449 L
F
0 g
.74816 .62449 m
.75119 .6301 L
.74486 .63608 L
.74181 .63043 L
.74816 .62449 L
s
.005 .06 0 .199 k
.75448 .61808 m
.7575 .62362 L
.75119 .6301 L
.74816 .62449 L
.75448 .61808 L
F
0 g
.75448 .61808 m
.7575 .62362 L
.75119 .6301 L
.74816 .62449 L
.75448 .61808 L
s
0 .062 .015 .191 k
.76077 .61118 m
.76377 .61666 L
.7575 .62362 L
.75448 .61808 L
.76077 .61118 L
F
0 g
.76077 .61118 m
.76377 .61666 L
.7575 .62362 L
.75448 .61808 L
.76077 .61118 L
s
0 .069 .034 .179 k
.76702 .6038 m
.76999 .60921 L
.76377 .61666 L
.76077 .61118 L
.76702 .6038 L
F
0 g
.76702 .6038 m
.76999 .60921 L
.76377 .61666 L
.76077 .61118 L
.76702 .6038 L
s
0 .075 .053 .167 k
.77322 .59595 m
.77619 .60128 L
.76999 .60921 L
.76702 .6038 L
.77322 .59595 L
F
0 g
.77322 .59595 m
.77619 .60128 L
.76999 .60921 L
.76702 .6038 L
.77322 .59595 L
s
0 .081 .07 .156 k
.7794 .58764 m
.78234 .5929 L
.77619 .60128 L
.77322 .59595 L
.7794 .58764 L
F
0 g
.7794 .58764 m
.78234 .5929 L
.77619 .60128 L
.77322 .59595 L
.7794 .58764 L
s
0 .085 .087 .146 k
.78553 .57891 m
.78845 .58408 L
.78234 .5929 L
.7794 .58764 L
.78553 .57891 L
F
0 g
.78553 .57891 m
.78845 .58408 L
.78234 .5929 L
.7794 .58764 L
.78553 .57891 L
s
0 .089 .101 .137 k
.79161 .56977 m
.79452 .57484 L
.78845 .58408 L
.78553 .57891 L
.79161 .56977 L
F
0 g
.79161 .56977 m
.79452 .57484 L
.78845 .58408 L
.78553 .57891 L
.79161 .56977 L
s
0 .093 .116 .128 k
.79766 .56025 m
.80054 .56521 L
.79452 .57484 L
.79161 .56977 L
.79766 .56025 L
F
0 g
.79766 .56025 m
.80054 .56521 L
.79452 .57484 L
.79161 .56977 L
.79766 .56025 L
s
0 .096 .129 .12 k
.80366 .55039 m
.80651 .55524 L
.80054 .56521 L
.79766 .56025 L
.80366 .55039 L
F
0 g
.80366 .55039 m
.80651 .55524 L
.80054 .56521 L
.79766 .56025 L
.80366 .55039 L
s
0 .098 .141 .113 k
.80963 .54022 m
.81245 .54496 L
.80651 .55524 L
.80366 .55039 L
.80963 .54022 L
F
0 g
.80963 .54022 m
.81245 .54496 L
.80651 .55524 L
.80366 .55039 L
.80963 .54022 L
s
0 .1 .152 .106 k
.81555 .5298 m
.81834 .53442 L
.81245 .54496 L
.80963 .54022 L
.81555 .5298 L
F
0 g
.81555 .5298 m
.81834 .53442 L
.81245 .54496 L
.80963 .54022 L
.81555 .5298 L
s
0 .102 .161 .1 k
.82143 .51916 m
.82421 .52368 L
.81834 .53442 L
.81555 .5298 L
.82143 .51916 L
F
0 g
.82143 .51916 m
.82421 .52368 L
.81834 .53442 L
.81555 .5298 L
.82143 .51916 L
s
0 .102 .168 .095 k
.82729 .50838 m
.83003 .51278 L
.82421 .52368 L
.82143 .51916 L
.82729 .50838 L
F
0 g
.82729 .50838 m
.83003 .51278 L
.82421 .52368 L
.82143 .51916 L
.82729 .50838 L
s
0 .101 .173 .091 k
.83312 .49752 m
.83583 .5018 L
.83003 .51278 L
.82729 .50838 L
.83312 .49752 L
F
0 g
.83312 .49752 m
.83583 .5018 L
.83003 .51278 L
.82729 .50838 L
.83312 .49752 L
s
0 .107 .121 .136 k
.25134 .68952 m
.25495 .69276 L
.24901 .70269 L
.2454 .69927 L
.25134 .68952 L
F
0 g
.25134 .68952 m
.25495 .69276 L
.24901 .70269 L
.2454 .69927 L
.25134 .68952 L
s
0 .104 .121 .133 k
.25726 .6799 m
.26087 .68296 L
.25495 .69276 L
.25134 .68952 L
.25726 .6799 L
F
0 g
.25726 .6799 m
.26087 .68296 L
.25495 .69276 L
.25134 .68952 L
.25726 .6799 L
s
0 .099 .119 .131 k
.26315 .67047 m
.26675 .67336 L
.26087 .68296 L
.25726 .6799 L
.26315 .67047 L
F
0 g
.26315 .67047 m
.26675 .67336 L
.26087 .68296 L
.25726 .6799 L
.26315 .67047 L
s
0 .093 .115 .13 k
.26901 .66126 m
.27261 .664 L
.26675 .67336 L
.26315 .67047 L
.26901 .66126 L
F
0 g
.26901 .66126 m
.27261 .664 L
.26675 .67336 L
.26315 .67047 L
.26901 .66126 L
s
0 .087 .109 .129 k
.27483 .65233 m
.27842 .65491 L
.27261 .664 L
.26901 .66126 L
.27483 .65233 L
F
0 g
.27483 .65233 m
.27842 .65491 L
.27261 .664 L
.26901 .66126 L
.27483 .65233 L
s
0 .08 .103 .128 k
.28062 .64371 m
.28421 .64615 L
.27842 .65491 L
.27483 .65233 L
.28062 .64371 L
F
0 g
.28062 .64371 m
.28421 .64615 L
.27842 .65491 L
.27483 .65233 L
.28062 .64371 L
s
0 .072 .096 .128 k
.28638 .63543 m
.28996 .63772 L
.28421 .64615 L
.28062 .64371 L
.28638 .63543 L
F
0 g
.28638 .63543 m
.28996 .63772 L
.28421 .64615 L
.28062 .64371 L
.28638 .63543 L
s
0 .063 .086 .129 k
.2921 .62749 m
.29568 .62966 L
.28996 .63772 L
.28638 .63543 L
.2921 .62749 L
F
0 g
.2921 .62749 m
.29568 .62966 L
.28996 .63772 L
.28638 .63543 L
.2921 .62749 L
s
0 .052 .074 .131 k
.29779 .61995 m
.30136 .62199 L
.29568 .62966 L
.2921 .62749 L
.29779 .61995 L
F
0 g
.29779 .61995 m
.30136 .62199 L
.29568 .62966 L
.2921 .62749 L
.29779 .61995 L
s
0 .04 .06 .134 k
.30344 .61279 m
.30701 .61472 L
.30136 .62199 L
.29779 .61995 L
.30344 .61279 L
F
0 g
.30344 .61279 m
.30701 .61472 L
.30136 .62199 L
.29779 .61995 L
.30344 .61279 L
s
0 .027 .045 .137 k
.30906 .60603 m
.31262 .60786 L
.30701 .61472 L
.30344 .61279 L
.30906 .60603 L
F
0 g
.30906 .60603 m
.31262 .60786 L
.30701 .61472 L
.30344 .61279 L
.30906 .60603 L
s
0 .012 .026 .143 k
.31465 .59969 m
.3182 .60143 L
.31262 .60786 L
.30906 .60603 L
.31465 .59969 L
F
0 g
.31465 .59969 m
.3182 .60143 L
.31262 .60786 L
.30906 .60603 L
.31465 .59969 L
s
.004 0 .01 .145 k
.32021 .59375 m
.32375 .59542 L
.3182 .60143 L
.31465 .59969 L
.32021 .59375 L
F
0 g
.32021 .59375 m
.32375 .59542 L
.3182 .60143 L
.31465 .59969 L
.32021 .59375 L
s
.022 0 .005 .136 k
.32573 .58823 m
.32928 .58982 L
.32375 .59542 L
.32021 .59375 L
.32573 .58823 L
F
0 g
.32573 .58823 m
.32928 .58982 L
.32375 .59542 L
.32021 .59375 L
.32573 .58823 L
s
.044 .002 0 .125 k
.33124 .58312 m
.33477 .58464 L
.32928 .58982 L
.32573 .58823 L
.33124 .58312 L
F
0 g
.33124 .58312 m
.33477 .58464 L
.32928 .58982 L
.32573 .58823 L
.33124 .58312 L
s
.073 .01 0 .109 k
.33672 .57841 m
.34024 .57989 L
.33477 .58464 L
.33124 .58312 L
.33672 .57841 L
F
0 g
.33672 .57841 m
.34024 .57989 L
.33477 .58464 L
.33124 .58312 L
.33672 .57841 L
s
.103 .017 0 .094 k
.34219 .57409 m
.34569 .57552 L
.34024 .57989 L
.33672 .57841 L
.34219 .57409 L
F
0 g
.34219 .57409 m
.34569 .57552 L
.34024 .57989 L
.33672 .57841 L
.34219 .57409 L
s
.138 .027 0 .078 k
.34763 .57016 m
.35113 .57154 L
.34569 .57552 L
.34219 .57409 L
.34763 .57016 L
F
0 g
.34763 .57016 m
.35113 .57154 L
.34569 .57552 L
.34219 .57409 L
.34763 .57016 L
s
.174 .038 0 .063 k
.35306 .56658 m
.35654 .56794 L
.35113 .57154 L
.34763 .57016 L
.35306 .56658 L
F
0 g
.35306 .56658 m
.35654 .56794 L
.35113 .57154 L
.34763 .57016 L
.35306 .56658 L
s
.212 .05 0 .049 k
.35847 .56334 m
.36195 .56468 L
.35654 .56794 L
.35306 .56658 L
.35847 .56334 L
F
0 g
.35847 .56334 m
.36195 .56468 L
.35654 .56794 L
.35306 .56658 L
.35847 .56334 L
s
.25 .062 0 .037 k
.36388 .56043 m
.36734 .56175 L
.36195 .56468 L
.35847 .56334 L
.36388 .56043 L
F
0 g
.36388 .56043 m
.36734 .56175 L
.36195 .56468 L
.35847 .56334 L
.36388 .56043 L
s
.287 .074 0 .027 k
.36928 .5578 m
.37274 .55912 L
.36734 .56175 L
.36388 .56043 L
.36928 .5578 L
F
0 g
.36928 .5578 m
.37274 .55912 L
.36734 .56175 L
.36388 .56043 L
.36928 .5578 L
s
.321 .086 0 .019 k
.37468 .55542 m
.37812 .55674 L
.37274 .55912 L
.36928 .5578 L
.37468 .55542 L
F
0 g
.37468 .55542 m
.37812 .55674 L
.37274 .55912 L
.36928 .5578 L
.37468 .55542 L
s
.351 .096 0 .014 k
.38007 .55325 m
.38351 .55457 L
.37812 .55674 L
.37468 .55542 L
.38007 .55325 L
F
0 g
.38007 .55325 m
.38351 .55457 L
.37812 .55674 L
.37468 .55542 L
.38007 .55325 L
s
.371 .103 0 .011 k
.38547 .55122 m
.38889 .55253 L
.38351 .55457 L
.38007 .55325 L
.38547 .55122 L
F
0 g
.38547 .55122 m
.38889 .55253 L
.38351 .55457 L
.38007 .55325 L
.38547 .55122 L
s
.386 .109 0 .009 k
.39089 .54928 m
.39429 .55062 L
.38889 .55253 L
.38547 .55122 L
.39089 .54928 L
F
0 g
.39089 .54928 m
.39429 .55062 L
.38889 .55253 L
.38547 .55122 L
.39089 .54928 L
s
.413 .119 0 .006 k
.39629 .54753 m
.3997 .54887 L
.39429 .55062 L
.39089 .54928 L
.39629 .54753 L
F
0 g
.39629 .54753 m
.3997 .54887 L
.39429 .55062 L
.39089 .54928 L
.39629 .54753 L
s
.449 .133 0 .004 k
.40171 .546 m
.4051 .54737 L
.3997 .54887 L
.39629 .54753 L
.40171 .546 L
F
0 g
.40171 .546 m
.4051 .54737 L
.3997 .54887 L
.39629 .54753 L
.40171 .546 L
s
.491 .15 0 .004 k
.40713 .54475 m
.4105 .54615 L
.4051 .54737 L
.40171 .546 L
.40713 .54475 L
F
0 g
.40713 .54475 m
.4105 .54615 L
.4051 .54737 L
.40171 .546 L
.40713 .54475 L
s
.539 .17 0 .007 k
.41256 .54382 m
.41592 .54524 L
.4105 .54615 L
.40713 .54475 L
.41256 .54382 L
F
0 g
.41256 .54382 m
.41592 .54524 L
.4105 .54615 L
.40713 .54475 L
.41256 .54382 L
s
.591 .193 0 .014 k
.41798 .54321 m
.42134 .54466 L
.41592 .54524 L
.41256 .54382 L
.41798 .54321 L
F
0 g
.41798 .54321 m
.42134 .54466 L
.41592 .54524 L
.41256 .54382 L
.41798 .54321 L
s
.645 .216 0 .028 k
.42341 .54296 m
.42676 .54446 L
.42134 .54466 L
.41798 .54321 L
.42341 .54296 L
F
0 g
.42341 .54296 m
.42676 .54446 L
.42134 .54466 L
.41798 .54321 L
.42341 .54296 L
s
.699 .242 0 .048 k
.42884 .54308 m
.43218 .54464 L
.42676 .54446 L
.42341 .54296 L
.42884 .54308 L
F
0 g
.42884 .54308 m
.43218 .54464 L
.42676 .54446 L
.42341 .54296 L
.42884 .54308 L
s
.753 .269 0 .074 k
.43429 .54361 m
.4376 .54523 L
.43218 .54464 L
.42884 .54308 L
.43429 .54361 L
F
0 g
.43429 .54361 m
.4376 .54523 L
.43218 .54464 L
.42884 .54308 L
.43429 .54361 L
s
.801 .294 0 .108 k
.43974 .54452 m
.44305 .54623 L
.4376 .54523 L
.43429 .54361 L
.43974 .54452 L
F
0 g
.43974 .54452 m
.44305 .54623 L
.4376 .54523 L
.43429 .54361 L
.43974 .54452 L
s
.845 .319 0 .146 k
.44519 .54587 m
.4485 .54765 L
.44305 .54623 L
.43974 .54452 L
.44519 .54587 L
F
0 g
.44519 .54587 m
.4485 .54765 L
.44305 .54623 L
.43974 .54452 L
.44519 .54587 L
s
.811 .341 0 .189 k
.45067 .54763 m
.45397 .54951 L
.4485 .54765 L
.44519 .54587 L
.45067 .54763 L
F
0 g
.45067 .54763 m
.45397 .54951 L
.4485 .54765 L
.44519 .54587 L
.45067 .54763 L
s
.767 .362 0 .233 k
.45616 .54982 m
.45945 .5518 L
.45397 .54951 L
.45067 .54763 L
.45616 .54982 L
F
0 g
.45616 .54982 m
.45945 .5518 L
.45397 .54951 L
.45067 .54763 L
.45616 .54982 L
s
.724 .381 0 .276 k
.46167 .55243 m
.46494 .55453 L
.45945 .5518 L
.45616 .54982 L
.46167 .55243 L
F
0 g
.46167 .55243 m
.46494 .55453 L
.45945 .5518 L
.45616 .54982 L
.46167 .55243 L
s
.682 .397 0 .318 k
.46719 .55547 m
.47046 .55768 L
.46494 .55453 L
.46167 .55243 L
.46719 .55547 L
F
0 g
.46719 .55547 m
.47046 .55768 L
.46494 .55453 L
.46167 .55243 L
.46719 .55547 L
s
.645 .412 0 .355 k
.47274 .55892 m
.476 .56127 L
.47046 .55768 L
.46719 .55547 L
.47274 .55892 L
F
0 g
.47274 .55892 m
.476 .56127 L
.47046 .55768 L
.46719 .55547 L
.47274 .55892 L
s
.612 .426 0 .388 k
.47831 .56277 m
.48157 .56526 L
.476 .56127 L
.47274 .55892 L
.47831 .56277 L
F
0 g
.47831 .56277 m
.48157 .56526 L
.476 .56127 L
.47274 .55892 L
.47831 .56277 L
s
.584 .438 0 .416 k
.48392 .56701 m
.48716 .56966 L
.48157 .56526 L
.47831 .56277 L
.48392 .56701 L
F
0 g
.48392 .56701 m
.48716 .56966 L
.48157 .56526 L
.47831 .56277 L
.48392 .56701 L
s
0 .428 .428 .572 k
.48955 .57163 m
.49278 .57443 L
.48716 .56966 L
.48392 .56701 L
.48955 .57163 L
F
0 g
.48955 .57163 m
.49278 .57443 L
.48716 .56966 L
.48392 .56701 L
.48955 .57163 L
s
0 .448 .448 .552 k
.4952 .57658 m
.49844 .57955 L
.49278 .57443 L
.48955 .57163 L
.4952 .57658 L
F
0 g
.4952 .57658 m
.49844 .57955 L
.49278 .57443 L
.48955 .57163 L
.4952 .57658 L
s
0 .461 .461 .539 k
.5009 .58185 m
.50413 .585 L
.49844 .57955 L
.4952 .57658 L
.5009 .58185 L
F
0 g
.5009 .58185 m
.50413 .585 L
.49844 .57955 L
.4952 .57658 L
.5009 .58185 L
s
.531 .482 0 .469 k
.50663 .58739 m
.50986 .59073 L
.50413 .585 L
.5009 .58185 L
.50663 .58739 L
F
0 g
.50663 .58739 m
.50986 .59073 L
.50413 .585 L
.5009 .58185 L
.50663 .58739 L
s
.534 .492 0 .466 k
.51241 .59317 m
.51563 .5967 L
.50986 .59073 L
.50663 .58739 L
.51241 .59317 L
F
0 g
.51241 .59317 m
.51563 .5967 L
.50986 .59073 L
.50663 .58739 L
.51241 .59317 L
s
.543 .502 0 .457 k
.51821 .59912 m
.52144 .60284 L
.51563 .5967 L
.51241 .59317 L
.51821 .59912 L
F
0 g
.51821 .59912 m
.52144 .60284 L
.51563 .5967 L
.51241 .59317 L
.51821 .59912 L
s
.561 .511 0 .439 k
.52407 .60518 m
.52729 .6091 L
.52144 .60284 L
.51821 .59912 L
.52407 .60518 L
F
0 g
.52407 .60518 m
.52729 .6091 L
.52144 .60284 L
.51821 .59912 L
.52407 .60518 L
s
.59 .518 0 .41 k
.52996 .61123 m
.53319 .61535 L
.52729 .6091 L
.52407 .60518 L
.52996 .61123 L
F
0 g
.52996 .61123 m
.53319 .61535 L
.52729 .6091 L
.52407 .60518 L
.52996 .61123 L
s
.625 .523 0 .375 k
.53591 .61717 m
.53913 .6215 L
.53319 .61535 L
.52996 .61123 L
.53591 .61717 L
F
0 g
.53591 .61717 m
.53913 .6215 L
.53319 .61535 L
.52996 .61123 L
.53591 .61717 L
s
.663 .525 0 .337 k
.54189 .62296 m
.54511 .62748 L
.53913 .6215 L
.53591 .61717 L
.54189 .62296 L
F
0 g
.54189 .62296 m
.54511 .62748 L
.53913 .6215 L
.53591 .61717 L
.54189 .62296 L
s
.701 .523 0 .299 k
.54791 .62854 m
.55114 .63326 L
.54511 .62748 L
.54189 .62296 L
.54791 .62854 L
F
0 g
.54791 .62854 m
.55114 .63326 L
.54511 .62748 L
.54189 .62296 L
.54791 .62854 L
s
.738 .517 0 .262 k
.55398 .63387 m
.5572 .63877 L
.55114 .63326 L
.54791 .62854 L
.55398 .63387 L
F
0 g
.55398 .63387 m
.5572 .63877 L
.55114 .63326 L
.54791 .62854 L
.55398 .63387 L
s
.771 .507 0 .229 k
.56008 .6389 m
.56331 .64398 L
.5572 .63877 L
.55398 .63387 L
.56008 .6389 L
F
0 g
.56008 .6389 m
.56331 .64398 L
.5572 .63877 L
.55398 .63387 L
.56008 .6389 L
s
.8 .493 0 .2 k
.56623 .6436 m
.56945 .64885 L
.56331 .64398 L
.56008 .6389 L
.56623 .6436 L
F
0 g
.56623 .6436 m
.56945 .64885 L
.56331 .64398 L
.56008 .6389 L
.56623 .6436 L
s
.774 .476 0 .176 k
.5724 .64793 m
.57562 .65335 L
.56945 .64885 L
.56623 .6436 L
.5724 .64793 L
F
0 g
.5724 .64793 m
.57562 .65335 L
.56945 .64885 L
.56623 .6436 L
.5724 .64793 L
s
.723 .456 0 .157 k
.57861 .65187 m
.58184 .65745 L
.57562 .65335 L
.5724 .64793 L
.57861 .65187 L
F
0 g
.57861 .65187 m
.58184 .65745 L
.57562 .65335 L
.5724 .64793 L
.57861 .65187 L
s
.67 .434 0 .144 k
.58485 .65541 m
.58808 .66113 L
.58184 .65745 L
.57861 .65187 L
.58485 .65541 L
F
0 g
.58485 .65541 m
.58808 .66113 L
.58184 .65745 L
.57861 .65187 L
.58485 .65541 L
s
.618 .411 0 .135 k
.59112 .6585 m
.59435 .66437 L
.58808 .66113 L
.58485 .65541 L
.59112 .6585 L
F
0 g
.59112 .6585 m
.59435 .66437 L
.58808 .66113 L
.58485 .65541 L
.59112 .6585 L
s
.567 .388 0 .13 k
.59742 .66117 m
.60065 .66715 L
.59435 .66437 L
.59112 .6585 L
.59742 .66117 L
F
0 g
.59742 .66117 m
.60065 .66715 L
.59435 .66437 L
.59112 .6585 L
.59742 .66117 L
s
.518 .365 0 .128 k
.60374 .66336 m
.60696 .66947 L
.60065 .66715 L
.59742 .66117 L
.60374 .66336 L
F
0 g
.60374 .66336 m
.60696 .66947 L
.60065 .66715 L
.59742 .66117 L
.60374 .66336 L
s
.471 .342 0 .129 k
.61008 .6651 m
.61331 .67132 L
.60696 .66947 L
.60374 .66336 L
.61008 .6651 L
F
0 g
.61008 .6651 m
.61331 .67132 L
.60696 .66947 L
.60374 .66336 L
.61008 .6651 L
s
.429 .321 0 .131 k
.61643 .66638 m
.61966 .67269 L
.61331 .67132 L
.61008 .6651 L
.61643 .66638 L
F
0 g
.61643 .66638 m
.61966 .67269 L
.61331 .67132 L
.61008 .6651 L
.61643 .66638 L
s
.39 .302 0 .134 k
.62281 .66721 m
.62604 .67361 L
.61966 .67269 L
.61643 .66638 L
.62281 .66721 L
F
0 g
.62281 .66721 m
.62604 .67361 L
.61966 .67269 L
.61643 .66638 L
.62281 .66721 L
s
.353 .282 0 .139 k
.6292 .66759 m
.63242 .67407 L
.62604 .67361 L
.62281 .66721 L
.6292 .66759 L
F
0 g
.6292 .66759 m
.63242 .67407 L
.62604 .67361 L
.62281 .66721 L
.6292 .66759 L
s
.321 .266 0 .143 k
.6356 .66755 m
.63883 .67407 L
.63242 .67407 L
.6292 .66759 L
.6356 .66755 L
F
0 g
.6356 .66755 m
.63883 .67407 L
.63242 .67407 L
.6292 .66759 L
.6356 .66755 L
s
.292 .25 0 .148 k
.64201 .66709 m
.64524 .67367 L
.63883 .67407 L
.6356 .66755 L
.64201 .66709 L
F
0 g
.64201 .66709 m
.64524 .67367 L
.63883 .67407 L
.6356 .66755 L
.64201 .66709 L
s
.266 .236 0 .153 k
.64844 .66623 m
.65166 .67286 L
.64524 .67367 L
.64201 .66709 L
.64844 .66623 L
F
0 g
.64844 .66623 m
.65166 .67286 L
.64524 .67367 L
.64201 .66709 L
.64844 .66623 L
s
.244 .224 0 .157 k
.65487 .66501 m
.65808 .67167 L
.65166 .67286 L
.64844 .66623 L
.65487 .66501 L
F
0 g
.65487 .66501 m
.65808 .67167 L
.65166 .67286 L
.64844 .66623 L
.65487 .66501 L
s
.224 .213 0 .161 k
.6613 .66347 m
.66451 .67015 L
.65808 .67167 L
.65487 .66501 L
.6613 .66347 L
F
0 g
.6613 .66347 m
.66451 .67015 L
.65808 .67167 L
.65487 .66501 L
.6613 .66347 L
s
.208 .204 0 .165 k
.66775 .66166 m
.67095 .66836 L
.66451 .67015 L
.6613 .66347 L
.66775 .66166 L
F
0 g
.66775 .66166 m
.67095 .66836 L
.66451 .67015 L
.6613 .66347 L
.66775 .66166 L
s
.196 .197 0 .167 k
.6742 .65961 m
.6774 .66633 L
.67095 .66836 L
.66775 .66166 L
.6742 .65961 L
F
0 g
.6742 .65961 m
.6774 .66633 L
.67095 .66836 L
.66775 .66166 L
.6742 .65961 L
s
.189 .193 0 .169 k
.68066 .65744 m
.68385 .66418 L
.6774 .66633 L
.6742 .65961 L
.68066 .65744 L
F
0 g
.68066 .65744 m
.68385 .66418 L
.6774 .66633 L
.6742 .65961 L
.68066 .65744 L
s
.18 .188 0 .171 k
.68713 .65512 m
.69032 .66185 L
.68385 .66418 L
.68066 .65744 L
.68713 .65512 L
F
0 g
.68713 .65512 m
.69032 .66185 L
.68385 .66418 L
.68066 .65744 L
.68713 .65512 L
s
.167 .18 0 .174 k
.69361 .65253 m
.69679 .65926 L
.69032 .66185 L
.68713 .65512 L
.69361 .65253 L
F
0 g
.69361 .65253 m
.69679 .65926 L
.69032 .66185 L
.68713 .65512 L
.69361 .65253 L
s
.153 .171 0 .177 k
.70008 .64962 m
.70325 .65636 L
.69679 .65926 L
.69361 .65253 L
.70008 .64962 L
F
0 g
.70008 .64962 m
.70325 .65636 L
.69679 .65926 L
.69361 .65253 L
.70008 .64962 L
s
.136 .161 0 .181 k
.70655 .64638 m
.70972 .65309 L
.70325 .65636 L
.70008 .64962 L
.70655 .64638 L
F
0 g
.70655 .64638 m
.70972 .65309 L
.70325 .65636 L
.70008 .64962 L
.70655 .64638 L
s
.118 .15 0 .185 k
.71301 .64275 m
.71616 .64944 L
.70972 .65309 L
.70655 .64638 L
.71301 .64275 L
F
0 g
.71301 .64275 m
.71616 .64944 L
.70972 .65309 L
.70655 .64638 L
.71301 .64275 L
s
.1 .139 0 .189 k
.71946 .63872 m
.72261 .64536 L
.71616 .64944 L
.71301 .64275 L
.71946 .63872 L
F
0 g
.71946 .63872 m
.72261 .64536 L
.71616 .64944 L
.71301 .64275 L
.71946 .63872 L
s
.081 .126 0 .194 k
.72589 .63424 m
.72903 .64085 L
.72261 .64536 L
.71946 .63872 L
.72589 .63424 L
F
0 g
.72589 .63424 m
.72903 .64085 L
.72261 .64536 L
.71946 .63872 L
.72589 .63424 L
s
.062 .114 0 .199 k
.73231 .62933 m
.73543 .63588 L
.72903 .64085 L
.72589 .63424 L
.73231 .62933 L
F
0 g
.73231 .62933 m
.73543 .63588 L
.72903 .64085 L
.72589 .63424 L
.73231 .62933 L
s
.044 .102 0 .203 k
.7387 .62395 m
.74181 .63043 L
.73543 .63588 L
.73231 .62933 L
.7387 .62395 L
F
0 g
.7387 .62395 m
.74181 .63043 L
.73543 .63588 L
.73231 .62933 L
.7387 .62395 L
s
.025 .089 0 .209 k
.74507 .61809 m
.74816 .62449 L
.74181 .63043 L
.7387 .62395 L
.74507 .61809 L
F
0 g
.74507 .61809 m
.74816 .62449 L
.74181 .63043 L
.7387 .62395 L
.74507 .61809 L
s
.007 .076 0 .214 k
.7514 .61177 m
.75448 .61808 L
.74816 .62449 L
.74507 .61809 L
.7514 .61177 L
F
0 g
.7514 .61177 m
.75448 .61808 L
.74816 .62449 L
.74507 .61809 L
.7514 .61177 L
s
0 .075 .011 .208 k
.7577 .60497 m
.76077 .61118 L
.75448 .61808 L
.7514 .61177 L
.7577 .60497 L
F
0 g
.7577 .60497 m
.76077 .61118 L
.75448 .61808 L
.7514 .61177 L
.7577 .60497 L
s
0 .08 .029 .195 k
.76397 .5977 m
.76702 .6038 L
.76077 .61118 L
.7577 .60497 L
.76397 .5977 L
F
0 g
.76397 .5977 m
.76702 .6038 L
.76077 .61118 L
.7577 .60497 L
.76397 .5977 L
s
0 .085 .046 .183 k
.77021 .58997 m
.77322 .59595 L
.76702 .6038 L
.76397 .5977 L
.77021 .58997 L
F
0 g
.77021 .58997 m
.77322 .59595 L
.76702 .6038 L
.76397 .5977 L
.77021 .58997 L
s
0 .088 .062 .172 k
.7764 .58181 m
.7794 .58764 L
.77322 .59595 L
.77021 .58997 L
.7764 .58181 L
F
0 g
.7764 .58181 m
.7794 .58764 L
.77322 .59595 L
.77021 .58997 L
.7764 .58181 L
s
0 .092 .077 .161 k
.78255 .57323 m
.78553 .57891 L
.7794 .58764 L
.7764 .58181 L
.78255 .57323 L
F
0 g
.78255 .57323 m
.78553 .57891 L
.7794 .58764 L
.7764 .58181 L
.78255 .57323 L
s
0 .096 .093 .15 k
.78868 .56424 m
.79161 .56977 L
.78553 .57891 L
.78255 .57323 L
.78868 .56424 L
F
0 g
.78868 .56424 m
.79161 .56977 L
.78553 .57891 L
.78255 .57323 L
.78868 .56424 L
s
0 .098 .106 .141 k
.79474 .55487 m
.79766 .56025 L
.79161 .56977 L
.78868 .56424 L
.79474 .55487 L
F
0 g
.79474 .55487 m
.79766 .56025 L
.79161 .56977 L
.78868 .56424 L
.79474 .55487 L
s
0 .1 .119 .131 k
.80078 .54518 m
.80366 .55039 L
.79766 .56025 L
.79474 .55487 L
.80078 .54518 L
F
0 g
.80078 .54518 m
.80366 .55039 L
.79766 .56025 L
.79474 .55487 L
.80078 .54518 L
s
0 .101 .131 .123 k
.80677 .53518 m
.80963 .54022 L
.80366 .55039 L
.80078 .54518 L
.80677 .53518 L
F
0 g
.80677 .53518 m
.80963 .54022 L
.80366 .55039 L
.80078 .54518 L
.80677 .53518 L
s
0 .102 .142 .115 k
.81272 .52494 m
.81555 .5298 L
.80963 .54022 L
.80677 .53518 L
.81272 .52494 L
F
0 g
.81272 .52494 m
.81555 .5298 L
.80963 .54022 L
.80677 .53518 L
.81272 .52494 L
s
0 .102 .152 .107 k
.81865 .51449 m
.82143 .51916 L
.81555 .5298 L
.81272 .52494 L
.81865 .51449 L
F
0 g
.81865 .51449 m
.82143 .51916 L
.81555 .5298 L
.81272 .52494 L
.81865 .51449 L
s
0 .101 .159 .101 k
.82454 .5039 m
.82729 .50838 L
.82143 .51916 L
.81865 .51449 L
.82454 .5039 L
F
0 g
.82454 .5039 m
.82729 .50838 L
.82143 .51916 L
.81865 .51449 L
.82454 .5039 L
s
0 .099 .166 .095 k
.8304 .49323 m
.83312 .49752 L
.82729 .50838 L
.82454 .5039 L
.8304 .49323 L
F
0 g
.8304 .49323 m
.83312 .49752 L
.82729 .50838 L
.82454 .5039 L
.8304 .49323 L
s
0 .104 .116 .138 k
.24771 .68634 m
.25134 .68952 L
.2454 .69927 L
.24179 .69583 L
.24771 .68634 L
F
0 g
.24771 .68634 m
.25134 .68952 L
.2454 .69927 L
.24179 .69583 L
.24771 .68634 L
s
0 .1 .115 .134 k
.25363 .67696 m
.25726 .6799 L
.25134 .68952 L
.24771 .68634 L
.25363 .67696 L
F
0 g
.25363 .67696 m
.25726 .6799 L
.25134 .68952 L
.24771 .68634 L
.25363 .67696 L
s
0 .094 .113 .131 k
.25951 .66776 m
.26315 .67047 L
.25726 .6799 L
.25363 .67696 L
.25951 .66776 L
F
0 g
.25951 .66776 m
.26315 .67047 L
.25726 .6799 L
.25363 .67696 L
.25951 .66776 L
s
0 .087 .11 .128 k
.26536 .65878 m
.26901 .66126 L
.26315 .67047 L
.25951 .66776 L
.26536 .65878 L
F
0 g
.26536 .65878 m
.26901 .66126 L
.26315 .67047 L
.25951 .66776 L
.26536 .65878 L
s
0 .079 .105 .126 k
.27119 .65007 m
.27483 .65233 L
.26901 .66126 L
.26536 .65878 L
.27119 .65007 L
F
0 g
.27119 .65007 m
.27483 .65233 L
.26901 .66126 L
.26536 .65878 L
.27119 .65007 L
s
0 .07 .099 .124 k
.27699 .64165 m
.28062 .64371 L
.27483 .65233 L
.27119 .65007 L
.27699 .64165 L
F
0 g
.27699 .64165 m
.28062 .64371 L
.27483 .65233 L
.27119 .65007 L
.27699 .64165 L
s
0 .06 .091 .123 k
.28274 .63356 m
.28638 .63543 L
.28062 .64371 L
.27699 .64165 L
.28274 .63356 L
F
0 g
.28274 .63356 m
.28638 .63543 L
.28062 .64371 L
.27699 .64165 L
.28274 .63356 L
s
0 .048 .081 .123 k
.28847 .62581 m
.2921 .62749 L
.28638 .63543 L
.28274 .63356 L
.28847 .62581 L
F
0 g
.28847 .62581 m
.2921 .62749 L
.28638 .63543 L
.28274 .63356 L
.28847 .62581 L
s
0 .035 .069 .124 k
.29415 .61843 m
.29779 .61995 L
.2921 .62749 L
.28847 .62581 L
.29415 .61843 L
F
0 g
.29415 .61843 m
.29779 .61995 L
.2921 .62749 L
.28847 .62581 L
.29415 .61843 L
s
0 .02 .055 .126 k
.29981 .61143 m
.30344 .61279 L
.29779 .61995 L
.29415 .61843 L
.29981 .61143 L
F
0 g
.29981 .61143 m
.30344 .61279 L
.29779 .61995 L
.29415 .61843 L
.29981 .61143 L
s
0 .004 .039 .129 k
.30543 .60482 m
.30906 .60603 L
.30344 .61279 L
.29981 .61143 L
.30543 .60482 L
F
0 g
.30543 .60482 m
.30906 .60603 L
.30344 .61279 L
.29981 .61143 L
.30543 .60482 L
s
.015 0 .034 .12 k
.31103 .59861 m
.31465 .59969 L
.30906 .60603 L
.30543 .60482 L
.31103 .59861 L
F
0 g
.31103 .59861 m
.31465 .59969 L
.30906 .60603 L
.30543 .60482 L
.31103 .59861 L
s
.035 0 .033 .107 k
.3166 .5928 m
.32021 .59375 L
.31465 .59969 L
.31103 .59861 L
.3166 .5928 L
F
0 g
.3166 .5928 m
.32021 .59375 L
.31465 .59969 L
.31103 .59861 L
.3166 .5928 L
s
.059 0 .03 .094 k
.32213 .58737 m
.32573 .58823 L
.32021 .59375 L
.3166 .5928 L
.32213 .58737 L
F
0 g
.32213 .58737 m
.32573 .58823 L
.32021 .59375 L
.3166 .5928 L
.32213 .58737 L
s
.084 0 .026 .082 k
.32764 .58235 m
.33124 .58312 L
.32573 .58823 L
.32213 .58737 L
.32764 .58235 L
F
0 g
.32764 .58235 m
.33124 .58312 L
.32573 .58823 L
.32213 .58737 L
.32764 .58235 L
s
.112 0 .022 .071 k
.33313 .57772 m
.33672 .57841 L
.33124 .58312 L
.32764 .58235 L
.33313 .57772 L
F
0 g
.33313 .57772 m
.33672 .57841 L
.33124 .58312 L
.32764 .58235 L
.33313 .57772 L
s
.141 0 .015 .063 k
.33861 .57346 m
.34219 .57409 L
.33672 .57841 L
.33313 .57772 L
.33861 .57346 L
F
0 g
.33861 .57346 m
.34219 .57409 L
.33672 .57841 L
.33313 .57772 L
.33861 .57346 L
s
.173 0 .008 .056 k
.34406 .56959 m
.34763 .57016 L
.34219 .57409 L
.33861 .57346 L
.34406 .56959 L
F
0 g
.34406 .56959 m
.34763 .57016 L
.34219 .57409 L
.33861 .57346 L
.34406 .56959 L
s
.205 0 0 .053 k
.3495 .56605 m
.35306 .56658 L
.34763 .57016 L
.34406 .56959 L
.3495 .56605 L
F
0 g
.3495 .56605 m
.35306 .56658 L
.34763 .57016 L
.34406 .56959 L
.3495 .56605 L
s
.247 .01 0 .044 k
.35493 .56284 m
.35847 .56334 L
.35306 .56658 L
.3495 .56605 L
.35493 .56284 L
F
0 g
.35493 .56284 m
.35847 .56334 L
.35306 .56658 L
.3495 .56605 L
.35493 .56284 L
s
.29 .021 0 .037 k
.36035 .55995 m
.36388 .56043 L
.35847 .56334 L
.35493 .56284 L
.36035 .55995 L
F
0 g
.36035 .55995 m
.36388 .56043 L
.35847 .56334 L
.35493 .56284 L
.36035 .55995 L
s
.331 .031 0 .034 k
.36576 .55733 m
.36928 .5578 L
.36388 .56043 L
.36035 .55995 L
.36576 .55733 L
F
0 g
.36576 .55733 m
.36928 .5578 L
.36388 .56043 L
.36035 .55995 L
.36576 .55733 L
s
.368 .041 0 .034 k
.37117 .55496 m
.37468 .55542 L
.36928 .5578 L
.36576 .55733 L
.37117 .55496 L
F
0 g
.37117 .55496 m
.37468 .55542 L
.36928 .5578 L
.36576 .55733 L
.37117 .55496 L
s
.399 .05 0 .035 k
.37658 .55279 m
.38007 .55325 L
.37468 .55542 L
.37117 .55496 L
.37658 .55279 L
F
0 g
.37658 .55279 m
.38007 .55325 L
.37468 .55542 L
.37117 .55496 L
.37658 .55279 L
s
.42 .057 0 .037 k
.38199 .55075 m
.38547 .55122 L
.38007 .55325 L
.37658 .55279 L
.38199 .55075 L
F
0 g
.38199 .55075 m
.38547 .55122 L
.38007 .55325 L
.37658 .55279 L
.38199 .55075 L
s
.437 .063 0 .038 k
.38742 .54881 m
.39089 .54928 L
.38547 .55122 L
.38199 .55075 L
.38742 .54881 L
F
0 g
.38742 .54881 m
.39089 .54928 L
.38547 .55122 L
.38199 .55075 L
.38742 .54881 L
s
.464 .072 0 .042 k
.39285 .54704 m
.39629 .54753 L
.39089 .54928 L
.38742 .54881 L
.39285 .54704 L
F
0 g
.39285 .54704 m
.39629 .54753 L
.39089 .54928 L
.38742 .54881 L
.39285 .54704 L
s
.499 .085 0 .049 k
.39827 .54549 m
.40171 .546 L
.39629 .54753 L
.39285 .54704 L
.39827 .54549 L
F
0 g
.39827 .54549 m
.40171 .546 L
.39629 .54753 L
.39285 .54704 L
.39827 .54549 L
s
.541 .101 0 .059 k
.4037 .54422 m
.40713 .54475 L
.40171 .546 L
.39827 .54549 L
.4037 .54422 L
F
0 g
.4037 .54422 m
.40713 .54475 L
.40171 .546 L
.39827 .54549 L
.4037 .54422 L
s
.586 .12 0 .074 k
.40914 .54323 m
.41256 .54382 L
.40713 .54475 L
.4037 .54422 L
.40914 .54323 L
F
0 g
.40914 .54323 m
.41256 .54382 L
.40713 .54475 L
.4037 .54422 L
.40914 .54323 L
s
.633 .141 0 .095 k
.41458 .54258 m
.41798 .54321 L
.41256 .54382 L
.40914 .54323 L
.41458 .54258 L
F
0 g
.41458 .54258 m
.41798 .54321 L
.41256 .54382 L
.40914 .54323 L
.41458 .54258 L
s
.681 .164 0 .12 k
.42002 .54226 m
.42341 .54296 L
.41798 .54321 L
.41458 .54258 L
.42002 .54226 L
F
0 g
.42002 .54226 m
.42341 .54296 L
.41798 .54321 L
.41458 .54258 L
.42002 .54226 L
s
.727 .188 0 .151 k
.42546 .54232 m
.42884 .54308 L
.42341 .54296 L
.42002 .54226 L
.42546 .54232 L
F
0 g
.42546 .54232 m
.42884 .54308 L
.42341 .54296 L
.42002 .54226 L
.42546 .54232 L
s
.769 .212 0 .187 k
.43092 .54275 m
.43429 .54361 L
.42884 .54308 L
.42546 .54232 L
.43092 .54275 L
F
0 g
.43092 .54275 m
.43429 .54361 L
.42884 .54308 L
.42546 .54232 L
.43092 .54275 L
s
.775 .237 0 .225 k
.43638 .54358 m
.43974 .54452 L
.43429 .54361 L
.43092 .54275 L
.43638 .54358 L
F
0 g
.43638 .54358 m
.43974 .54452 L
.43429 .54361 L
.43092 .54275 L
.43638 .54358 L
s
.735 .26 0 .265 k
.44185 .54481 m
.44519 .54587 L
.43974 .54452 L
.43638 .54358 L
.44185 .54481 L
F
0 g
.44185 .54481 m
.44519 .54587 L
.43974 .54452 L
.43638 .54358 L
.44185 .54481 L
s
.696 .284 0 .304 k
.44735 .54645 m
.45067 .54763 L
.44519 .54587 L
.44185 .54481 L
.44735 .54645 L
F
0 g
.44735 .54645 m
.45067 .54763 L
.44519 .54587 L
.44185 .54481 L
.44735 .54645 L
s
0 .238 .238 .762 k
.45284 .54849 m
.45616 .54982 L
.45067 .54763 L
.44735 .54645 L
.45284 .54849 L
F
0 g
.45284 .54849 m
.45616 .54982 L
.45067 .54763 L
.44735 .54645 L
.45284 .54849 L
s
0 .293 .293 .707 k
.45835 .55095 m
.46167 .55243 L
.45616 .54982 L
.45284 .54849 L
.45835 .55095 L
F
0 g
.45835 .55095 m
.46167 .55243 L
.45616 .54982 L
.45284 .54849 L
.45835 .55095 L
s
0 .34 .34 .66 k
.46389 .55382 m
.46719 .55547 L
.46167 .55243 L
.45835 .55095 L
.46389 .55382 L
F
0 g
.46389 .55382 m
.46719 .55547 L
.46167 .55243 L
.45835 .55095 L
.46389 .55382 L
s
0 .38 .38 .62 k
.46946 .55709 m
.47274 .55892 L
.46719 .55547 L
.46389 .55382 L
.46946 .55709 L
F
0 g
.46946 .55709 m
.47274 .55892 L
.46719 .55547 L
.46389 .55382 L
.46946 .55709 L
s
0 .413 .413 .587 k
.47503 .56076 m
.47831 .56277 L
.47274 .55892 L
.46946 .55709 L
.47503 .56076 L
F
0 g
.47503 .56076 m
.47831 .56277 L
.47274 .55892 L
.46946 .55709 L
.47503 .56076 L
s
0 .438 .438 .562 k
.48064 .56479 m
.48392 .56701 L
.47831 .56277 L
.47503 .56076 L
.48064 .56479 L
F
0 g
.48064 .56479 m
.48392 .56701 L
.47831 .56277 L
.47503 .56076 L
.48064 .56479 L
s
0 .456 .456 .544 k
.48628 .56918 m
.48955 .57163 L
.48392 .56701 L
.48064 .56479 L
.48628 .56918 L
F
0 g
.48628 .56918 m
.48955 .57163 L
.48392 .56701 L
.48064 .56479 L
.48628 .56918 L
s
0 .467 .467 .533 k
.49195 .57391 m
.4952 .57658 L
.48955 .57163 L
.48628 .56918 L
.49195 .57391 L
F
0 g
.49195 .57391 m
.4952 .57658 L
.48955 .57163 L
.48628 .56918 L
.49195 .57391 L
s
0 .471 .471 .529 k
.49765 .57893 m
.5009 .58185 L
.4952 .57658 L
.49195 .57391 L
.49765 .57893 L
F
0 g
.49765 .57893 m
.5009 .58185 L
.4952 .57658 L
.49195 .57391 L
.49765 .57893 L
s
0 .468 .468 .532 k
.50339 .58422 m
.50663 .58739 L
.5009 .58185 L
.49765 .57893 L
.50339 .58422 L
F
0 g
.50339 .58422 m
.50663 .58739 L
.5009 .58185 L
.49765 .57893 L
.50339 .58422 L
s
.541 .482 0 .459 k
.50916 .58973 m
.51241 .59317 L
.50663 .58739 L
.50339 .58422 L
.50916 .58973 L
F
0 g
.50916 .58973 m
.51241 .59317 L
.50663 .58739 L
.50339 .58422 L
.50916 .58973 L
s
.56 .496 0 .44 k
.51498 .59542 m
.51821 .59912 L
.51241 .59317 L
.50916 .58973 L
.51498 .59542 L
F
0 g
.51498 .59542 m
.51821 .59912 L
.51241 .59317 L
.50916 .58973 L
.51498 .59542 L
s
.587 .509 0 .413 k
.52084 .60121 m
.52407 .60518 L
.51821 .59912 L
.51498 .59542 L
.52084 .60121 L
F
0 g
.52084 .60121 m
.52407 .60518 L
.51821 .59912 L
.51498 .59542 L
.52084 .60121 L
s
.623 .518 0 .377 k
.52674 .60698 m
.52996 .61123 L
.52407 .60518 L
.52084 .60121 L
.52674 .60698 L
F
0 g
.52674 .60698 m
.52996 .61123 L
.52407 .60518 L
.52084 .60121 L
.52674 .60698 L
s
.662 .522 0 .338 k
.53267 .61265 m
.53591 .61717 L
.52996 .61123 L
.52674 .60698 L
.53267 .61265 L
F
0 g
.53267 .61265 m
.53591 .61717 L
.52996 .61123 L
.52674 .60698 L
.53267 .61265 L
s
.702 .523 0 .298 k
.53865 .61817 m
.54189 .62296 L
.53591 .61717 L
.53267 .61265 L
.53865 .61817 L
F
0 g
.53865 .61817 m
.54189 .62296 L
.53591 .61717 L
.53267 .61265 L
.53865 .61817 L
s
.738 .518 0 .262 k
.54468 .62349 m
.54791 .62854 L
.54189 .62296 L
.53865 .61817 L
.54468 .62349 L
F
0 g
.54468 .62349 m
.54791 .62854 L
.54189 .62296 L
.53865 .61817 L
.54468 .62349 L
s
.771 .509 0 .229 k
.55074 .62856 m
.55398 .63387 L
.54791 .62854 L
.54468 .62349 L
.55074 .62856 L
F
0 g
.55074 .62856 m
.55398 .63387 L
.54791 .62854 L
.54468 .62349 L
.55074 .62856 L
s
.797 .495 0 .203 k
.55684 .63335 m
.56008 .6389 L
.55398 .63387 L
.55074 .62856 L
.55684 .63335 L
F
0 g
.55684 .63335 m
.56008 .6389 L
.55398 .63387 L
.55074 .62856 L
.55684 .63335 L
s
.757 .477 0 .182 k
.56298 .6378 m
.56623 .6436 L
.56008 .6389 L
.55684 .63335 L
.56298 .6378 L
F
0 g
.56298 .6378 m
.56623 .6436 L
.56008 .6389 L
.55684 .63335 L
.56298 .6378 L
s
.702 .456 0 .168 k
.56916 .64192 m
.5724 .64793 L
.56623 .6436 L
.56298 .6378 L
.56916 .64192 L
F
0 g
.56916 .64192 m
.5724 .64793 L
.56623 .6436 L
.56298 .6378 L
.56916 .64192 L
s
.648 .435 0 .158 k
.57537 .64565 m
.57861 .65187 L
.5724 .64793 L
.56916 .64192 L
.57537 .64565 L
F
0 g
.57537 .64565 m
.57861 .65187 L
.5724 .64793 L
.56916 .64192 L
.57537 .64565 L
s
.595 .413 0 .152 k
.58161 .64898 m
.58485 .65541 L
.57861 .65187 L
.57537 .64565 L
.58161 .64898 L
F
0 g
.58161 .64898 m
.58485 .65541 L
.57861 .65187 L
.57537 .64565 L
.58161 .64898 L
s
.544 .39 0 .15 k
.58787 .65189 m
.59112 .6585 L
.58485 .65541 L
.58161 .64898 L
.58787 .65189 L
F
0 g
.58787 .65189 m
.59112 .6585 L
.58485 .65541 L
.58161 .64898 L
.58787 .65189 L
s
.496 .368 0 .15 k
.59416 .65437 m
.59742 .66117 L
.59112 .6585 L
.58787 .65189 L
.59416 .65437 L
F
0 g
.59416 .65437 m
.59742 .66117 L
.59112 .6585 L
.58787 .65189 L
.59416 .65437 L
s
.451 .347 0 .152 k
.60048 .65642 m
.60374 .66336 L
.59742 .66117 L
.59416 .65437 L
.60048 .65642 L
F
0 g
.60048 .65642 m
.60374 .66336 L
.59742 .66117 L
.59416 .65437 L
.60048 .65642 L
s
.409 .327 0 .156 k
.60682 .65801 m
.61008 .6651 L
.60374 .66336 L
.60048 .65642 L
.60682 .65801 L
F
0 g
.60682 .65801 m
.61008 .6651 L
.60374 .66336 L
.60048 .65642 L
.60682 .65801 L
s
.372 .308 0 .16 k
.61318 .65917 m
.61643 .66638 L
.61008 .6651 L
.60682 .65801 L
.61318 .65917 L
F
0 g
.61318 .65917 m
.61643 .66638 L
.61008 .6651 L
.60682 .65801 L
.61318 .65917 L
s
.337 .29 0 .165 k
.61955 .65989 m
.62281 .66721 L
.61643 .66638 L
.61318 .65917 L
.61955 .65989 L
F
0 g
.61955 .65989 m
.62281 .66721 L
.61643 .66638 L
.61318 .65917 L
.61955 .65989 L
s
.306 .274 0 .17 k
.62594 .66018 m
.6292 .66759 L
.62281 .66721 L
.61955 .65989 L
.62594 .66018 L
F
0 g
.62594 .66018 m
.6292 .66759 L
.62281 .66721 L
.61955 .65989 L
.62594 .66018 L
s
.278 .259 0 .175 k
.63234 .66003 m
.6356 .66755 L
.6292 .66759 L
.62594 .66018 L
.63234 .66003 L
F
0 g
.63234 .66003 m
.6356 .66755 L
.6292 .66759 L
.62594 .66018 L
.63234 .66003 L
s
.254 .246 0 .179 k
.63876 .65951 m
.64201 .66709 L
.6356 .66755 L
.63234 .66003 L
.63876 .65951 L
F
0 g
.63876 .65951 m
.64201 .66709 L
.6356 .66755 L
.63234 .66003 L
.63876 .65951 L
s
.232 .234 0 .183 k
.64517 .6586 m
.64844 .66623 L
.64201 .66709 L
.63876 .65951 L
.64517 .6586 L
F
0 g
.64517 .6586 m
.64844 .66623 L
.64201 .66709 L
.63876 .65951 L
.64517 .6586 L
s
.213 .224 0 .187 k
.65161 .65735 m
.65487 .66501 L
.64844 .66623 L
.64517 .6586 L
.65161 .65735 L
F
0 g
.65161 .65735 m
.65487 .66501 L
.64844 .66623 L
.64517 .6586 L
.65161 .65735 L
s
.196 .214 0 .191 k
.65805 .65577 m
.6613 .66347 L
.65487 .66501 L
.65161 .65735 L
.65805 .65577 L
F
0 g
.65805 .65577 m
.6613 .66347 L
.65487 .66501 L
.65161 .65735 L
.65805 .65577 L
s
.183 .206 0 .194 k
.66449 .65393 m
.66775 .66166 L
.6613 .66347 L
.65805 .65577 L
.66449 .65393 L
F
0 g
.66449 .65393 m
.66775 .66166 L
.6613 .66347 L
.65805 .65577 L
.66449 .65393 L
s
.173 .2 0 .196 k
.67095 .65187 m
.6742 .65961 L
.66775 .66166 L
.66449 .65393 L
.67095 .65187 L
F
0 g
.67095 .65187 m
.6742 .65961 L
.66775 .66166 L
.66449 .65393 L
.67095 .65187 L
s
.167 .197 0 .197 k
.67741 .6497 m
.68066 .65744 L
.6742 .65961 L
.67095 .65187 L
.67741 .6497 L
F
0 g
.67741 .6497 m
.68066 .65744 L
.6742 .65961 L
.67095 .65187 L
.67741 .6497 L
s
.16 .193 0 .198 k
.68389 .64735 m
.68713 .65512 L
.68066 .65744 L
.67741 .6497 L
.68389 .64735 L
F
0 g
.68389 .64735 m
.68713 .65512 L
.68066 .65744 L
.67741 .6497 L
.68389 .64735 L
s
.149 .185 0 .201 k
.69037 .64477 m
.69361 .65253 L
.68713 .65512 L
.68389 .64735 L
.69037 .64477 L
F
0 g
.69037 .64477 m
.69361 .65253 L
.68713 .65512 L
.68389 .64735 L
.69037 .64477 L
s
.136 .178 0 .203 k
.69685 .64188 m
.70008 .64962 L
.69361 .65253 L
.69037 .64477 L
.69685 .64188 L
F
0 g
.69685 .64188 m
.70008 .64962 L
.69361 .65253 L
.69037 .64477 L
.69685 .64188 L
s
.122 .169 0 .206 k
.70332 .63866 m
.70655 .64638 L
.70008 .64962 L
.69685 .64188 L
.70332 .63866 L
F
0 g
.70332 .63866 m
.70655 .64638 L
.70008 .64962 L
.69685 .64188 L
.70332 .63866 L
s
.107 .159 0 .209 k
.70979 .63507 m
.71301 .64275 L
.70655 .64638 L
.70332 .63866 L
.70979 .63507 L
F
0 g
.70979 .63507 m
.71301 .64275 L
.70655 .64638 L
.70332 .63866 L
.70979 .63507 L
s
.091 .149 0 .212 k
.71625 .63108 m
.71946 .63872 L
.71301 .64275 L
.70979 .63507 L
.71625 .63108 L
F
0 g
.71625 .63108 m
.71946 .63872 L
.71301 .64275 L
.70979 .63507 L
.71625 .63108 L
s
.076 .138 0 .215 k
.72269 .62669 m
.72589 .63424 L
.71946 .63872 L
.71625 .63108 L
.72269 .62669 L
F
0 g
.72269 .62669 m
.72589 .63424 L
.71946 .63872 L
.71625 .63108 L
.72269 .62669 L
s
.059 .127 0 .218 k
.72912 .62185 m
.73231 .62933 L
.72589 .63424 L
.72269 .62669 L
.72912 .62185 L
F
0 g
.72912 .62185 m
.73231 .62933 L
.72589 .63424 L
.72269 .62669 L
.72912 .62185 L
s
.042 .115 0 .222 k
.73552 .61656 m
.7387 .62395 L
.73231 .62933 L
.72912 .62185 L
.73552 .61656 L
F
0 g
.73552 .61656 m
.7387 .62395 L
.73231 .62933 L
.72912 .62185 L
.73552 .61656 L
s
.026 .104 0 .225 k
.7419 .61083 m
.74507 .61809 L
.7387 .62395 L
.73552 .61656 L
.7419 .61083 L
F
0 g
.7419 .61083 m
.74507 .61809 L
.7387 .62395 L
.73552 .61656 L
.7419 .61083 L
s
.01 .092 0 .228 k
.74825 .60463 m
.7514 .61177 L
.74507 .61809 L
.7419 .61083 L
.74825 .60463 L
F
0 g
.74825 .60463 m
.7514 .61177 L
.74507 .61809 L
.7419 .61083 L
.74825 .60463 L
s
0 .086 .006 .226 k
.75458 .59798 m
.7577 .60497 L
.7514 .61177 L
.74825 .60463 L
.75458 .59798 L
F
0 g
.75458 .59798 m
.7577 .60497 L
.7514 .61177 L
.74825 .60463 L
.75458 .59798 L
s
0 .09 .022 .213 k
.76088 .59086 m
.76397 .5977 L
.7577 .60497 L
.75458 .59798 L
.76088 .59086 L
F
0 g
.76088 .59086 m
.76397 .5977 L
.7577 .60497 L
.75458 .59798 L
.76088 .59086 L
s
0 .093 .037 .201 k
.76713 .58331 m
.77021 .58997 L
.76397 .5977 L
.76088 .59086 L
.76713 .58331 L
F
0 g
.76713 .58331 m
.77021 .58997 L
.76397 .5977 L
.76088 .59086 L
.76713 .58331 L
s
0 .096 .052 .189 k
.77335 .57534 m
.7764 .58181 L
.77021 .58997 L
.76713 .58331 L
.77335 .57534 L
F
0 g
.77335 .57534 m
.7764 .58181 L
.77021 .58997 L
.76713 .58331 L
.77335 .57534 L
s
0 .099 .067 .177 k
.77953 .56695 m
.78255 .57323 L
.7764 .58181 L
.77335 .57534 L
.77953 .56695 L
F
0 g
.77953 .56695 m
.78255 .57323 L
.7764 .58181 L
.77335 .57534 L
.77953 .56695 L
s
0 .101 .081 .166 k
.78568 .55818 m
.78868 .56424 L
.78255 .57323 L
.77953 .56695 L
.78568 .55818 L
F
0 g
.78568 .55818 m
.78868 .56424 L
.78255 .57323 L
.77953 .56695 L
.78568 .55818 L
s
0 .102 .094 .155 k
.79178 .54904 m
.79474 .55487 L
.78868 .56424 L
.78568 .55818 L
.79178 .54904 L
F
0 g
.79178 .54904 m
.79474 .55487 L
.78868 .56424 L
.78568 .55818 L
.79178 .54904 L
s
0 .104 .108 .144 k
.79785 .53958 m
.80078 .54518 L
.79474 .55487 L
.79178 .54904 L
.79785 .53958 L
F
0 g
.79785 .53958 m
.80078 .54518 L
.79474 .55487 L
.79178 .54904 L
.79785 .53958 L
s
0 .104 .12 .134 k
.80388 .52984 m
.80677 .53518 L
.80078 .54518 L
.79785 .53958 L
.80388 .52984 L
F
0 g
.80388 .52984 m
.80677 .53518 L
.80078 .54518 L
.79785 .53958 L
.80388 .52984 L
s
0 .103 .13 .125 k
.80988 .51984 m
.81272 .52494 L
.80677 .53518 L
.80388 .52984 L
.80988 .51984 L
F
0 g
.80988 .51984 m
.81272 .52494 L
.80677 .53518 L
.80388 .52984 L
.80988 .51984 L
s
0 .102 .14 .116 k
.81583 .50964 m
.81865 .51449 L
.81272 .52494 L
.80988 .51984 L
.81583 .50964 L
F
0 g
.81583 .50964 m
.81865 .51449 L
.81272 .52494 L
.80988 .51984 L
.81583 .50964 L
s
0 .099 .149 .108 k
.82177 .49931 m
.82454 .5039 L
.81865 .51449 L
.81583 .50964 L
.82177 .49931 L
F
0 g
.82177 .49931 m
.82454 .5039 L
.81865 .51449 L
.81583 .50964 L
.82177 .49931 L
s
0 .097 .156 .1 k
.82766 .4889 m
.8304 .49323 L
.82454 .5039 L
.82177 .49931 L
.82766 .4889 L
F
0 g
.82766 .4889 m
.8304 .49323 L
.82454 .5039 L
.82177 .49931 L
.82766 .4889 L
s
0 .1 .108 .141 k
.24407 .68322 m
.24771 .68634 L
.24179 .69583 L
.23815 .69239 L
.24407 .68322 L
F
0 g
.24407 .68322 m
.24771 .68634 L
.24179 .69583 L
.23815 .69239 L
.24407 .68322 L
s
0 .094 .108 .136 k
.24997 .67415 m
.25363 .67696 L
.24771 .68634 L
.24407 .68322 L
.24997 .67415 L
F
0 g
.24997 .67415 m
.25363 .67696 L
.24771 .68634 L
.24407 .68322 L
.24997 .67415 L
s
0 .087 .107 .131 k
.25585 .66526 m
.25951 .66776 L
.25363 .67696 L
.24997 .67415 L
.25585 .66526 L
F
0 g
.25585 .66526 m
.25951 .66776 L
.25363 .67696 L
.24997 .67415 L
.25585 .66526 L
s
0 .079 .103 .127 k
.26169 .65658 m
.26536 .65878 L
.25951 .66776 L
.25585 .66526 L
.26169 .65658 L
F
0 g
.26169 .65658 m
.26536 .65878 L
.25951 .66776 L
.25585 .66526 L
.26169 .65658 L
s
0 .069 .099 .123 k
.26751 .64815 m
.27119 .65007 L
.26536 .65878 L
.26169 .65658 L
.26751 .64815 L
F
0 g
.26751 .64815 m
.27119 .65007 L
.26536 .65878 L
.26169 .65658 L
.26751 .64815 L
s
0 .058 .093 .12 k
.27329 .64 m
.27699 .64165 L
.27119 .65007 L
.26751 .64815 L
.27329 .64 L
F
0 g
.27329 .64 m
.27699 .64165 L
.27119 .65007 L
.26751 .64815 L
.27329 .64 L
s
0 .045 .085 .118 k
.27904 .63216 m
.28274 .63356 L
.27699 .64165 L
.27329 .64 L
.27904 .63216 L
F
0 g
.27904 .63216 m
.28274 .63356 L
.27699 .64165 L
.27329 .64 L
.27904 .63216 L
s
0 .031 .075 .117 k
.28477 .62465 m
.28847 .62581 L
.28274 .63356 L
.27904 .63216 L
.28477 .62465 L
F
0 g
.28477 .62465 m
.28847 .62581 L
.28274 .63356 L
.27904 .63216 L
.28477 .62465 L
s
0 .014 .062 .118 k
.29046 .6175 m
.29415 .61843 L
.28847 .62581 L
.28477 .62465 L
.29046 .6175 L
F
0 g
.29046 .6175 m
.29415 .61843 L
.28847 .62581 L
.28477 .62465 L
.29046 .6175 L
s
.005 0 .053 .115 k
.29612 .61071 m
.29981 .61143 L
.29415 .61843 L
.29046 .6175 L
.29612 .61071 L
F
0 g
.29612 .61071 m
.29981 .61143 L
.29415 .61843 L
.29046 .6175 L
.29612 .61071 L
s
.026 0 .056 .098 k
.30174 .60427 m
.30543 .60482 L
.29981 .61143 L
.29612 .61071 L
.30174 .60427 L
F
0 g
.30174 .60427 m
.30543 .60482 L
.29981 .61143 L
.29612 .61071 L
.30174 .60427 L
s
.051 0 .059 .081 k
.30734 .59824 m
.31103 .59861 L
.30543 .60482 L
.30174 .60427 L
.30734 .59824 L
F
0 g
.30734 .59824 m
.31103 .59861 L
.30543 .60482 L
.30174 .60427 L
.30734 .59824 L
s
.077 0 .061 .065 k
.31292 .59257 m
.3166 .5928 L
.31103 .59861 L
.30734 .59824 L
.31292 .59257 L
F
0 g
.31292 .59257 m
.3166 .5928 L
.31103 .59861 L
.30734 .59824 L
.31292 .59257 L
s
.108 0 .063 .05 k
.31846 .58729 m
.32213 .58737 L
.3166 .5928 L
.31292 .59257 L
.31846 .58729 L
F
0 g
.31846 .58729 m
.32213 .58737 L
.3166 .5928 L
.31292 .59257 L
.31846 .58729 L
s
.14 0 .062 .038 k
.32398 .58239 m
.32764 .58235 L
.32213 .58737 L
.31846 .58729 L
.32398 .58239 L
F
0 g
.32398 .58239 m
.32764 .58235 L
.32213 .58737 L
.31846 .58729 L
.32398 .58239 L
s
.176 0 .062 .028 k
.32948 .57787 m
.33313 .57772 L
.32764 .58235 L
.32398 .58239 L
.32948 .57787 L
F
0 g
.32948 .57787 m
.33313 .57772 L
.32764 .58235 L
.32398 .58239 L
.32948 .57787 L
s
.213 0 .06 .023 k
.33496 .5737 m
.33861 .57346 L
.33313 .57772 L
.32948 .57787 L
.33496 .5737 L
F
0 g
.33496 .5737 m
.33861 .57346 L
.33313 .57772 L
.32948 .57787 L
.33496 .5737 L
s
.252 0 .056 .023 k
.34042 .56989 m
.34406 .56959 L
.33861 .57346 L
.33496 .5737 L
.34042 .56989 L
F
0 g
.34042 .56989 m
.34406 .56959 L
.33861 .57346 L
.33496 .5737 L
.34042 .56989 L
s
.29 0 .05 .03 k
.34588 .56641 m
.3495 .56605 L
.34406 .56959 L
.34042 .56989 L
.34588 .56641 L
F
0 g
.34588 .56641 m
.3495 .56605 L
.34406 .56959 L
.34042 .56989 L
.34588 .56641 L
s
.328 0 .043 .042 k
.35131 .56325 m
.35493 .56284 L
.3495 .56605 L
.34588 .56641 L
.35131 .56325 L
F
0 g
.35131 .56325 m
.35493 .56284 L
.3495 .56605 L
.34588 .56641 L
.35131 .56325 L
s
.363 0 .036 .059 k
.35675 .56038 m
.36035 .55995 L
.35493 .56284 L
.35131 .56325 L
.35675 .56038 L
F
0 g
.35675 .56038 m
.36035 .55995 L
.35493 .56284 L
.35131 .56325 L
.35675 .56038 L
s
.394 0 .027 .081 k
.36218 .55779 m
.36576 .55733 L
.36035 .55995 L
.35675 .56038 L
.36218 .55779 L
F
0 g
.36218 .55779 m
.36576 .55733 L
.36035 .55995 L
.35675 .56038 L
.36218 .55779 L
s
.421 0 .019 .104 k
.36759 .55543 m
.37117 .55496 L
.36576 .55733 L
.36218 .55779 L
.36759 .55543 L
F
0 g
.36759 .55543 m
.37117 .55496 L
.36576 .55733 L
.36218 .55779 L
.36759 .55543 L
s
.441 0 .011 .126 k
.37302 .55325 m
.37658 .55279 L
.37117 .55496 L
.36759 .55543 L
.37302 .55325 L
F
0 g
.37302 .55325 m
.37658 .55279 L
.37117 .55496 L
.36759 .55543 L
.37302 .55325 L
s
.454 0 .005 .142 k
.37845 .5512 m
.38199 .55075 L
.37658 .55279 L
.37302 .55325 L
.37845 .5512 L
F
0 g
.37845 .5512 m
.38199 .55075 L
.37658 .55279 L
.37302 .55325 L
.37845 .5512 L
s
.463 0 .001 .154 k
.38389 .54926 m
.38742 .54881 L
.38199 .55075 L
.37845 .5512 L
.38389 .54926 L
F
0 g
.38389 .54926 m
.38742 .54881 L
.38199 .55075 L
.37845 .5512 L
.38389 .54926 L
s
.486 .008 0 .168 k
.38932 .54746 m
.39285 .54704 L
.38742 .54881 L
.38389 .54926 L
.38932 .54746 L
F
0 g
.38932 .54746 m
.39285 .54704 L
.38742 .54881 L
.38389 .54926 L
.38932 .54746 L
s
.516 .02 0 .186 k
.39476 .5459 m
.39827 .54549 L
.39285 .54704 L
.38932 .54746 L
.39476 .5459 L
F
0 g
.39476 .5459 m
.39827 .54549 L
.39285 .54704 L
.38932 .54746 L
.39476 .5459 L
s
.549 .034 0 .209 k
.40021 .54458 m
.4037 .54422 L
.39827 .54549 L
.39476 .5459 L
.40021 .54458 L
F
0 g
.40021 .54458 m
.4037 .54422 L
.39827 .54549 L
.39476 .5459 L
.40021 .54458 L
s
.586 .051 0 .235 k
.40566 .54355 m
.40914 .54323 L
.4037 .54422 L
.40021 .54458 L
.40566 .54355 L
F
0 g
.40566 .54355 m
.40914 .54323 L
.4037 .54422 L
.40021 .54458 L
.40566 .54355 L
s
.622 .07 0 .265 k
.41112 .54283 m
.41458 .54258 L
.40914 .54323 L
.40566 .54355 L
.41112 .54283 L
F
0 g
.41112 .54283 m
.41458 .54258 L
.40914 .54323 L
.40566 .54355 L
.41112 .54283 L
s
.41657 .54245 m
.42002 .54226 L
.41458 .54258 L
.41112 .54283 L
.41657 .54245 L
F
.41657 .54245 m
.42002 .54226 L
.41458 .54258 L
.41112 .54283 L
.41657 .54245 L
s
0 .024 .024 .976 k
.42203 .5424 m
.42546 .54232 L
.42002 .54226 L
.41657 .54245 L
.42203 .5424 L
F
0 g
.42203 .5424 m
.42546 .54232 L
.42002 .54226 L
.41657 .54245 L
.42203 .5424 L
s
0 .09 .09 .91 k
.42751 .54273 m
.43092 .54275 L
.42546 .54232 L
.42203 .5424 L
.42751 .54273 L
F
0 g
.42751 .54273 m
.43092 .54275 L
.42546 .54232 L
.42203 .5424 L
.42751 .54273 L
s
0 .154 .154 .846 k
.43299 .54342 m
.43638 .54358 L
.43092 .54275 L
.42751 .54273 L
.43299 .54342 L
F
0 g
.43299 .54342 m
.43638 .54358 L
.43092 .54275 L
.42751 .54273 L
.43299 .54342 L
s
0 .213 .213 .787 k
.43847 .54451 m
.44185 .54481 L
.43638 .54358 L
.43299 .54342 L
.43847 .54451 L
F
0 g
.43847 .54451 m
.44185 .54481 L
.43638 .54358 L
.43299 .54342 L
.43847 .54451 L
s
0 .267 .267 .733 k
.44397 .54599 m
.44735 .54645 L
.44185 .54481 L
.43847 .54451 L
.44397 .54599 L
F
0 g
.44397 .54599 m
.44735 .54645 L
.44185 .54481 L
.43847 .54451 L
.44397 .54599 L
s
0 .316 .316 .684 k
.44949 .54786 m
.45284 .54849 L
.44735 .54645 L
.44397 .54599 L
.44949 .54786 L
F
0 g
.44949 .54786 m
.45284 .54849 L
.44735 .54645 L
.44397 .54599 L
.44949 .54786 L
s
0 .358 .358 .642 k
.45502 .55012 m
.45835 .55095 L
.45284 .54849 L
.44949 .54786 L
.45502 .55012 L
F
0 g
.45502 .55012 m
.45835 .55095 L
.45284 .54849 L
.44949 .54786 L
.45502 .55012 L
s
0 .394 .394 .606 k
.46056 .55279 m
.46389 .55382 L
.45835 .55095 L
.45502 .55012 L
.46056 .55279 L
F
0 g
.46056 .55279 m
.46389 .55382 L
.45835 .55095 L
.45502 .55012 L
.46056 .55279 L
s
0 .424 .424 .576 k
.46613 .55582 m
.46946 .55709 L
.46389 .55382 L
.46056 .55279 L
.46613 .55582 L
F
0 g
.46613 .55582 m
.46946 .55709 L
.46389 .55382 L
.46056 .55279 L
.46613 .55582 L
s
0 .447 .447 .553 k
.47173 .55923 m
.47503 .56076 L
.46946 .55709 L
.46613 .55582 L
.47173 .55923 L
F
0 g
.47173 .55923 m
.47503 .56076 L
.46946 .55709 L
.46613 .55582 L
.47173 .55923 L
s
0 .464 .464 .536 k
.47735 .56301 m
.48064 .56479 L
.47503 .56076 L
.47173 .55923 L
.47735 .56301 L
F
0 g
.47735 .56301 m
.48064 .56479 L
.47503 .56076 L
.47173 .55923 L
.47735 .56301 L
s
0 .474 .474 .526 k
.483 .56712 m
.48628 .56918 L
.48064 .56479 L
.47735 .56301 L
.483 .56712 L
F
0 g
.483 .56712 m
.48628 .56918 L
.48064 .56479 L
.47735 .56301 L
.483 .56712 L
s
0 .477 .477 .523 k
.48867 .57154 m
.49195 .57391 L
.48628 .56918 L
.483 .56712 L
.48867 .57154 L
F
0 g
.48867 .57154 m
.49195 .57391 L
.48628 .56918 L
.483 .56712 L
.48867 .57154 L
s
0 .473 .473 .527 k
.49438 .57626 m
.49765 .57893 L
.49195 .57391 L
.48867 .57154 L
.49438 .57626 L
F
0 g
.49438 .57626 m
.49765 .57893 L
.49195 .57391 L
.48867 .57154 L
.49438 .57626 L
s
0 .461 .461 .539 k
.50013 .58123 m
.50339 .58422 L
.49765 .57893 L
.49438 .57626 L
.50013 .58123 L
F
0 g
.50013 .58123 m
.50339 .58422 L
.49765 .57893 L
.49438 .57626 L
.50013 .58123 L
s
.556 .472 0 .444 k
.50591 .5864 m
.50916 .58973 L
.50339 .58422 L
.50013 .58123 L
.50591 .5864 L
F
0 g
.50591 .5864 m
.50916 .58973 L
.50339 .58422 L
.50013 .58123 L
.50591 .5864 L
s
.586 .49 0 .414 k
.51173 .59175 m
.51498 .59542 L
.50916 .58973 L
.50591 .5864 L
.51173 .59175 L
F
0 g
.51173 .59175 m
.51498 .59542 L
.50916 .58973 L
.50591 .5864 L
.51173 .59175 L
s
.622 .505 0 .378 k
.51758 .59718 m
.52084 .60121 L
.51498 .59542 L
.51173 .59175 L
.51758 .59718 L
F
0 g
.51758 .59718 m
.52084 .60121 L
.51498 .59542 L
.51173 .59175 L
.51758 .59718 L
s
.663 .514 0 .337 k
.52349 .60259 m
.52674 .60698 L
.52084 .60121 L
.51758 .59718 L
.52349 .60259 L
F
0 g
.52349 .60259 m
.52674 .60698 L
.52084 .60121 L
.51758 .59718 L
.52349 .60259 L
s
.705 .518 0 .295 k
.52943 .60792 m
.53267 .61265 L
.52674 .60698 L
.52349 .60259 L
.52943 .60792 L
F
0 g
.52943 .60792 m
.53267 .61265 L
.52674 .60698 L
.52349 .60259 L
.52943 .60792 L
s
.743 .516 0 .257 k
.53541 .61309 m
.53865 .61817 L
.53267 .61265 L
.52943 .60792 L
.53541 .61309 L
F
0 g
.53541 .61309 m
.53865 .61817 L
.53267 .61265 L
.52943 .60792 L
.53541 .61309 L
s
.774 .507 0 .226 k
.54144 .61808 m
.54468 .62349 L
.53865 .61817 L
.53541 .61309 L
.54144 .61808 L
F
0 g
.54144 .61808 m
.54468 .62349 L
.53865 .61817 L
.53541 .61309 L
.54144 .61808 L
s
.798 .493 0 .202 k
.54749 .62282 m
.55074 .62856 L
.54468 .62349 L
.54144 .61808 L
.54749 .62282 L
F
0 g
.54749 .62282 m
.55074 .62856 L
.54468 .62349 L
.54144 .61808 L
.54749 .62282 L
s
.743 .476 0 .184 k
.5536 .62729 m
.55684 .63335 L
.55074 .62856 L
.54749 .62282 L
.5536 .62729 L
F
0 g
.5536 .62729 m
.55684 .63335 L
.55074 .62856 L
.54749 .62282 L
.5536 .62729 L
s
.684 .455 0 .173 k
.55973 .63144 m
.56298 .6378 L
.55684 .63335 L
.5536 .62729 L
.55973 .63144 L
F
0 g
.55973 .63144 m
.56298 .6378 L
.55684 .63335 L
.5536 .62729 L
.55973 .63144 L
s
.627 .433 0 .167 k
.5659 .63526 m
.56916 .64192 L
.56298 .6378 L
.55973 .63144 L
.5659 .63526 L
F
0 g
.5659 .63526 m
.56916 .64192 L
.56298 .6378 L
.55973 .63144 L
.5659 .63526 L
s
.573 .411 0 .165 k
.57211 .63872 m
.57537 .64565 L
.56916 .64192 L
.5659 .63526 L
.57211 .63872 L
F
0 g
.57211 .63872 m
.57537 .64565 L
.56916 .64192 L
.5659 .63526 L
.57211 .63872 L
s
.521 .389 0 .166 k
.57834 .64179 m
.58161 .64898 L
.57537 .64565 L
.57211 .63872 L
.57834 .64179 L
F
0 g
.57834 .64179 m
.58161 .64898 L
.57537 .64565 L
.57211 .63872 L
.57834 .64179 L
s
.474 .368 0 .168 k
.5846 .64447 m
.58787 .65189 L
.58161 .64898 L
.57834 .64179 L
.5846 .64447 L
F
0 g
.5846 .64447 m
.58787 .65189 L
.58161 .64898 L
.57834 .64179 L
.5846 .64447 L
s
.431 .348 0 .172 k
.59089 .64673 m
.59416 .65437 L
.58787 .65189 L
.5846 .64447 L
.59089 .64673 L
F
0 g
.59089 .64673 m
.59416 .65437 L
.58787 .65189 L
.5846 .64447 L
.59089 .64673 L
s
.391 .329 0 .177 k
.59721 .64858 m
.60048 .65642 L
.59416 .65437 L
.59089 .64673 L
.59721 .64858 L
F
0 g
.59721 .64858 m
.60048 .65642 L
.59416 .65437 L
.59089 .64673 L
.59721 .64858 L
s
.355 .312 0 .182 k
.60354 .65 m
.60682 .65801 L
.60048 .65642 L
.59721 .64858 L
.60354 .65 L
F
0 g
.60354 .65 m
.60682 .65801 L
.60048 .65642 L
.59721 .64858 L
.60354 .65 L
s
.322 .295 0 .188 k
.60989 .651 m
.61318 .65917 L
.60682 .65801 L
.60354 .65 L
.60989 .651 L
F
0 g
.60989 .651 m
.61318 .65917 L
.60682 .65801 L
.60354 .65 L
.60989 .651 L
s
.292 .28 0 .193 k
.61626 .65157 m
.61955 .65989 L
.61318 .65917 L
.60989 .651 L
.61626 .65157 L
F
0 g
.61626 .65157 m
.61955 .65989 L
.61318 .65917 L
.60989 .651 L
.61626 .65157 L
s
.266 .266 0 .198 k
.62265 .65173 m
.62594 .66018 L
.61955 .65989 L
.61626 .65157 L
.62265 .65173 L
F
0 g
.62265 .65173 m
.62594 .66018 L
.61955 .65989 L
.61626 .65157 L
.62265 .65173 L
s
.242 .253 0 .203 k
.62905 .6515 m
.63234 .66003 L
.62594 .66018 L
.62265 .65173 L
.62905 .6515 L
F
0 g
.62905 .6515 m
.63234 .66003 L
.62594 .66018 L
.62265 .65173 L
.62905 .6515 L
s
.221 .242 0 .207 k
.63545 .65087 m
.63876 .65951 L
.63234 .66003 L
.62905 .6515 L
.63545 .65087 L
F
0 g
.63545 .65087 m
.63876 .65951 L
.63234 .66003 L
.62905 .6515 L
.63545 .65087 L
s
.203 .231 0 .211 k
.64187 .6499 m
.64517 .6586 L
.63876 .65951 L
.63545 .65087 L
.64187 .6499 L
F
0 g
.64187 .6499 m
.64517 .6586 L
.63876 .65951 L
.63545 .65087 L
.64187 .6499 L
s
.187 .223 0 .214 k
.64831 .64859 m
.65161 .65735 L
.64517 .6586 L
.64187 .6499 L
.64831 .64859 L
F
0 g
.64831 .64859 m
.65161 .65735 L
.64517 .6586 L
.64187 .6499 L
.64831 .64859 L
s
.173 .215 0 .217 k
.65475 .64697 m
.65805 .65577 L
.65161 .65735 L
.64831 .64859 L
.65475 .64697 L
F
0 g
.65475 .64697 m
.65805 .65577 L
.65161 .65735 L
.64831 .64859 L
.65475 .64697 L
s
.161 .207 0 .22 k
.66119 .64511 m
.66449 .65393 L
.65805 .65577 L
.65475 .64697 L
.66119 .64511 L
F
0 g
.66119 .64511 m
.66449 .65393 L
.65805 .65577 L
.65475 .64697 L
.66119 .64511 L
s
.153 .203 0 .221 k
.66765 .64303 m
.67095 .65187 L
.66449 .65393 L
.66119 .64511 L
.66765 .64303 L
F
0 g
.66765 .64303 m
.67095 .65187 L
.66449 .65393 L
.66119 .64511 L
.66765 .64303 L
s
.149 .2 0 .222 k
.67411 .64085 m
.67741 .6497 L
.67095 .65187 L
.66765 .64303 L
.67411 .64085 L
F
0 g
.67411 .64085 m
.67741 .6497 L
.67095 .65187 L
.66765 .64303 L
.67411 .64085 L
s
.142 .196 0 .223 k
.68059 .6385 m
.68389 .64735 L
.67741 .6497 L
.67411 .64085 L
.68059 .6385 L
F
0 g
.68059 .6385 m
.68389 .64735 L
.67741 .6497 L
.67411 .64085 L
.68059 .6385 L
s
.133 .19 0 .225 k
.68707 .63592 m
.69037 .64477 L
.68389 .64735 L
.68059 .6385 L
.68707 .63592 L
F
0 g
.68707 .63592 m
.69037 .64477 L
.68389 .64735 L
.68059 .6385 L
.68707 .63592 L
s
.122 .183 0 .227 k
.69355 .63306 m
.69685 .64188 L
.69037 .64477 L
.68707 .63592 L
.69355 .63306 L
F
0 g
.69355 .63306 m
.69685 .64188 L
.69037 .64477 L
.68707 .63592 L
.69355 .63306 L
s
.11 .175 0 .229 k
.70003 .62987 m
.70332 .63866 L
.69685 .64188 L
.69355 .63306 L
.70003 .62987 L
F
0 g
.70003 .62987 m
.70332 .63866 L
.69685 .64188 L
.69355 .63306 L
.70003 .62987 L
s
.097 .167 0 .231 k
.70651 .62633 m
.70979 .63507 L
.70332 .63866 L
.70003 .62987 L
.70651 .62633 L
F
0 g
.70651 .62633 m
.70979 .63507 L
.70332 .63866 L
.70003 .62987 L
.70651 .62633 L
s
.084 .158 0 .233 k
.71297 .62242 m
.71625 .63108 L
.70979 .63507 L
.70651 .62633 L
.71297 .62242 L
F
0 g
.71297 .62242 m
.71625 .63108 L
.70979 .63507 L
.70651 .62633 L
.71297 .62242 L
s
.07 .148 0 .235 k
.71943 .61811 m
.72269 .62669 L
.71625 .63108 L
.71297 .62242 L
.71943 .61811 L
F
0 g
.71943 .61811 m
.72269 .62669 L
.71625 .63108 L
.71297 .62242 L
.71943 .61811 L
s
.056 .138 0 .237 k
.72587 .61338 m
.72912 .62185 L
.72269 .62669 L
.71943 .61811 L
.72587 .61338 L
F
0 g
.72587 .61338 m
.72912 .62185 L
.72269 .62669 L
.71943 .61811 L
.72587 .61338 L
s
.042 .128 0 .239 k
.73228 .60822 m
.73552 .61656 L
.72912 .62185 L
.72587 .61338 L
.73228 .60822 L
F
0 g
.73228 .60822 m
.73552 .61656 L
.72912 .62185 L
.72587 .61338 L
.73228 .60822 L
s
.028 .117 0 .241 k
.73868 .60263 m
.7419 .61083 L
.73552 .61656 L
.73228 .60822 L
.73868 .60263 L
F
0 g
.73868 .60263 m
.7419 .61083 L
.73552 .61656 L
.73228 .60822 L
.73868 .60263 L
s
.014 .107 0 .242 k
.74506 .59661 m
.74825 .60463 L
.7419 .61083 L
.73868 .60263 L
.74506 .59661 L
F
0 g
.74506 .59661 m
.74825 .60463 L
.7419 .61083 L
.73868 .60263 L
.74506 .59661 L
s
0 .096 0 .244 k
.7514 .59014 m
.75458 .59798 L
.74825 .60463 L
.74506 .59661 L
.7514 .59014 L
F
0 g
.7514 .59014 m
.75458 .59798 L
.74825 .60463 L
.74506 .59661 L
.7514 .59014 L
s
0 .098 .014 .232 k
.75771 .58324 m
.76088 .59086 L
.75458 .59798 L
.7514 .59014 L
.75771 .58324 L
F
0 g
.75771 .58324 m
.76088 .59086 L
.75458 .59798 L
.7514 .59014 L
.75771 .58324 L
s
0 .101 .028 .219 k
.76399 .57593 m
.76713 .58331 L
.76088 .59086 L
.75771 .58324 L
.76399 .57593 L
F
0 g
.76399 .57593 m
.76713 .58331 L
.76088 .59086 L
.75771 .58324 L
.76399 .57593 L
s
0 .103 .042 .207 k
.77024 .56819 m
.77335 .57534 L
.76713 .58331 L
.76399 .57593 L
.77024 .56819 L
F
0 g
.77024 .56819 m
.77335 .57534 L
.76713 .58331 L
.76399 .57593 L
.77024 .56819 L
s
0 .104 .055 .195 k
.77646 .56006 m
.77953 .56695 L
.77335 .57534 L
.77024 .56819 L
.77646 .56006 L
F
0 g
.77646 .56006 m
.77953 .56695 L
.77335 .57534 L
.77024 .56819 L
.77646 .56006 L
s
0 .105 .068 .183 k
.78264 .55157 m
.78568 .55818 L
.77953 .56695 L
.77646 .56006 L
.78264 .55157 L
F
0 g
.78264 .55157 m
.78568 .55818 L
.77953 .56695 L
.77646 .56006 L
.78264 .55157 L
s
0 .105 .081 .171 k
.78878 .54273 m
.79178 .54904 L
.78568 .55818 L
.78264 .55157 L
.78878 .54273 L
F
0 g
.78878 .54273 m
.79178 .54904 L
.78568 .55818 L
.78264 .55157 L
.78878 .54273 L
s
0 .106 .094 .159 k
.79488 .53358 m
.79785 .53958 L
.79178 .54904 L
.78878 .54273 L
.79488 .53358 L
F
0 g
.79488 .53358 m
.79785 .53958 L
.79178 .54904 L
.78878 .54273 L
.79488 .53358 L
s
0 .104 .105 .148 k
.80095 .52415 m
.80388 .52984 L
.79785 .53958 L
.79488 .53358 L
.80095 .52415 L
F
0 g
.80095 .52415 m
.80388 .52984 L
.79785 .53958 L
.79488 .53358 L
.80095 .52415 L
s
0 .103 .116 .137 k
.80698 .51449 m
.80988 .51984 L
.80388 .52984 L
.80095 .52415 L
.80698 .51449 L
F
0 g
.80698 .51449 m
.80988 .51984 L
.80388 .52984 L
.80095 .52415 L
.80698 .51449 L
s
0 .101 .127 .126 k
.81299 .50463 m
.81583 .50964 L
.80988 .51984 L
.80698 .51449 L
.81299 .50463 L
F
0 g
.81299 .50463 m
.81583 .50964 L
.80988 .51984 L
.80698 .51449 L
.81299 .50463 L
s
0 .098 .136 .116 k
.81897 .49464 m
.82177 .49931 L
.81583 .50964 L
.81299 .50463 L
.81897 .49464 L
F
0 g
.81897 .49464 m
.82177 .49931 L
.81583 .50964 L
.81299 .50463 L
.81897 .49464 L
s
0 .093 .143 .107 k
.82493 .48456 m
.82766 .4889 L
.82177 .49931 L
.81897 .49464 L
.82493 .48456 L
F
0 g
.82493 .48456 m
.82766 .4889 L
.82177 .49931 L
.81897 .49464 L
.82493 .48456 L
s
0 .095 .097 .145 k
.24041 .68015 m
.24407 .68322 L
.23815 .69239 L
.23451 .68893 L
.24041 .68015 L
F
0 g
.24041 .68015 m
.24407 .68322 L
.23815 .69239 L
.23451 .68893 L
.24041 .68015 L
s
0 .087 .097 .139 k
.24629 .67149 m
.24997 .67415 L
.24407 .68322 L
.24041 .68015 L
.24629 .67149 L
F
0 g
.24629 .67149 m
.24997 .67415 L
.24407 .68322 L
.24041 .68015 L
.24629 .67149 L
s
0 .079 .097 .132 k
.25214 .66297 m
.25585 .66526 L
.24997 .67415 L
.24629 .67149 L
.25214 .66297 L
F
0 g
.25214 .66297 m
.25585 .66526 L
.24997 .67415 L
.24629 .67149 L
.25214 .66297 L
s
0 .069 .094 .126 k
.25797 .65465 m
.26169 .65658 L
.25585 .66526 L
.25214 .66297 L
.25797 .65465 L
F
0 g
.25797 .65465 m
.26169 .65658 L
.25585 .66526 L
.25214 .66297 L
.25797 .65465 L
s
0 .056 .09 .121 k
.26378 .64658 m
.26751 .64815 L
.26169 .65658 L
.25797 .65465 L
.26378 .64658 L
F
0 g
.26378 .64658 m
.26751 .64815 L
.26169 .65658 L
.25797 .65465 L
.26378 .64658 L
s
0 .042 .084 .117 k
.26955 .63877 m
.27329 .64 L
.26751 .64815 L
.26378 .64658 L
.26955 .63877 L
F
0 g
.26955 .63877 m
.27329 .64 L
.26751 .64815 L
.26378 .64658 L
.26955 .63877 L
s
0 .026 .076 .114 k
.2753 .63124 m
.27904 .63216 L
.27329 .64 L
.26955 .63877 L
.2753 .63124 L
F
0 g
.2753 .63124 m
.27904 .63216 L
.27329 .64 L
.26955 .63877 L
.2753 .63124 L
s
0 .008 .065 .113 k
.28101 .62404 m
.28477 .62465 L
.27904 .63216 L
.2753 .63124 L
.28101 .62404 L
F
0 g
.28101 .62404 m
.28477 .62465 L
.27904 .63216 L
.2753 .63124 L
.28101 .62404 L
s
.014 0 .066 .1 k
.2867 .61716 m
.29046 .6175 L
.28477 .62465 L
.28101 .62404 L
.2867 .61716 L
F
0 g
.2867 .61716 m
.29046 .6175 L
.28477 .62465 L
.28101 .62404 L
.2867 .61716 L
s
.038 0 .074 .08 k
.29235 .61062 m
.29612 .61071 L
.29046 .6175 L
.2867 .61716 L
.29235 .61062 L
F
0 g
.29235 .61062 m
.29612 .61071 L
.29046 .6175 L
.2867 .61716 L
.29235 .61062 L
s
.066 0 .082 .06 k
.29798 .60444 m
.30174 .60427 L
.29612 .61071 L
.29235 .61062 L
.29798 .60444 L
F
0 g
.29798 .60444 m
.30174 .60427 L
.29612 .61071 L
.29235 .61062 L
.29798 .60444 L
s
.097 0 .089 .042 k
.30359 .5986 m
.30734 .59824 L
.30174 .60427 L
.29798 .60444 L
.30359 .5986 L
F
0 g
.30359 .5986 m
.30734 .59824 L
.30174 .60427 L
.29798 .60444 L
.30359 .5986 L
s
.132 0 .096 .026 k
.30916 .59314 m
.31292 .59257 L
.30734 .59824 L
.30359 .5986 L
.30916 .59314 L
F
0 g
.30916 .59314 m
.31292 .59257 L
.30734 .59824 L
.30359 .5986 L
.30916 .59314 L
s
.171 0 .103 .014 k
.31471 .58803 m
.31846 .58729 L
.31292 .59257 L
.30916 .59314 L
.31471 .58803 L
F
0 g
.31471 .58803 m
.31846 .58729 L
.31292 .59257 L
.30916 .59314 L
.31471 .58803 L
s
.212 0 .108 .008 k
.32023 .58328 m
.32398 .58239 L
.31846 .58729 L
.31471 .58803 L
.32023 .58328 L
F
0 g
.32023 .58328 m
.32398 .58239 L
.31846 .58729 L
.31471 .58803 L
.32023 .58328 L
s
.254 0 .111 .01 k
.32574 .57888 m
.32948 .57787 L
.32398 .58239 L
.32023 .58328 L
.32574 .57888 L
F
0 g
.32574 .57888 m
.32948 .57787 L
.32398 .58239 L
.32023 .58328 L
.32574 .57888 L
s
.296 0 .112 .021 k
.33123 .57483 m
.33496 .5737 L
.32948 .57787 L
.32574 .57888 L
.33123 .57483 L
F
0 g
.33123 .57483 m
.33496 .5737 L
.32948 .57787 L
.32574 .57888 L
.33123 .57483 L
s
.338 0 .111 .041 k
.33671 .57111 m
.34042 .56989 L
.33496 .5737 L
.33123 .57483 L
.33671 .57111 L
F
0 g
.33671 .57111 m
.34042 .56989 L
.33496 .5737 L
.33123 .57483 L
.33671 .57111 L
s
.377 0 .109 .069 k
.34217 .5677 m
.34588 .56641 L
.34042 .56989 L
.33671 .57111 L
.34217 .5677 L
F
0 g
.34217 .5677 m
.34588 .56641 L
.34042 .56989 L
.33671 .57111 L
.34217 .5677 L
s
.411 0 .104 .104 k
.34762 .5646 m
.35131 .56325 L
.34588 .56641 L
.34217 .5677 L
.34762 .5646 L
F
0 g
.34762 .5646 m
.35131 .56325 L
.34588 .56641 L
.34217 .5677 L
.34762 .5646 L
s
.44 0 .097 .144 k
.35307 .56177 m
.35675 .56038 L
.35131 .56325 L
.34762 .5646 L
.35307 .56177 L
F
0 g
.35307 .56177 m
.35675 .56038 L
.35131 .56325 L
.34762 .5646 L
.35307 .56177 L
s
.464 0 .09 .184 k
.35851 .55919 m
.36218 .55779 L
.35675 .56038 L
.35307 .56177 L
.35851 .55919 L
F
0 g
.35851 .55919 m
.36218 .55779 L
.35675 .56038 L
.35307 .56177 L
.35851 .55919 L
s
.483 0 .082 .222 k
.36395 .55685 m
.36759 .55543 L
.36218 .55779 L
.35851 .55919 L
.36395 .55685 L
F
0 g
.36395 .55685 m
.36759 .55543 L
.36218 .55779 L
.35851 .55919 L
.36395 .55685 L
s
.497 0 .076 .254 k
.36938 .55468 m
.37302 .55325 L
.36759 .55543 L
.36395 .55685 L
.36938 .55468 L
F
0 g
.36938 .55468 m
.37302 .55325 L
.36759 .55543 L
.36395 .55685 L
.36938 .55468 L
s
.37482 .55264 m
.37845 .5512 L
.37302 .55325 L
.36938 .55468 L
.37482 .55264 L
F
.37482 .55264 m
.37845 .5512 L
.37302 .55325 L
.36938 .55468 L
.37482 .55264 L
s
.38028 .55067 m
.38389 .54926 L
.37845 .5512 L
.37482 .55264 L
.38028 .55067 L
F
.38028 .55067 m
.38389 .54926 L
.37845 .5512 L
.37482 .55264 L
.38028 .55067 L
s
.38574 .54887 m
.38932 .54746 L
.38389 .54926 L
.38028 .55067 L
.38574 .54887 L
F
.38574 .54887 m
.38932 .54746 L
.38389 .54926 L
.38028 .55067 L
.38574 .54887 L
s
.3912 .54726 m
.39476 .5459 L
.38932 .54746 L
.38574 .54887 L
.3912 .54726 L
F
.3912 .54726 m
.39476 .5459 L
.38932 .54746 L
.38574 .54887 L
.3912 .54726 L
s
.39666 .5459 m
.40021 .54458 L
.39476 .5459 L
.3912 .54726 L
.39666 .5459 L
F
.39666 .5459 m
.40021 .54458 L
.39476 .5459 L
.3912 .54726 L
.39666 .5459 L
s
.40213 .54482 m
.40566 .54355 L
.40021 .54458 L
.39666 .5459 L
.40213 .54482 L
F
.40213 .54482 m
.40566 .54355 L
.40021 .54458 L
.39666 .5459 L
.40213 .54482 L
s
0 .041 .041 .959 k
.40759 .54402 m
.41112 .54283 L
.40566 .54355 L
.40213 .54482 L
.40759 .54402 L
F
0 g
.40759 .54402 m
.41112 .54283 L
.40566 .54355 L
.40213 .54482 L
.40759 .54402 L
s
0 .095 .095 .905 k
.41307 .54353 m
.41657 .54245 L
.41112 .54283 L
.40759 .54402 L
.41307 .54353 L
F
0 g
.41307 .54353 m
.41657 .54245 L
.41112 .54283 L
.40759 .54402 L
.41307 .54353 L
s
0 .148 .148 .852 k
.41856 .54337 m
.42203 .5424 L
.41657 .54245 L
.41307 .54353 L
.41856 .54337 L
F
0 g
.41856 .54337 m
.42203 .5424 L
.41657 .54245 L
.41307 .54353 L
.41856 .54337 L
s
0 .199 .199 .801 k
.42404 .54357 m
.42751 .54273 L
.42203 .5424 L
.41856 .54337 L
.42404 .54357 L
F
0 g
.42404 .54357 m
.42751 .54273 L
.42203 .5424 L
.41856 .54337 L
.42404 .54357 L
s
0 .247 .247 .753 k
.42954 .54411 m
.43299 .54342 L
.42751 .54273 L
.42404 .54357 L
.42954 .54411 L
F
0 g
.42954 .54411 m
.43299 .54342 L
.42751 .54273 L
.42404 .54357 L
.42954 .54411 L
s
0 .292 .292 .708 k
.43504 .54503 m
.43847 .54451 L
.43299 .54342 L
.42954 .54411 L
.43504 .54503 L
F
0 g
.43504 .54503 m
.43847 .54451 L
.43299 .54342 L
.42954 .54411 L
.43504 .54503 L
s
0 .332 .332 .668 k
.44056 .54631 m
.44397 .54599 L
.43847 .54451 L
.43504 .54503 L
.44056 .54631 L
F
0 g
.44056 .54631 m
.44397 .54599 L
.43847 .54451 L
.43504 .54503 L
.44056 .54631 L
s
0 .369 .369 .631 k
.44608 .54796 m
.44949 .54786 L
.44397 .54599 L
.44056 .54631 L
.44608 .54796 L
F
0 g
.44608 .54796 m
.44949 .54786 L
.44397 .54599 L
.44056 .54631 L
.44608 .54796 L
s
0 .401 .401 .599 k
.45164 .54998 m
.45502 .55012 L
.44949 .54786 L
.44608 .54796 L
.45164 .54998 L
F
0 g
.45164 .54998 m
.45502 .55012 L
.44949 .54786 L
.44608 .54796 L
.45164 .54998 L
s
0 .428 .428 .572 k
.4572 .55237 m
.46056 .55279 L
.45502 .55012 L
.45164 .54998 L
.4572 .55237 L
F
0 g
.4572 .55237 m
.46056 .55279 L
.45502 .55012 L
.45164 .54998 L
.4572 .55237 L
s
0 .451 .451 .549 k
.46279 .55514 m
.46613 .55582 L
.46056 .55279 L
.4572 .55237 L
.46279 .55514 L
F
0 g
.46279 .55514 m
.46613 .55582 L
.46056 .55279 L
.4572 .55237 L
.46279 .55514 L
s
0 .467 .467 .533 k
.46839 .55824 m
.47173 .55923 L
.46613 .55582 L
.46279 .55514 L
.46839 .55824 L
F
0 g
.46839 .55824 m
.47173 .55923 L
.46613 .55582 L
.46279 .55514 L
.46839 .55824 L
s
0 .478 .478 .522 k
.47403 .56168 m
.47735 .56301 L
.47173 .55923 L
.46839 .55824 L
.47403 .56168 L
F
0 g
.47403 .56168 m
.47735 .56301 L
.47173 .55923 L
.46839 .55824 L
.47403 .56168 L
s
0 .482 .482 .518 k
.47968 .56545 m
.483 .56712 L
.47735 .56301 L
.47403 .56168 L
.47968 .56545 L
F
0 g
.47968 .56545 m
.483 .56712 L
.47735 .56301 L
.47403 .56168 L
.47968 .56545 L
s
0 .478 .478 .522 k
.48537 .5695 m
.48867 .57154 L
.483 .56712 L
.47968 .56545 L
.48537 .5695 L
F
0 g
.48537 .5695 m
.48867 .57154 L
.483 .56712 L
.47968 .56545 L
.48537 .5695 L
s
0 .465 .465 .535 k
.49109 .57384 m
.49438 .57626 L
.48867 .57154 L
.48537 .5695 L
.49109 .57384 L
F
0 g
.49109 .57384 m
.49438 .57626 L
.48867 .57154 L
.48537 .5695 L
.49109 .57384 L
s
0 .443 .443 .557 k
.49685 .5784 m
.50013 .58123 L
.49438 .57626 L
.49109 .57384 L
.49685 .5784 L
F
0 g
.49685 .5784 m
.50013 .58123 L
.49438 .57626 L
.49109 .57384 L
.49685 .5784 L
s
.581 .46 0 .419 k
.50263 .58317 m
.50591 .5864 L
.50013 .58123 L
.49685 .5784 L
.50263 .58317 L
F
0 g
.50263 .58317 m
.50591 .5864 L
.50013 .58123 L
.49685 .5784 L
.50263 .58317 L
s
.622 .482 0 .378 k
.50845 .58809 m
.51173 .59175 L
.50591 .5864 L
.50263 .58317 L
.50845 .58809 L
F
0 g
.50845 .58809 m
.51173 .59175 L
.50591 .5864 L
.50263 .58317 L
.50845 .58809 L
s
.665 .498 0 .335 k
.51433 .59309 m
.51758 .59718 L
.51173 .59175 L
.50845 .58809 L
.51433 .59309 L
F
0 g
.51433 .59309 m
.51758 .59718 L
.51173 .59175 L
.50845 .58809 L
.51433 .59309 L
s
.711 .508 0 .289 k
.52023 .59808 m
.52349 .60259 L
.51758 .59718 L
.51433 .59309 L
.52023 .59808 L
F
0 g
.52023 .59808 m
.52349 .60259 L
.51758 .59718 L
.51433 .59309 L
.52023 .59808 L
s
.751 .509 0 .249 k
.52617 .60297 m
.52943 .60792 L
.52349 .60259 L
.52023 .59808 L
.52617 .60297 L
F
0 g
.52617 .60297 m
.52943 .60792 L
.52349 .60259 L
.52023 .59808 L
.52617 .60297 L
s
.783 .502 0 .217 k
.53215 .60772 m
.53541 .61309 L
.52943 .60792 L
.52617 .60297 L
.53215 .60772 L
F
0 g
.53215 .60772 m
.53541 .61309 L
.52943 .60792 L
.52617 .60297 L
.53215 .60772 L
s
.793 .488 0 .195 k
.53817 .6123 m
.54144 .61808 L
.53541 .61309 L
.53215 .60772 L
.53817 .6123 L
F
0 g
.53817 .6123 m
.54144 .61808 L
.53541 .61309 L
.53215 .60772 L
.53817 .6123 L
s
.731 .471 0 .181 k
.54424 .61663 m
.54749 .62282 L
.54144 .61808 L
.53817 .6123 L
.54424 .61663 L
F
0 g
.54424 .61663 m
.54749 .62282 L
.54144 .61808 L
.53817 .6123 L
.54424 .61663 L
s
.669 .451 0 .173 k
.55033 .62071 m
.5536 .62729 L
.54749 .62282 L
.54424 .61663 L
.55033 .62071 L
F
0 g
.55033 .62071 m
.5536 .62729 L
.54749 .62282 L
.54424 .61663 L
.55033 .62071 L
s
.609 .429 0 .171 k
.55646 .6245 m
.55973 .63144 L
.5536 .62729 L
.55033 .62071 L
.55646 .6245 L
F
0 g
.55646 .6245 m
.55973 .63144 L
.5536 .62729 L
.55033 .62071 L
.55646 .6245 L
s
.552 .407 0 .173 k
.56263 .62797 m
.5659 .63526 L
.55973 .63144 L
.55646 .6245 L
.56263 .62797 L
F
0 g
.56263 .62797 m
.5659 .63526 L
.55973 .63144 L
.55646 .6245 L
.56263 .62797 L
s
.5 .385 0 .177 k
.56883 .63109 m
.57211 .63872 L
.5659 .63526 L
.56263 .62797 L
.56883 .63109 L
F
0 g
.56883 .63109 m
.57211 .63872 L
.5659 .63526 L
.56263 .62797 L
.56883 .63109 L
s
.453 .365 0 .182 k
.57506 .63385 m
.57834 .64179 L
.57211 .63872 L
.56883 .63109 L
.57506 .63385 L
F
0 g
.57506 .63385 m
.57834 .64179 L
.57211 .63872 L
.56883 .63109 L
.57506 .63385 L
s
.411 .346 0 .188 k
.58132 .63623 m
.5846 .64447 L
.57834 .64179 L
.57506 .63385 L
.58132 .63623 L
F
0 g
.58132 .63623 m
.5846 .64447 L
.57834 .64179 L
.57506 .63385 L
.58132 .63623 L
s
.373 .329 0 .194 k
.5876 .63823 m
.59089 .64673 L
.5846 .64447 L
.58132 .63623 L
.5876 .63823 L
F
0 g
.5876 .63823 m
.59089 .64673 L
.5846 .64447 L
.58132 .63623 L
.5876 .63823 L
s
.337 .312 0 .201 k
.5939 .63983 m
.59721 .64858 L
.59089 .64673 L
.5876 .63823 L
.5939 .63983 L
F
0 g
.5939 .63983 m
.59721 .64858 L
.59089 .64673 L
.5876 .63823 L
.5939 .63983 L
s
.306 .297 0 .207 k
.60023 .64103 m
.60354 .65 L
.59721 .64858 L
.5939 .63983 L
.60023 .64103 L
F
0 g
.60023 .64103 m
.60354 .65 L
.59721 .64858 L
.5939 .63983 L
.60023 .64103 L
s
.278 .282 0 .213 k
.60657 .64183 m
.60989 .651 L
.60354 .65 L
.60023 .64103 L
.60657 .64183 L
F
0 g
.60657 .64183 m
.60989 .651 L
.60354 .65 L
.60023 .64103 L
.60657 .64183 L
s
.254 .27 0 .218 k
.61295 .64223 m
.61626 .65157 L
.60989 .651 L
.60657 .64183 L
.61295 .64223 L
F
0 g
.61295 .64223 m
.61626 .65157 L
.60989 .651 L
.60657 .64183 L
.61295 .64223 L
s
.231 .258 0 .223 k
.61932 .64225 m
.62265 .65173 L
.61626 .65157 L
.61295 .64223 L
.61932 .64225 L
F
0 g
.61932 .64225 m
.62265 .65173 L
.61626 .65157 L
.61295 .64223 L
.61932 .64225 L
s
.211 .247 0 .228 k
.62572 .64188 m
.62905 .6515 L
.62265 .65173 L
.61932 .64225 L
.62572 .64188 L
F
0 g
.62572 .64188 m
.62905 .6515 L
.62265 .65173 L
.61932 .64225 L
.62572 .64188 L
s
.193 .237 0 .232 k
.63213 .64116 m
.63545 .65087 L
.62905 .6515 L
.62572 .64188 L
.63213 .64116 L
F
0 g
.63213 .64116 m
.63545 .65087 L
.62905 .6515 L
.62572 .64188 L
.63213 .64116 L
s
.178 .229 0 .235 k
.63854 .6401 m
.64187 .6499 L
.63545 .65087 L
.63213 .64116 L
.63854 .6401 L
F
0 g
.63854 .6401 m
.64187 .6499 L
.63545 .65087 L
.63213 .64116 L
.63854 .6401 L
s
.164 .221 0 .238 k
.64496 .63873 m
.64831 .64859 L
.64187 .6499 L
.63854 .6401 L
.64496 .63873 L
F
0 g
.64496 .63873 m
.64831 .64859 L
.64187 .6499 L
.63854 .6401 L
.64496 .63873 L
s
.153 .215 0 .24 k
.6514 .63708 m
.65475 .64697 L
.64831 .64859 L
.64496 .63873 L
.6514 .63708 L
F
0 g
.6514 .63708 m
.65475 .64697 L
.64831 .64859 L
.64496 .63873 L
.6514 .63708 L
s
.144 .209 0 .242 k
.65784 .63517 m
.66119 .64511 L
.65475 .64697 L
.6514 .63708 L
.65784 .63517 L
F
0 g
.65784 .63517 m
.66119 .64511 L
.65475 .64697 L
.6514 .63708 L
.65784 .63517 L
s
.136 .204 0 .244 k
.6643 .63309 m
.66765 .64303 L
.66119 .64511 L
.65784 .63517 L
.6643 .63309 L
F
0 g
.6643 .63309 m
.66765 .64303 L
.66119 .64511 L
.65784 .63517 L
.6643 .63309 L
s
.133 .202 0 .244 k
.67076 .63088 m
.67411 .64085 L
.66765 .64303 L
.6643 .63309 L
.67076 .63088 L
F
0 g
.67076 .63088 m
.67411 .64085 L
.66765 .64303 L
.6643 .63309 L
.67076 .63088 L
s
.127 .199 0 .245 k
.67724 .62853 m
.68059 .6385 L
.67411 .64085 L
.67076 .63088 L
.67724 .62853 L
F
0 g
.67724 .62853 m
.68059 .6385 L
.67411 .64085 L
.67076 .63088 L
.67724 .62853 L
s
.12 .194 0 .246 k
.68372 .62596 m
.68707 .63592 L
.68059 .6385 L
.67724 .62853 L
.68372 .62596 L
F
0 g
.68372 .62596 m
.68707 .63592 L
.68059 .6385 L
.67724 .62853 L
.68372 .62596 L
s
.11 .187 0 .248 k
.69021 .62313 m
.69355 .63306 L
.68707 .63592 L
.68372 .62596 L
.69021 .62313 L
F
0 g
.69021 .62313 m
.69355 .63306 L
.68707 .63592 L
.68372 .62596 L
.69021 .62313 L
s
.1 .181 0 .249 k
.6967 .61999 m
.70003 .62987 L
.69355 .63306 L
.69021 .62313 L
.6967 .61999 L
F
0 g
.6967 .61999 m
.70003 .62987 L
.69355 .63306 L
.69021 .62313 L
.6967 .61999 L
s
.09 .174 0 .25 k
.70317 .61652 m
.70651 .62633 L
.70003 .62987 L
.6967 .61999 L
.70317 .61652 L
F
0 g
.70317 .61652 m
.70651 .62633 L
.70003 .62987 L
.6967 .61999 L
.70317 .61652 L
s
.079 .166 0 .251 k
.70965 .61269 m
.71297 .62242 L
.70651 .62633 L
.70317 .61652 L
.70965 .61269 L
F
0 g
.70965 .61269 m
.71297 .62242 L
.70651 .62633 L
.70317 .61652 L
.70965 .61269 L
s
.067 .158 0 .252 k
.71611 .60849 m
.71943 .61811 L
.71297 .62242 L
.70965 .61269 L
.71611 .60849 L
F
0 g
.71611 .60849 m
.71943 .61811 L
.71297 .62242 L
.70965 .61269 L
.71611 .60849 L
s
.056 .149 0 .253 k
.72255 .6039 m
.72587 .61338 L
.71943 .61811 L
.71611 .60849 L
.72255 .6039 L
F
0 g
.72255 .6039 m
.72587 .61338 L
.71943 .61811 L
.71611 .60849 L
.72255 .6039 L
s
.043 .14 0 .254 k
.72898 .5989 m
.73228 .60822 L
.72587 .61338 L
.72255 .6039 L
.72898 .5989 L
F
0 g
.72898 .5989 m
.73228 .60822 L
.72587 .61338 L
.72255 .6039 L
.72898 .5989 L
s
.031 .13 0 .255 k
.7354 .5935 m
.73868 .60263 L
.73228 .60822 L
.72898 .5989 L
.7354 .5935 L
F
0 g
.7354 .5935 m
.73868 .60263 L
.73228 .60822 L
.72898 .5989 L
.7354 .5935 L
s
.018 .12 0 .256 k
.74179 .58768 m
.74506 .59661 L
.73868 .60263 L
.7354 .5935 L
.74179 .58768 L
F
0 g
.74179 .58768 m
.74506 .59661 L
.73868 .60263 L
.7354 .5935 L
.74179 .58768 L
s
.006 .11 0 .256 k
.74815 .58145 m
.7514 .59014 L
.74506 .59661 L
.74179 .58768 L
.74815 .58145 L
F
0 g
.74815 .58145 m
.7514 .59014 L
.74506 .59661 L
.74179 .58768 L
.74815 .58145 L
s
0 .106 .006 .25 k
.75449 .57481 m
.75771 .58324 L
.7514 .59014 L
.74815 .58145 L
.75449 .57481 L
F
0 g
.75449 .57481 m
.75771 .58324 L
.7514 .59014 L
.74815 .58145 L
.75449 .57481 L
s
0 .107 .018 .238 k
.76079 .56777 m
.76399 .57593 L
.75771 .58324 L
.75449 .57481 L
.76079 .56777 L
F
0 g
.76079 .56777 m
.76399 .57593 L
.75771 .58324 L
.75449 .57481 L
.76079 .56777 L
s
0 .109 .031 .225 k
.76707 .56034 m
.77024 .56819 L
.76399 .57593 L
.76079 .56777 L
.76707 .56034 L
F
0 g
.76707 .56034 m
.77024 .56819 L
.76399 .57593 L
.76079 .56777 L
.76707 .56034 L
s
0 .109 .043 .213 k
.77333 .55255 m
.77646 .56006 L
.77024 .56819 L
.76707 .56034 L
.77333 .55255 L
F
0 g
.77333 .55255 m
.77646 .56006 L
.77024 .56819 L
.76707 .56034 L
.77333 .55255 L
s
0 .109 .055 .2 k
.77954 .5444 m
.78264 .55157 L
.77646 .56006 L
.77333 .55255 L
.77954 .5444 L
F
0 g
.77954 .5444 m
.78264 .55157 L
.77646 .56006 L
.77333 .55255 L
.77954 .5444 L
s
0 .108 .066 .188 k
.78571 .53593 m
.78878 .54273 L
.78264 .55157 L
.77954 .5444 L
.78571 .53593 L
F
0 g
.78571 .53593 m
.78878 .54273 L
.78264 .55157 L
.77954 .5444 L
.78571 .53593 L
s
0 .107 .078 .175 k
.79186 .52716 m
.79488 .53358 L
.78878 .54273 L
.78571 .53593 L
.79186 .52716 L
F
0 g
.79186 .52716 m
.79488 .53358 L
.78878 .54273 L
.78571 .53593 L
.79186 .52716 L
s
0 .105 .089 .163 k
.79799 .51813 m
.80095 .52415 L
.79488 .53358 L
.79186 .52716 L
.79799 .51813 L
F
0 g
.79799 .51813 m
.80095 .52415 L
.79488 .53358 L
.79186 .52716 L
.79799 .51813 L
s
0 .103 .1 .15 k
.80407 .50887 m
.80698 .51449 L
.80095 .52415 L
.79799 .51813 L
.80407 .50887 L
F
0 g
.80407 .50887 m
.80698 .51449 L
.80095 .52415 L
.79799 .51813 L
.80407 .50887 L
s
0 .099 .11 .138 k
.81013 .49942 m
.81299 .50463 L
.80698 .51449 L
.80407 .50887 L
.81013 .49942 L
F
0 g
.81013 .49942 m
.81299 .50463 L
.80698 .51449 L
.80407 .50887 L
.81013 .49942 L
s
0 .095 .12 .126 k
.81616 .48985 m
.81897 .49464 L
.81299 .50463 L
.81013 .49942 L
.81616 .48985 L
F
0 g
.81616 .48985 m
.81897 .49464 L
.81299 .50463 L
.81013 .49942 L
.81616 .48985 L
s
0 .088 .127 .115 k
.82216 .48021 m
.82493 .48456 L
.81897 .49464 L
.81616 .48985 L
.82216 .48021 L
F
0 g
.82216 .48021 m
.82493 .48456 L
.81897 .49464 L
.81616 .48985 L
.82216 .48021 L
s
0 .088 .084 .151 k
.2367 .67716 m
.24041 .68015 L
.23451 .68893 L
.23083 .68545 L
.2367 .67716 L
F
0 g
.2367 .67716 m
.24041 .68015 L
.23451 .68893 L
.23083 .68545 L
.2367 .67716 L
s
0 .079 .085 .142 k
.24257 .66896 m
.24629 .67149 L
.24041 .68015 L
.2367 .67716 L
.24257 .66896 L
F
0 g
.24257 .66896 m
.24629 .67149 L
.24041 .68015 L
.2367 .67716 L
.24257 .66896 L
s
0 .068 .084 .134 k
.2484 .6609 m
.25214 .66297 L
.24629 .67149 L
.24257 .66896 L
.2484 .6609 L
F
0 g
.2484 .6609 m
.25214 .66297 L
.24629 .67149 L
.24257 .66896 L
.2484 .6609 L
s
0 .055 .081 .127 k
.25421 .65303 m
.25797 .65465 L
.25214 .66297 L
.2484 .6609 L
.25421 .65303 L
F
0 g
.25421 .65303 m
.25797 .65465 L
.25214 .66297 L
.2484 .6609 L
.25421 .65303 L
s
0 .039 .077 .121 k
.25999 .64538 m
.26378 .64658 L
.25797 .65465 L
.25421 .65303 L
.25999 .64538 L
F
0 g
.25999 .64538 m
.26378 .64658 L
.25797 .65465 L
.25421 .65303 L
.25999 .64538 L
s
0 .022 .07 .116 k
.26575 .63797 m
.26955 .63877 L
.26378 .64658 L
.25999 .64538 L
.26575 .63797 L
F
0 g
.26575 .63797 m
.26955 .63877 L
.26378 .64658 L
.25999 .64538 L
.26575 .63797 L
s
0 .001 .062 .113 k
.27149 .63083 m
.2753 .63124 L
.26955 .63877 L
.26575 .63797 L
.27149 .63083 L
F
0 g
.27149 .63083 m
.2753 .63124 L
.26955 .63877 L
.26575 .63797 L
.27149 .63083 L
s
.023 0 .073 .09 k
.27719 .62399 m
.28101 .62404 L
.2753 .63124 L
.27149 .63083 L
.27719 .62399 L
F
0 g
.27719 .62399 m
.28101 .62404 L
.2753 .63124 L
.27149 .63083 L
.27719 .62399 L
s
.05 0 .085 .067 k
.28287 .61743 m
.2867 .61716 L
.28101 .62404 L
.27719 .62399 L
.28287 .61743 L
F
0 g
.28287 .61743 m
.2867 .61716 L
.28101 .62404 L
.27719 .62399 L
.28287 .61743 L
s
.083 0 .099 .044 k
.28851 .61121 m
.29235 .61062 L
.2867 .61716 L
.28287 .61743 L
.28851 .61121 L
F
0 g
.28851 .61121 m
.29235 .61062 L
.2867 .61716 L
.28287 .61743 L
.28851 .61121 L
s
.118 0 .112 .025 k
.29414 .6053 m
.29798 .60444 L
.29235 .61062 L
.28851 .61121 L
.29414 .6053 L
F
0 g
.29414 .6053 m
.29798 .60444 L
.29235 .61062 L
.28851 .61121 L
.29414 .6053 L
s
.158 0 .126 .01 k
.29974 .59974 m
.30359 .5986 L
.29798 .60444 L
.29414 .6053 L
.29974 .59974 L
F
0 g
.29974 .59974 m
.30359 .5986 L
.29798 .60444 L
.29414 .6053 L
.29974 .59974 L
s
.201 0 .138 .003 k
.30532 .5945 m
.30916 .59314 L
.30359 .5986 L
.29974 .59974 L
.30532 .5945 L
F
0 g
.30532 .5945 m
.30916 .59314 L
.30359 .5986 L
.29974 .59974 L
.30532 .5945 L
s
.246 0 .149 .006 k
.31088 .5896 m
.31471 .58803 L
.30916 .59314 L
.30532 .5945 L
.31088 .5896 L
F
0 g
.31088 .5896 m
.31471 .58803 L
.30916 .59314 L
.30532 .5945 L
.31088 .5896 L
s
.291 0 .157 .021 k
.3164 .58504 m
.32023 .58328 L
.31471 .58803 L
.31088 .5896 L
.3164 .58504 L
F
0 g
.3164 .58504 m
.32023 .58328 L
.31471 .58803 L
.31088 .5896 L
.3164 .58504 L
s
.335 0 .163 .049 k
.32192 .58079 m
.32574 .57888 L
.32023 .58328 L
.3164 .58504 L
.32192 .58079 L
F
0 g
.32192 .58079 m
.32574 .57888 L
.32023 .58328 L
.3164 .58504 L
.32192 .58079 L
s
.374 0 .165 .089 k
.32742 .57687 m
.33123 .57483 L
.32574 .57888 L
.32192 .58079 L
.32742 .57687 L
F
0 g
.32742 .57687 m
.33123 .57483 L
.32574 .57888 L
.32192 .58079 L
.32742 .57687 L
s
.409 0 .165 .137 k
.3329 .57327 m
.33671 .57111 L
.33123 .57483 L
.32742 .57687 L
.3329 .57327 L
F
0 g
.3329 .57327 m
.33671 .57111 L
.33123 .57483 L
.32742 .57687 L
.3329 .57327 L
s
.436 0 .16 .192 k
.33838 .56995 m
.34217 .5677 L
.33671 .57111 L
.3329 .57327 L
.33838 .56995 L
F
0 g
.33838 .56995 m
.34217 .5677 L
.33671 .57111 L
.3329 .57327 L
.33838 .56995 L
s
.34385 .56692 m
.34762 .5646 L
.34217 .5677 L
.33838 .56995 L
.34385 .56692 L
F
.34385 .56692 m
.34762 .5646 L
.34217 .5677 L
.33838 .56995 L
.34385 .56692 L
s
.34931 .56414 m
.35307 .56177 L
.34762 .5646 L
.34385 .56692 L
.34931 .56414 L
F
.34931 .56414 m
.35307 .56177 L
.34762 .5646 L
.34385 .56692 L
.34931 .56414 L
s
.35476 .5616 m
.35851 .55919 L
.35307 .56177 L
.34931 .56414 L
.35476 .5616 L
F
.35476 .5616 m
.35851 .55919 L
.35307 .56177 L
.34931 .56414 L
.35476 .5616 L
s
.36022 .55927 m
.36395 .55685 L
.35851 .55919 L
.35476 .5616 L
.36022 .55927 L
F
.36022 .55927 m
.36395 .55685 L
.35851 .55919 L
.35476 .5616 L
.36022 .55927 L
s
.36567 .5571 m
.36938 .55468 L
.36395 .55685 L
.36022 .55927 L
.36567 .5571 L
F
.36567 .5571 m
.36938 .55468 L
.36395 .55685 L
.36022 .55927 L
.36567 .5571 L
s
.37113 .55505 m
.37482 .55264 L
.36938 .55468 L
.36567 .5571 L
.37113 .55505 L
F
.37113 .55505 m
.37482 .55264 L
.36938 .55468 L
.36567 .5571 L
.37113 .55505 L
s
.37661 .55308 m
.38028 .55067 L
.37482 .55264 L
.37113 .55505 L
.37661 .55308 L
F
.37661 .55308 m
.38028 .55067 L
.37482 .55264 L
.37113 .55505 L
.37661 .55308 L
s
0 .003 .003 .997 k
.38208 .55126 m
.38574 .54887 L
.38028 .55067 L
.37661 .55308 L
.38208 .55126 L
F
0 g
.38208 .55126 m
.38574 .54887 L
.38028 .55067 L
.37661 .55308 L
.38208 .55126 L
s
0 .038 .038 .962 k
.38756 .54962 m
.3912 .54726 L
.38574 .54887 L
.38208 .55126 L
.38756 .54962 L
F
0 g
.38756 .54962 m
.3912 .54726 L
.38574 .54887 L
.38208 .55126 L
.38756 .54962 L
s
0 .077 .077 .923 k
.39304 .5482 m
.39666 .5459 L
.3912 .54726 L
.38756 .54962 L
.39304 .5482 L
F
0 g
.39304 .5482 m
.39666 .5459 L
.3912 .54726 L
.38756 .54962 L
.39304 .5482 L
s
0 .117 .117 .883 k
.39852 .54704 m
.40213 .54482 L
.39666 .5459 L
.39304 .5482 L
.39852 .54704 L
F
0 g
.39852 .54704 m
.40213 .54482 L
.39666 .5459 L
.39304 .5482 L
.39852 .54704 L
s
0 .157 .157 .843 k
.40401 .54616 m
.40759 .54402 L
.40213 .54482 L
.39852 .54704 L
.40401 .54616 L
F
0 g
.40401 .54616 m
.40759 .54402 L
.40213 .54482 L
.39852 .54704 L
.40401 .54616 L
s
0 .197 .197 .803 k
.40951 .54556 m
.41307 .54353 L
.40759 .54402 L
.40401 .54616 L
.40951 .54556 L
F
0 g
.40951 .54556 m
.41307 .54353 L
.40759 .54402 L
.40401 .54616 L
.40951 .54556 L
s
0 .236 .236 .764 k
.41501 .54527 m
.41856 .54337 L
.41307 .54353 L
.40951 .54556 L
.41501 .54527 L
F
0 g
.41501 .54527 m
.41856 .54337 L
.41307 .54353 L
.40951 .54556 L
.41501 .54527 L
s
0 .273 .273 .727 k
.42051 .5453 m
.42404 .54357 L
.41856 .54337 L
.41501 .54527 L
.42051 .5453 L
F
0 g
.42051 .5453 m
.42404 .54357 L
.41856 .54337 L
.41501 .54527 L
.42051 .5453 L
s
0 .308 .308 .692 k
.42603 .54566 m
.42954 .54411 L
.42404 .54357 L
.42051 .5453 L
.42603 .54566 L
F
0 g
.42603 .54566 m
.42954 .54411 L
.42404 .54357 L
.42051 .5453 L
.42603 .54566 L
s
0 .341 .341 .659 k
.43156 .54637 m
.43504 .54503 L
.42954 .54411 L
.42603 .54566 L
.43156 .54637 L
F
0 g
.43156 .54637 m
.43504 .54503 L
.42954 .54411 L
.42603 .54566 L
.43156 .54637 L
s
0 .371 .371 .629 k
.4371 .54741 m
.44056 .54631 L
.43504 .54503 L
.43156 .54637 L
.4371 .54741 L
F
0 g
.4371 .54741 m
.44056 .54631 L
.43504 .54503 L
.43156 .54637 L
.4371 .54741 L
s
0 .399 .399 .601 k
.44264 .54881 m
.44608 .54796 L
.44056 .54631 L
.4371 .54741 L
.44264 .54881 L
F
0 g
.44264 .54881 m
.44608 .54796 L
.44056 .54631 L
.4371 .54741 L
.44264 .54881 L
s
0 .423 .423 .577 k
.44822 .55054 m
.45164 .54998 L
.44608 .54796 L
.44264 .54881 L
.44822 .55054 L
F
0 g
.44822 .55054 m
.45164 .54998 L
.44608 .54796 L
.44264 .54881 L
.44822 .55054 L
s
0 .444 .444 .556 k
.4538 .55262 m
.4572 .55237 L
.45164 .54998 L
.44822 .55054 L
.4538 .55262 L
F
0 g
.4538 .55262 m
.4572 .55237 L
.45164 .54998 L
.44822 .55054 L
.4538 .55262 L
s
0 .461 .461 .539 k
.4594 .55503 m
.46279 .55514 L
.4572 .55237 L
.4538 .55262 L
.4594 .55503 L
F
0 g
.4594 .55503 m
.46279 .55514 L
.4572 .55237 L
.4538 .55262 L
.4594 .55503 L
s
0 .472 .472 .528 k
.46502 .55777 m
.46839 .55824 L
.46279 .55514 L
.4594 .55503 L
.46502 .55777 L
F
0 g
.46502 .55777 m
.46839 .55824 L
.46279 .55514 L
.4594 .55503 L
.46502 .55777 L
s
0 .478 .478 .522 k
.47067 .56083 m
.47403 .56168 L
.46839 .55824 L
.46502 .55777 L
.47067 .56083 L
F
0 g
.47067 .56083 m
.47403 .56168 L
.46839 .55824 L
.46502 .55777 L
.47067 .56083 L
s
0 .476 .476 .524 k
.47635 .56417 m
.47968 .56545 L
.47403 .56168 L
.47067 .56083 L
.47635 .56417 L
F
0 g
.47635 .56417 m
.47968 .56545 L
.47403 .56168 L
.47067 .56083 L
.47635 .56417 L
s
0 .466 .466 .534 k
.48205 .5678 m
.48537 .5695 L
.47968 .56545 L
.47635 .56417 L
.48205 .5678 L
F
0 g
.48205 .5678 m
.48537 .5695 L
.47968 .56545 L
.47635 .56417 L
.48205 .5678 L
s
0 .446 .446 .554 k
.48778 .57167 m
.49109 .57384 L
.48537 .5695 L
.48205 .5678 L
.48778 .57167 L
F
0 g
.48778 .57167 m
.49109 .57384 L
.48537 .5695 L
.48205 .5678 L
.48778 .57167 L
s
0 .413 .413 .587 k
.49354 .57576 m
.49685 .5784 L
.49109 .57384 L
.48778 .57167 L
.49354 .57576 L
F
0 g
.49354 .57576 m
.49685 .5784 L
.49109 .57384 L
.48778 .57167 L
.49354 .57576 L
s
.616 .445 0 .384 k
.49935 .58005 m
.50263 .58317 L
.49685 .5784 L
.49354 .57576 L
.49935 .58005 L
F
0 g
.49935 .58005 m
.50263 .58317 L
.49685 .5784 L
.49354 .57576 L
.49935 .58005 L
s
.668 .47 0 .332 k
.50517 .58446 m
.50845 .58809 L
.50263 .58317 L
.49935 .58005 L
.50517 .58446 L
F
0 g
.50517 .58446 m
.50845 .58809 L
.50263 .58317 L
.49935 .58005 L
.50517 .58446 L
s
.718 .489 0 .282 k
.51104 .58895 m
.51433 .59309 L
.50845 .58809 L
.50517 .58446 L
.51104 .58895 L
F
0 g
.51104 .58895 m
.51433 .59309 L
.50845 .58809 L
.50517 .58446 L
.51104 .58895 L
s
.763 .496 0 .237 k
.51695 .59342 m
.52023 .59808 L
.51433 .59309 L
.51104 .58895 L
.51695 .59342 L
F
0 g
.51695 .59342 m
.52023 .59808 L
.51433 .59309 L
.51104 .58895 L
.51695 .59342 L
s
.797 .493 0 .203 k
.5229 .59781 m
.52617 .60297 L
.52023 .59808 L
.51695 .59342 L
.5229 .59781 L
F
0 g
.5229 .59781 m
.52617 .60297 L
.52023 .59808 L
.51695 .59342 L
.5229 .59781 L
s
.793 .481 0 .182 k
.52889 .60206 m
.53215 .60772 L
.52617 .60297 L
.5229 .59781 L
.52889 .60206 L
F
0 g
.52889 .60206 m
.53215 .60772 L
.52617 .60297 L
.5229 .59781 L
.52889 .60206 L
s
.724 .464 0 .171 k
.53491 .60613 m
.53817 .6123 L
.53215 .60772 L
.52889 .60206 L
.53491 .60613 L
F
0 g
.53491 .60613 m
.53817 .6123 L
.53215 .60772 L
.52889 .60206 L
.53491 .60613 L
s
.656 .443 0 .168 k
.54096 .61 m
.54424 .61663 L
.53817 .6123 L
.53491 .60613 L
.54096 .61 L
F
0 g
.54096 .61 m
.54424 .61663 L
.53817 .6123 L
.53491 .60613 L
.54096 .61 L
s
.593 .422 0 .17 k
.54706 .61362 m
.55033 .62071 L
.54424 .61663 L
.54096 .61 L
.54706 .61362 L
F
0 g
.54706 .61362 m
.55033 .62071 L
.54424 .61663 L
.54096 .61 L
.54706 .61362 L
s
.535 .401 0 .175 k
.55319 .61696 m
.55646 .6245 L
.55033 .62071 L
.54706 .61362 L
.55319 .61696 L
F
0 g
.55319 .61696 m
.55646 .6245 L
.55033 .62071 L
.54706 .61362 L
.55319 .61696 L
s
.481 .379 0 .183 k
.55934 .62001 m
.56263 .62797 L
.55646 .6245 L
.55319 .61696 L
.55934 .62001 L
F
0 g
.55934 .62001 m
.56263 .62797 L
.55646 .6245 L
.55319 .61696 L
.55934 .62001 L
s
.434 .36 0 .191 k
.56554 .62274 m
.56883 .63109 L
.56263 .62797 L
.55934 .62001 L
.56554 .62274 L
F
0 g
.56554 .62274 m
.56883 .63109 L
.56263 .62797 L
.55934 .62001 L
.56554 .62274 L
s
.392 .342 0 .199 k
.57176 .62512 m
.57506 .63385 L
.56883 .63109 L
.56554 .62274 L
.57176 .62512 L
F
0 g
.57176 .62512 m
.57506 .63385 L
.56883 .63109 L
.56554 .62274 L
.57176 .62512 L
s
.355 .326 0 .207 k
.57801 .62716 m
.58132 .63623 L
.57506 .63385 L
.57176 .62512 L
.57801 .62716 L
F
0 g
.57801 .62716 m
.58132 .63623 L
.57506 .63385 L
.57176 .62512 L
.57801 .62716 L
s
.321 .31 0 .215 k
.58429 .62885 m
.5876 .63823 L
.58132 .63623 L
.57801 .62716 L
.58429 .62885 L
F
0 g
.58429 .62885 m
.5876 .63823 L
.58132 .63623 L
.57801 .62716 L
.58429 .62885 L
s
.292 .296 0 .222 k
.59058 .63015 m
.5939 .63983 L
.5876 .63823 L
.58429 .62885 L
.59058 .63015 L
F
0 g
.59058 .63015 m
.5939 .63983 L
.5876 .63823 L
.58429 .62885 L
.59058 .63015 L
s
.265 .283 0 .229 k
.5969 .63109 m
.60023 .64103 L
.5939 .63983 L
.59058 .63015 L
.5969 .63109 L
F
0 g
.5969 .63109 m
.60023 .64103 L
.5939 .63983 L
.59058 .63015 L
.5969 .63109 L
s
.241 .271 0 .235 k
.60324 .63166 m
.60657 .64183 L
.60023 .64103 L
.5969 .63109 L
.60324 .63166 L
F
0 g
.60324 .63166 m
.60657 .64183 L
.60023 .64103 L
.5969 .63109 L
.60324 .63166 L
s
.22 .26 0 .24 k
.6096 .63186 m
.61295 .64223 L
.60657 .64183 L
.60324 .63166 L
.6096 .63186 L
F
0 g
.6096 .63186 m
.61295 .64223 L
.60657 .64183 L
.60324 .63166 L
.6096 .63186 L
s
.201 .25 0 .245 k
.61597 .6317 m
.61932 .64225 L
.61295 .64223 L
.6096 .63186 L
.61597 .6317 L
F
0 g
.61597 .6317 m
.61932 .64225 L
.61295 .64223 L
.6096 .63186 L
.61597 .6317 L
s
.185 .242 0 .249 k
.62235 .63119 m
.62572 .64188 L
.61932 .64225 L
.61597 .6317 L
.62235 .63119 L
F
0 g
.62235 .63119 m
.62572 .64188 L
.61932 .64225 L
.61597 .6317 L
.62235 .63119 L
s
.17 .233 0 .253 k
.62875 .63036 m
.63213 .64116 L
.62572 .64188 L
.62235 .63119 L
.62875 .63036 L
F
0 g
.62875 .63036 m
.63213 .64116 L
.62572 .64188 L
.62235 .63119 L
.62875 .63036 L
s
.157 .226 0 .256 k
.63516 .6292 m
.63854 .6401 L
.63213 .64116 L
.62875 .63036 L
.63516 .6292 L
F
0 g
.63516 .6292 m
.63854 .6401 L
.63213 .64116 L
.62875 .63036 L
.63516 .6292 L
s
.146 .22 0 .258 k
.64159 .62775 m
.64496 .63873 L
.63854 .6401 L
.63516 .6292 L
.64159 .62775 L
F
0 g
.64159 .62775 m
.64496 .63873 L
.63854 .6401 L
.63516 .6292 L
.64159 .62775 L
s
.136 .214 0 .26 k
.64801 .62604 m
.6514 .63708 L
.64496 .63873 L
.64159 .62775 L
.64801 .62604 L
F
0 g
.64801 .62604 m
.6514 .63708 L
.64496 .63873 L
.64159 .62775 L
.64801 .62604 L
s
.128 .209 0 .262 k
.65446 .62411 m
.65784 .63517 L
.6514 .63708 L
.64801 .62604 L
.65446 .62411 L
F
0 g
.65446 .62411 m
.65784 .63517 L
.6514 .63708 L
.64801 .62604 L
.65446 .62411 L
s
.122 .205 0 .263 k
.66091 .622 m
.6643 .63309 L
.65784 .63517 L
.65446 .62411 L
.66091 .622 L
F
0 g
.66091 .622 m
.6643 .63309 L
.65784 .63517 L
.65446 .62411 L
.66091 .622 L
s
.118 .203 0 .264 k
.66737 .61978 m
.67076 .63088 L
.6643 .63309 L
.66091 .622 L
.66737 .61978 L
F
0 g
.66737 .61978 m
.67076 .63088 L
.6643 .63309 L
.66091 .622 L
.66737 .61978 L
s
.115 .201 0 .264 k
.67384 .61743 m
.67724 .62853 L
.67076 .63088 L
.66737 .61978 L
.67384 .61743 L
F
0 g
.67384 .61743 m
.67724 .62853 L
.67076 .63088 L
.66737 .61978 L
.67384 .61743 L
s
.108 .196 0 .265 k
.68032 .61489 m
.68372 .62596 L
.67724 .62853 L
.67384 .61743 L
.68032 .61489 L
F
0 g
.68032 .61489 m
.68372 .62596 L
.67724 .62853 L
.67384 .61743 L
.68032 .61489 L
s
.1 .191 0 .266 k
.68681 .61209 m
.69021 .62313 L
.68372 .62596 L
.68032 .61489 L
.68681 .61209 L
F
0 g
.68681 .61209 m
.69021 .62313 L
.68372 .62596 L
.68032 .61489 L
.68681 .61209 L
s
.092 .185 0 .267 k
.69329 .609 m
.6967 .61999 L
.69021 .62313 L
.68681 .61209 L
.69329 .609 L
F
0 g
.69329 .609 m
.6967 .61999 L
.69021 .62313 L
.68681 .61209 L
.69329 .609 L
s
.084 .18 0 .267 k
.69977 .6056 m
.70317 .61652 L
.6967 .61999 L
.69329 .609 L
.69977 .6056 L
F
0 g
.69977 .6056 m
.70317 .61652 L
.6967 .61999 L
.69329 .609 L
.69977 .6056 L
s
.074 .172 0 .268 k
.70625 .60189 m
.70965 .61269 L
.70317 .61652 L
.69977 .6056 L
.70625 .60189 L
F
0 g
.70625 .60189 m
.70965 .61269 L
.70317 .61652 L
.69977 .6056 L
.70625 .60189 L
s
.065 .166 0 .268 k
.71272 .59782 m
.71611 .60849 L
.70965 .61269 L
.70625 .60189 L
.71272 .59782 L
F
0 g
.71272 .59782 m
.71611 .60849 L
.70965 .61269 L
.70625 .60189 L
.71272 .59782 L
s
.055 .158 0 .268 k
.71918 .59339 m
.72255 .6039 L
.71611 .60849 L
.71272 .59782 L
.71918 .59339 L
F
0 g
.71918 .59339 m
.72255 .6039 L
.71611 .60849 L
.71272 .59782 L
.71918 .59339 L
s
.045 .15 0 .268 k
.72562 .58858 m
.72898 .5989 L
.72255 .6039 L
.71918 .59339 L
.72562 .58858 L
F
0 g
.72562 .58858 m
.72898 .5989 L
.72255 .6039 L
.71918 .59339 L
.72562 .58858 L
s
.034 .142 0 .268 k
.73205 .5834 m
.7354 .5935 L
.72898 .5989 L
.72562 .58858 L
.73205 .5834 L
F
0 g
.73205 .5834 m
.7354 .5935 L
.72898 .5989 L
.72562 .58858 L
.73205 .5834 L
s
.023 .132 0 .268 k
.73846 .57783 m
.74179 .58768 L
.7354 .5935 L
.73205 .5834 L
.73846 .57783 L
F
0 g
.73846 .57783 m
.74179 .58768 L
.7354 .5935 L
.73205 .5834 L
.73846 .57783 L
s
.013 .123 0 .267 k
.74484 .57188 m
.74815 .58145 L
.74179 .58768 L
.73846 .57783 L
.74484 .57188 L
F
0 g
.74484 .57188 m
.74815 .58145 L
.74179 .58768 L
.73846 .57783 L
.74484 .57188 L
s
.002 .114 0 .266 k
.7512 .56555 m
.75449 .57481 L
.74815 .58145 L
.74484 .57188 L
.7512 .56555 L
F
0 g
.7512 .56555 m
.75449 .57481 L
.74815 .58145 L
.74484 .57188 L
.7512 .56555 L
s
0 .112 .008 .257 k
.75755 .55885 m
.76079 .56777 L
.75449 .57481 L
.7512 .56555 L
.75755 .55885 L
F
0 g
.75755 .55885 m
.76079 .56777 L
.75449 .57481 L
.7512 .56555 L
.75755 .55885 L
s
0 .113 .019 .244 k
.76385 .5518 m
.76707 .56034 L
.76079 .56777 L
.75755 .55885 L
.76385 .5518 L
F
0 g
.76385 .5518 m
.76707 .56034 L
.76079 .56777 L
.75755 .55885 L
.76385 .5518 L
s
0 .112 .029 .232 k
.77014 .54439 m
.77333 .55255 L
.76707 .56034 L
.76385 .5518 L
.77014 .54439 L
F
0 g
.77014 .54439 m
.77333 .55255 L
.76707 .56034 L
.76385 .5518 L
.77014 .54439 L
s
0 .111 .04 .219 k
.77639 .53666 m
.77954 .5444 L
.77333 .55255 L
.77014 .54439 L
.77639 .53666 L
F
0 g
.77639 .53666 m
.77954 .5444 L
.77333 .55255 L
.77014 .54439 L
.77639 .53666 L
s
0 .11 .051 .206 k
.78262 .52862 m
.78571 .53593 L
.77954 .5444 L
.77639 .53666 L
.78262 .52862 L
F
0 g
.78262 .52862 m
.78571 .53593 L
.77954 .5444 L
.77639 .53666 L
.78262 .52862 L
s
0 .108 .061 .193 k
.78881 .52031 m
.79186 .52716 L
.78571 .53593 L
.78262 .52862 L
.78881 .52031 L
F
0 g
.78881 .52031 m
.79186 .52716 L
.78571 .53593 L
.78262 .52862 L
.78881 .52031 L
s
0 .105 .072 .179 k
.79498 .51175 m
.79799 .51813 L
.79186 .52716 L
.78881 .52031 L
.79498 .51175 L
F
0 g
.79498 .51175 m
.79799 .51813 L
.79186 .52716 L
.78881 .52031 L
.79498 .51175 L
s
0 .101 .081 .166 k
.80112 .50297 m
.80407 .50887 L
.79799 .51813 L
.79498 .51175 L
.80112 .50297 L
F
0 g
.80112 .50297 m
.80407 .50887 L
.79799 .51813 L
.79498 .51175 L
.80112 .50297 L
s
0 .096 .091 .152 k
.80723 .49403 m
.81013 .49942 L
.80407 .50887 L
.80112 .50297 L
.80723 .49403 L
F
0 g
.80723 .49403 m
.81013 .49942 L
.80407 .50887 L
.80112 .50297 L
.80723 .49403 L
s
0 .089 .1 .139 k
.81333 .48496 m
.81616 .48985 L
.81013 .49942 L
.80723 .49403 L
.81333 .48496 L
F
0 g
.81333 .48496 m
.81616 .48985 L
.81013 .49942 L
.80723 .49403 L
.81333 .48496 L
s
0 .081 .107 .126 k
.8194 .47582 m
.82216 .48021 L
.81616 .48985 L
.81333 .48496 L
.8194 .47582 L
F
0 g
.8194 .47582 m
.82216 .48021 L
.81616 .48985 L
.81333 .48496 L
.8194 .47582 L
s
0 .079 .067 .158 k
.23299 .67423 m
.2367 .67716 L
.23083 .68545 L
.22716 .68197 L
.23299 .67423 L
F
0 g
.23299 .67423 m
.2367 .67716 L
.23083 .68545 L
.22716 .68197 L
.23299 .67423 L
s
0 .067 .067 .148 k
.23881 .66658 m
.24257 .66896 L
.2367 .67716 L
.23299 .67423 L
.23881 .66658 L
F
0 g
.23881 .66658 m
.24257 .66896 L
.2367 .67716 L
.23299 .67423 L
.23881 .66658 L
s
0 .054 .066 .138 k
.24462 .65906 m
.2484 .6609 L
.24257 .66896 L
.23881 .66658 L
.24462 .65906 L
F
0 g
.24462 .65906 m
.2484 .6609 L
.24257 .66896 L
.23881 .66658 L
.24462 .65906 L
s
0 .037 .063 .13 k
.25039 .6517 m
.25421 .65303 L
.2484 .6609 L
.24462 .65906 L
.25039 .6517 L
F
0 g
.25039 .6517 m
.25421 .65303 L
.2484 .6609 L
.24462 .65906 L
.25039 .6517 L
s
0 .018 .058 .123 k
.25615 .64455 m
.25999 .64538 L
.25421 .65303 L
.25039 .6517 L
.25615 .64455 L
F
0 g
.25615 .64455 m
.25999 .64538 L
.25421 .65303 L
.25039 .6517 L
.25615 .64455 L
s
.004 0 .055 .114 k
.2619 .63761 m
.26575 .63797 L
.25999 .64538 L
.25615 .64455 L
.2619 .63761 L
F
0 g
.2619 .63761 m
.26575 .63797 L
.25999 .64538 L
.25615 .64455 L
.2619 .63761 L
s
.031 0 .071 .086 k
.26761 .63092 m
.27149 .63083 L
.26575 .63797 L
.2619 .63761 L
.26761 .63092 L
F
0 g
.26761 .63092 m
.27149 .63083 L
.26575 .63797 L
.2619 .63761 L
.26761 .63092 L
s
.063 0 .09 .058 k
.27329 .62449 m
.27719 .62399 L
.27149 .63083 L
.26761 .63092 L
.27329 .62449 L
F
0 g
.27329 .62449 m
.27719 .62399 L
.27149 .63083 L
.26761 .63092 L
.27329 .62449 L
s
.099 0 .109 .033 k
.27896 .61833 m
.28287 .61743 L
.27719 .62399 L
.27329 .62449 L
.27896 .61833 L
F
0 g
.27896 .61833 m
.28287 .61743 L
.27719 .62399 L
.27329 .62449 L
.27896 .61833 L
s
.139 0 .128 .014 k
.2846 .61247 m
.28851 .61121 L
.28287 .61743 L
.27896 .61833 L
.2846 .61247 L
F
0 g
.2846 .61247 m
.28851 .61121 L
.28287 .61743 L
.27896 .61833 L
.2846 .61247 L
s
.183 0 .147 .003 k
.29022 .60689 m
.29414 .6053 L
.28851 .61121 L
.2846 .61247 L
.29022 .60689 L
F
0 g
.29022 .60689 m
.29414 .6053 L
.28851 .61121 L
.2846 .61247 L
.29022 .60689 L
s
.23 0 .165 .004 k
.29582 .60164 m
.29974 .59974 L
.29414 .6053 L
.29022 .60689 L
.29582 .60164 L
F
0 g
.29582 .60164 m
.29974 .59974 L
.29414 .6053 L
.29022 .60689 L
.29582 .60164 L
s
.278 0 .181 .02 k
.3014 .59667 m
.30532 .5945 L
.29974 .59974 L
.29582 .60164 L
.3014 .59667 L
F
0 g
.3014 .59667 m
.30532 .5945 L
.29974 .59974 L
.29582 .60164 L
.3014 .59667 L
s
.323 0 .193 .053 k
.30695 .59202 m
.31088 .5896 L
.30532 .5945 L
.3014 .59667 L
.30695 .59202 L
F
0 g
.30695 .59202 m
.31088 .5896 L
.30532 .5945 L
.3014 .59667 L
.30695 .59202 L
s
.364 0 .202 .101 k
.31249 .58767 m
.3164 .58504 L
.31088 .5896 L
.30695 .59202 L
.31249 .58767 L
F
0 g
.31249 .58767 m
.3164 .58504 L
.31088 .5896 L
.30695 .59202 L
.31249 .58767 L
s
.398 0 .205 .161 k
.31801 .58361 m
.32192 .58079 L
.3164 .58504 L
.31249 .58767 L
.31801 .58361 L
F
0 g
.31801 .58361 m
.32192 .58079 L
.3164 .58504 L
.31249 .58767 L
.31801 .58361 L
s
.32352 .57986 m
.32742 .57687 L
.32192 .58079 L
.31801 .58361 L
.32352 .57986 L
F
.32352 .57986 m
.32742 .57687 L
.32192 .58079 L
.31801 .58361 L
.32352 .57986 L
s
.32902 .57638 m
.3329 .57327 L
.32742 .57687 L
.32352 .57986 L
.32902 .57638 L
F
.32902 .57638 m
.3329 .57327 L
.32742 .57687 L
.32352 .57986 L
.32902 .57638 L
s
.33451 .57316 m
.33838 .56995 L
.3329 .57327 L
.32902 .57638 L
.33451 .57316 L
F
.33451 .57316 m
.33838 .56995 L
.3329 .57327 L
.32902 .57638 L
.33451 .57316 L
s
.33999 .57021 m
.34385 .56692 L
.33838 .56995 L
.33451 .57316 L
.33999 .57021 L
F
.33999 .57021 m
.34385 .56692 L
.33838 .56995 L
.33451 .57316 L
.33999 .57021 L
s
.34546 .5675 m
.34931 .56414 L
.34385 .56692 L
.33999 .57021 L
.34546 .5675 L
F
.34546 .5675 m
.34931 .56414 L
.34385 .56692 L
.33999 .57021 L
.34546 .5675 L
s
.35093 .565 m
.35476 .5616 L
.34931 .56414 L
.34546 .5675 L
.35093 .565 L
F
.35093 .565 m
.35476 .5616 L
.34931 .56414 L
.34546 .5675 L
.35093 .565 L
s
0 .04 .04 .96 k
.35641 .56268 m
.36022 .55927 L
.35476 .5616 L
.35093 .565 L
.35641 .56268 L
F
0 g
.35641 .56268 m
.36022 .55927 L
.35476 .5616 L
.35093 .565 L
.35641 .56268 L
s
0 .071 .071 .929 k
.36188 .56052 m
.36567 .5571 L
.36022 .55927 L
.35641 .56268 L
.36188 .56052 L
F
0 g
.36188 .56052 m
.36567 .5571 L
.36022 .55927 L
.35641 .56268 L
.36188 .56052 L
s
0 .09 .09 .91 k
.36736 .55847 m
.37113 .55505 L
.36567 .5571 L
.36188 .56052 L
.36736 .55847 L
F
0 g
.36736 .55847 m
.37113 .55505 L
.36567 .5571 L
.36188 .56052 L
.36736 .55847 L
s
0 .103 .103 .897 k
.37285 .5565 m
.37661 .55308 L
.37113 .55505 L
.36736 .55847 L
.37285 .5565 L
F
0 g
.37285 .5565 m
.37661 .55308 L
.37113 .55505 L
.36736 .55847 L
.37285 .5565 L
s
0 .124 .124 .876 k
.37834 .55464 m
.38208 .55126 L
.37661 .55308 L
.37285 .5565 L
.37834 .55464 L
F
0 g
.37834 .55464 m
.38208 .55126 L
.37661 .55308 L
.37285 .5565 L
.37834 .55464 L
s
0 .15 .15 .85 k
.38384 .55297 m
.38756 .54962 L
.38208 .55126 L
.37834 .55464 L
.38384 .55297 L
F
0 g
.38384 .55297 m
.38756 .54962 L
.38208 .55126 L
.37834 .55464 L
.38384 .55297 L
s
0 .178 .178 .822 k
.38934 .5515 m
.39304 .5482 L
.38756 .54962 L
.38384 .55297 L
.38934 .5515 L
F
0 g
.38934 .5515 m
.39304 .5482 L
.38756 .54962 L
.38384 .55297 L
.38934 .5515 L
s
0 .207 .207 .793 k
.39485 .55025 m
.39852 .54704 L
.39304 .5482 L
.38934 .5515 L
.39485 .55025 L
F
0 g
.39485 .55025 m
.39852 .54704 L
.39304 .5482 L
.38934 .5515 L
.39485 .55025 L
s
0 .235 .235 .765 k
.40037 .54926 m
.40401 .54616 L
.39852 .54704 L
.39485 .55025 L
.40037 .54926 L
F
0 g
.40037 .54926 m
.40401 .54616 L
.39852 .54704 L
.39485 .55025 L
.40037 .54926 L
s
0 .264 .264 .736 k
.40588 .54853 m
.40951 .54556 L
.40401 .54616 L
.40037 .54926 L
.40588 .54853 L
F
0 g
.40588 .54853 m
.40951 .54556 L
.40401 .54616 L
.40037 .54926 L
.40588 .54853 L
s
0 .292 .292 .708 k
.41141 .54809 m
.41501 .54527 L
.40951 .54556 L
.40588 .54853 L
.41141 .54809 L
F
0 g
.41141 .54809 m
.41501 .54527 L
.40951 .54556 L
.40588 .54853 L
.41141 .54809 L
s
0 .318 .318 .682 k
.41693 .54793 m
.42051 .5453 L
.41501 .54527 L
.41141 .54809 L
.41693 .54793 L
F
0 g
.41693 .54793 m
.42051 .5453 L
.41501 .54527 L
.41141 .54809 L
.41693 .54793 L
s
0 .344 .344 .656 k
.42248 .54808 m
.42603 .54566 L
.42051 .5453 L
.41693 .54793 L
.42248 .54808 L
F
0 g
.42248 .54808 m
.42603 .54566 L
.42051 .5453 L
.41693 .54793 L
.42248 .54808 L
s
0 .368 .368 .632 k
.42803 .54854 m
.43156 .54637 L
.42603 .54566 L
.42248 .54808 L
.42803 .54854 L
F
0 g
.42803 .54854 m
.43156 .54637 L
.42603 .54566 L
.42248 .54808 L
.42803 .54854 L
s
0 .39 .39 .61 k
.43358 .54931 m
.4371 .54741 L
.43156 .54637 L
.42803 .54854 L
.43358 .54931 L
F
0 g
.43358 .54931 m
.4371 .54741 L
.43156 .54637 L
.42803 .54854 L
.43358 .54931 L
s
0 .41 .41 .59 k
.43915 .5504 m
.44264 .54881 L
.4371 .54741 L
.43358 .54931 L
.43915 .5504 L
F
0 g
.43915 .5504 m
.44264 .54881 L
.4371 .54741 L
.43358 .54931 L
.43915 .5504 L
s
0 .429 .429 .571 k
.44475 .5518 m
.44822 .55054 L
.44264 .54881 L
.43915 .5504 L
.44475 .5518 L
F
0 g
.44475 .5518 m
.44822 .55054 L
.44264 .54881 L
.43915 .5504 L
.44475 .5518 L
s
0 .444 .444 .556 k
.45035 .55352 m
.4538 .55262 L
.44822 .55054 L
.44475 .5518 L
.45035 .55352 L
F
0 g
.45035 .55352 m
.4538 .55262 L
.44822 .55054 L
.44475 .5518 L
.45035 .55352 L
s
0 .456 .456 .544 k
.45598 .55554 m
.4594 .55503 L
.4538 .55262 L
.45035 .55352 L
.45598 .55554 L
F
0 g
.45598 .55554 m
.4594 .55503 L
.4538 .55262 L
.45035 .55352 L
.45598 .55554 L
s
0 .463 .463 .537 k
.46162 .55785 m
.46502 .55777 L
.4594 .55503 L
.45598 .55554 L
.46162 .55785 L
F
0 g
.46162 .55785 m
.46502 .55777 L
.4594 .55503 L
.45598 .55554 L
.46162 .55785 L
s
0 .465 .465 .535 k
.46729 .56046 m
.47067 .56083 L
.46502 .55777 L
.46162 .55785 L
.46729 .56046 L
F
0 g
.46729 .56046 m
.47067 .56083 L
.46502 .55777 L
.46162 .55785 L
.46729 .56046 L
s
0 .458 .458 .542 k
.47298 .56332 m
.47635 .56417 L
.47067 .56083 L
.46729 .56046 L
.47298 .56332 L
F
0 g
.47298 .56332 m
.47635 .56417 L
.47067 .56083 L
.46729 .56046 L
.47298 .56332 L
s
0 .442 .442 .558 k
.4787 .56643 m
.48205 .5678 L
.47635 .56417 L
.47298 .56332 L
.4787 .56643 L
F
0 g
.4787 .56643 m
.48205 .5678 L
.47635 .56417 L
.47298 .56332 L
.4787 .56643 L
s
0 .412 .412 .588 k
.48445 .56978 m
.48778 .57167 L
.48205 .5678 L
.4787 .56643 L
.48445 .56978 L
F
0 g
.48445 .56978 m
.48778 .57167 L
.48205 .5678 L
.4787 .56643 L
.48445 .56978 L
s
0 .368 .368 .632 k
.49023 .57332 m
.49354 .57576 L
.48778 .57167 L
.48445 .56978 L
.49023 .57332 L
F
0 g
.49023 .57332 m
.49354 .57576 L
.48778 .57167 L
.48445 .56978 L
.49023 .57332 L
s
.662 .426 0 .338 k
.49604 .57702 m
.49935 .58005 L
.49354 .57576 L
.49023 .57332 L
.49604 .57702 L
F
0 g
.49604 .57702 m
.49935 .58005 L
.49354 .57576 L
.49023 .57332 L
.49604 .57702 L
s
.725 .456 0 .275 k
.50188 .58085 m
.50517 .58446 L
.49935 .58005 L
.49604 .57702 L
.50188 .58085 L
F
0 g
.50188 .58085 m
.50517 .58446 L
.49935 .58005 L
.49604 .57702 L
.50188 .58085 L
s
.777 .474 0 .223 k
.50776 .58474 m
.51104 .58895 L
.50517 .58446 L
.50188 .58085 L
.50776 .58474 L
F
0 g
.50776 .58474 m
.51104 .58895 L
.50517 .58446 L
.50188 .58085 L
.50776 .58474 L
s
.815 .477 0 .185 k
.51367 .58861 m
.51695 .59342 L
.51104 .58895 L
.50776 .58474 L
.51367 .58861 L
F
0 g
.51367 .58861 m
.51695 .59342 L
.51104 .58895 L
.50776 .58474 L
.51367 .58861 L
s
.797 .469 0 .162 k
.51962 .59241 m
.5229 .59781 L
.51695 .59342 L
.51367 .58861 L
.51962 .59241 L
F
0 g
.51962 .59241 m
.5229 .59781 L
.51695 .59342 L
.51367 .58861 L
.51962 .59241 L
s
.721 .453 0 .154 k
.52561 .59608 m
.52889 .60206 L
.5229 .59781 L
.51962 .59241 L
.52561 .59608 L
F
0 g
.52561 .59608 m
.52889 .60206 L
.5229 .59781 L
.51962 .59241 L
.52561 .59608 L
s
.648 .433 0 .155 k
.53162 .59959 m
.53491 .60613 L
.52889 .60206 L
.52561 .59608 L
.53162 .59959 L
F
0 g
.53162 .59959 m
.53491 .60613 L
.52889 .60206 L
.52561 .59608 L
.53162 .59959 L
s
.579 .412 0 .162 k
.53768 .6029 m
.54096 .61 L
.53491 .60613 L
.53162 .59959 L
.53768 .6029 L
F
0 g
.53768 .6029 m
.54096 .61 L
.53491 .60613 L
.53162 .59959 L
.53768 .6029 L
s
.518 .391 0 .172 k
.54377 .60599 m
.54706 .61362 L
.54096 .61 L
.53768 .6029 L
.54377 .60599 L
F
0 g
.54377 .60599 m
.54706 .61362 L
.54096 .61 L
.53768 .6029 L
.54377 .60599 L
s
.464 .372 0 .183 k
.5499 .60883 m
.55319 .61696 L
.54706 .61362 L
.54377 .60599 L
.5499 .60883 L
F
0 g
.5499 .60883 m
.55319 .61696 L
.54706 .61362 L
.54377 .60599 L
.5499 .60883 L
s
.416 .352 0 .195 k
.55605 .61139 m
.55934 .62001 L
.55319 .61696 L
.5499 .60883 L
.55605 .61139 L
F
0 g
.55605 .61139 m
.55934 .62001 L
.55319 .61696 L
.5499 .60883 L
.55605 .61139 L
s
.374 .335 0 .206 k
.56224 .61366 m
.56554 .62274 L
.55934 .62001 L
.55605 .61139 L
.56224 .61366 L
F
0 g
.56224 .61366 m
.56554 .62274 L
.55934 .62001 L
.55605 .61139 L
.56224 .61366 L
s
.337 .32 0 .216 k
.56846 .61562 m
.57176 .62512 L
.56554 .62274 L
.56224 .61366 L
.56846 .61562 L
F
0 g
.56846 .61562 m
.57176 .62512 L
.56554 .62274 L
.56224 .61366 L
.56846 .61562 L
s
.306 .306 0 .225 k
.57469 .61726 m
.57801 .62716 L
.57176 .62512 L
.56846 .61562 L
.57469 .61726 L
F
0 g
.57469 .61726 m
.57801 .62716 L
.57176 .62512 L
.56846 .61562 L
.57469 .61726 L
s
.277 .293 0 .234 k
.58096 .61858 m
.58429 .62885 L
.57801 .62716 L
.57469 .61726 L
.58096 .61858 L
F
0 g
.58096 .61858 m
.58429 .62885 L
.57801 .62716 L
.57469 .61726 L
.58096 .61858 L
s
.252 .281 0 .241 k
.58724 .61956 m
.59058 .63015 L
.58429 .62885 L
.58096 .61858 L
.58724 .61956 L
F
0 g
.58724 .61956 m
.59058 .63015 L
.58429 .62885 L
.58096 .61858 L
.58724 .61956 L
s
.229 .27 0 .248 k
.59355 .6202 m
.5969 .63109 L
.59058 .63015 L
.58724 .61956 L
.59355 .6202 L
F
0 g
.59355 .6202 m
.5969 .63109 L
.59058 .63015 L
.58724 .61956 L
.59355 .6202 L
s
.209 .26 0 .254 k
.59988 .6205 m
.60324 .63166 L
.5969 .63109 L
.59355 .6202 L
.59988 .6205 L
F
0 g
.59988 .6205 m
.60324 .63166 L
.5969 .63109 L
.59355 .6202 L
.59988 .6205 L
s
.192 .252 0 .259 k
.60622 .62047 m
.6096 .63186 L
.60324 .63166 L
.59988 .6205 L
.60622 .62047 L
F
0 g
.60622 .62047 m
.6096 .63186 L
.60324 .63166 L
.59988 .6205 L
.60622 .62047 L
s
.177 .244 0 .263 k
.61258 .62012 m
.61597 .6317 L
.6096 .63186 L
.60622 .62047 L
.61258 .62012 L
F
0 g
.61258 .62012 m
.61597 .6317 L
.6096 .63186 L
.60622 .62047 L
.61258 .62012 L
s
.163 .236 0 .267 k
.61897 .61944 m
.62235 .63119 L
.61597 .6317 L
.61258 .62012 L
.61897 .61944 L
F
0 g
.61897 .61944 m
.62235 .63119 L
.61597 .6317 L
.61258 .62012 L
.61897 .61944 L
s
.151 .23 0 .27 k
.62536 .61846 m
.62875 .63036 L
.62235 .63119 L
.61897 .61944 L
.62536 .61846 L
F
0 g
.62536 .61846 m
.62875 .63036 L
.62235 .63119 L
.61897 .61944 L
.62536 .61846 L
s
.14 .224 0 .273 k
.63176 .6172 m
.63516 .6292 L
.62875 .63036 L
.62536 .61846 L
.63176 .6172 L
F
0 g
.63176 .6172 m
.63516 .6292 L
.62875 .63036 L
.62536 .61846 L
.63176 .6172 L
s
.13 .218 0 .275 k
.63816 .61567 m
.64159 .62775 L
.63516 .6292 L
.63176 .6172 L
.63816 .61567 L
F
0 g
.63816 .61567 m
.64159 .62775 L
.63516 .6292 L
.63176 .6172 L
.63816 .61567 L
s
.122 .214 0 .277 k
.64459 .61391 m
.64801 .62604 L
.64159 .62775 L
.63816 .61567 L
.64459 .61391 L
F
0 g
.64459 .61391 m
.64801 .62604 L
.64159 .62775 L
.63816 .61567 L
.64459 .61391 L
s
.116 .21 0 .278 k
.65103 .61193 m
.65446 .62411 L
.64801 .62604 L
.64459 .61391 L
.65103 .61193 L
F
0 g
.65103 .61193 m
.65446 .62411 L
.64801 .62604 L
.64459 .61391 L
.65103 .61193 L
s
.111 .207 0 .279 k
.65747 .60981 m
.66091 .622 L
.65446 .62411 L
.65103 .61193 L
.65747 .60981 L
F
0 g
.65747 .60981 m
.66091 .622 L
.65446 .62411 L
.65103 .61193 L
.65747 .60981 L
s
.108 .204 0 .28 k
.66393 .60758 m
.66737 .61978 L
.66091 .622 L
.65747 .60981 L
.66393 .60758 L
F
0 g
.66393 .60758 m
.66737 .61978 L
.66091 .622 L
.65747 .60981 L
.66393 .60758 L
s
.104 .203 0 .28 k
.67039 .60523 m
.67384 .61743 L
.66737 .61978 L
.66393 .60758 L
.67039 .60523 L
F
0 g
.67039 .60523 m
.67384 .61743 L
.66737 .61978 L
.66393 .60758 L
.67039 .60523 L
s
.099 .199 0 .281 k
.67688 .60269 m
.68032 .61489 L
.67384 .61743 L
.67039 .60523 L
.67688 .60269 L
F
0 g
.67688 .60269 m
.68032 .61489 L
.67384 .61743 L
.67039 .60523 L
.67688 .60269 L
s
.093 .195 0 .281 k
.68336 .59993 m
.68681 .61209 L
.68032 .61489 L
.67688 .60269 L
.68336 .59993 L
F
0 g
.68336 .59993 m
.68681 .61209 L
.68032 .61489 L
.67688 .60269 L
.68336 .59993 L
s
.086 .19 0 .282 k
.68984 .59691 m
.69329 .609 L
.68681 .61209 L
.68336 .59993 L
.68984 .59691 L
F
0 g
.68984 .59691 m
.69329 .609 L
.68681 .61209 L
.68336 .59993 L
.68984 .59691 L
s
.079 .184 0 .282 k
.69633 .59361 m
.69977 .6056 L
.69329 .609 L
.68984 .59691 L
.69633 .59361 L
F
0 g
.69633 .59361 m
.69977 .6056 L
.69329 .609 L
.68984 .59691 L
.69633 .59361 L
s
.071 .179 0 .282 k
.7028 .59003 m
.70625 .60189 L
.69977 .6056 L
.69633 .59361 L
.7028 .59003 L
F
0 g
.7028 .59003 m
.70625 .60189 L
.69977 .6056 L
.69633 .59361 L
.7028 .59003 L
s
.063 .172 0 .282 k
.70928 .5861 m
.71272 .59782 L
.70625 .60189 L
.7028 .59003 L
.70928 .5861 L
F
0 g
.70928 .5861 m
.71272 .59782 L
.70625 .60189 L
.7028 .59003 L
.70928 .5861 L
s
.055 .166 0 .281 k
.71575 .58186 m
.71918 .59339 L
.71272 .59782 L
.70928 .5861 L
.71575 .58186 L
F
0 g
.71575 .58186 m
.71918 .59339 L
.71272 .59782 L
.70928 .5861 L
.71575 .58186 L
s
.046 .159 0 .281 k
.7222 .57728 m
.72562 .58858 L
.71918 .59339 L
.71575 .58186 L
.7222 .57728 L
F
0 g
.7222 .57728 m
.72562 .58858 L
.71918 .59339 L
.71575 .58186 L
.7222 .57728 L
s
.038 .152 0 .28 k
.72864 .57236 m
.73205 .5834 L
.72562 .58858 L
.7222 .57728 L
.72864 .57236 L
F
0 g
.72864 .57236 m
.73205 .5834 L
.72562 .58858 L
.7222 .57728 L
.72864 .57236 L
s
.03 .145 0 .278 k
.73507 .56709 m
.73846 .57783 L
.73205 .5834 L
.72864 .57236 L
.73507 .56709 L
F
0 g
.73507 .56709 m
.73846 .57783 L
.73205 .5834 L
.72864 .57236 L
.73507 .56709 L
s
.02 .136 0 .277 k
.74147 .56146 m
.74484 .57188 L
.73846 .57783 L
.73507 .56709 L
.74147 .56146 L
F
0 g
.74147 .56146 m
.74484 .57188 L
.73846 .57783 L
.73507 .56709 L
.74147 .56146 L
s
.011 .127 0 .275 k
.74787 .55549 m
.7512 .56555 L
.74484 .57188 L
.74147 .56146 L
.74787 .55549 L
F
0 g
.74787 .55549 m
.7512 .56555 L
.74484 .57188 L
.74147 .56146 L
.74787 .55549 L
s
.002 .118 0 .273 k
.75424 .54918 m
.75755 .55885 L
.7512 .56555 L
.74787 .55549 L
.75424 .54918 L
F
0 g
.75424 .54918 m
.75755 .55885 L
.7512 .56555 L
.74787 .55549 L
.75424 .54918 L
s
0 .116 .007 .263 k
.76058 .54255 m
.76385 .5518 L
.75755 .55885 L
.75424 .54918 L
.76058 .54255 L
F
0 g
.76058 .54255 m
.76385 .5518 L
.75755 .55885 L
.75424 .54918 L
.76058 .54255 L
s
0 .115 .016 .251 k
.76691 .53559 m
.77014 .54439 L
.76385 .5518 L
.76058 .54255 L
.76691 .53559 L
F
0 g
.76691 .53559 m
.77014 .54439 L
.76385 .5518 L
.76058 .54255 L
.76691 .53559 L
s
0 .113 .025 .238 k
.77321 .52835 m
.77639 .53666 L
.77014 .54439 L
.76691 .53559 L
.77321 .52835 L
F
0 g
.77321 .52835 m
.77639 .53666 L
.77014 .54439 L
.76691 .53559 L
.77321 .52835 L
s
0 .111 .034 .225 k
.77947 .52082 m
.78262 .52862 L
.77639 .53666 L
.77321 .52835 L
.77947 .52082 L
F
0 g
.77947 .52082 m
.78262 .52862 L
.77639 .53666 L
.77321 .52835 L
.77947 .52082 L
s
0 .108 .043 .211 k
.78571 .51303 m
.78881 .52031 L
.78262 .52862 L
.77947 .52082 L
.78571 .51303 L
F
0 g
.78571 .51303 m
.78881 .52031 L
.78262 .52862 L
.77947 .52082 L
.78571 .51303 L
s
0 .104 .052 .197 k
.79194 .50503 m
.79498 .51175 L
.78881 .52031 L
.78571 .51303 L
.79194 .50503 L
F
0 g
.79194 .50503 m
.79498 .51175 L
.78881 .52031 L
.78571 .51303 L
.79194 .50503 L
s
0 .098 .061 .183 k
.79814 .49681 m
.80112 .50297 L
.79498 .51175 L
.79194 .50503 L
.79814 .49681 L
F
0 g
.79814 .49681 m
.80112 .50297 L
.79498 .51175 L
.79194 .50503 L
.79814 .49681 L
s
0 .092 .069 .168 k
.80432 .48846 m
.80723 .49403 L
.80112 .50297 L
.79814 .49681 L
.80432 .48846 L
F
0 g
.80432 .48846 m
.80723 .49403 L
.80112 .50297 L
.79814 .49681 L
.80432 .48846 L
s
0 .084 .077 .153 k
.81048 .47997 m
.81333 .48496 L
.80723 .49403 L
.80432 .48846 L
.81048 .47997 L
F
0 g
.81048 .47997 m
.81333 .48496 L
.80723 .49403 L
.80432 .48846 L
.81048 .47997 L
s
0 .074 .085 .138 k
.81662 .47143 m
.8194 .47582 L
.81333 .48496 L
.81048 .47997 L
.81662 .47143 L
F
0 g
.81662 .47143 m
.8194 .47582 L
.81333 .48496 L
.81048 .47997 L
.81662 .47143 L
s
0 .068 .046 .167 k
.22926 .67136 m
.23299 .67423 L
.22716 .68197 L
.22347 .67846 L
.22926 .67136 L
F
0 g
.22926 .67136 m
.23299 .67423 L
.22716 .68197 L
.22347 .67846 L
.22926 .67136 L
s
0 .054 .046 .155 k
.23504 .66434 m
.23881 .66658 L
.23299 .67423 L
.22926 .67136 L
.23504 .66434 L
F
0 g
.23504 .66434 m
.23881 .66658 L
.23299 .67423 L
.22926 .67136 L
.23504 .66434 L
s
0 .037 .044 .144 k
.2408 .65743 m
.24462 .65906 L
.23881 .66658 L
.23504 .66434 L
.2408 .65743 L
F
0 g
.2408 .65743 m
.24462 .65906 L
.23881 .66658 L
.23504 .66434 L
.2408 .65743 L
s
0 .016 .039 .135 k
.24655 .65066 m
.25039 .6517 L
.24462 .65906 L
.2408 .65743 L
.24655 .65066 L
F
0 g
.24655 .65066 m
.25039 .6517 L
.24462 .65906 L
.2408 .65743 L
.24655 .65066 L
s
.009 0 .042 .119 k
.25227 .64407 m
.25615 .64455 L
.25039 .6517 L
.24655 .65066 L
.25227 .64407 L
F
0 g
.25227 .64407 m
.25615 .64455 L
.25039 .6517 L
.24655 .65066 L
.25227 .64407 L
s
.038 0 .062 .087 k
.25798 .63767 m
.2619 .63761 L
.25615 .64455 L
.25227 .64407 L
.25798 .63767 L
F
0 g
.25798 .63767 m
.2619 .63761 L
.25615 .64455 L
.25227 .64407 L
.25798 .63767 L
s
.074 0 .084 .055 k
.26367 .63149 m
.26761 .63092 L
.2619 .63761 L
.25798 .63767 L
.26367 .63149 L
F
0 g
.26367 .63149 m
.26761 .63092 L
.2619 .63761 L
.25798 .63767 L
.26367 .63149 L
s
.113 0 .108 .028 k
.26933 .62554 m
.27329 .62449 L
.26761 .63092 L
.26367 .63149 L
.26933 .62554 L
F
0 g
.26933 .62554 m
.27329 .62449 L
.26761 .63092 L
.26367 .63149 L
.26933 .62554 L
s
.159 0 .134 .008 k
.27498 .61983 m
.27896 .61833 L
.27329 .62449 L
.26933 .62554 L
.27498 .61983 L
F
0 g
.27498 .61983 m
.27896 .61833 L
.27329 .62449 L
.26933 .62554 L
.27498 .61983 L
s
.209 0 .159 .001 k
.28061 .61439 m
.2846 .61247 L
.27896 .61833 L
.27498 .61983 L
.28061 .61439 L
F
0 g
.28061 .61439 m
.2846 .61247 L
.27896 .61833 L
.27498 .61983 L
.28061 .61439 L
s
.26 0 .183 .012 k
.28622 .6092 m
.29022 .60689 L
.2846 .61247 L
.28061 .61439 L
.28622 .6092 L
F
0 g
.28622 .6092 m
.29022 .60689 L
.2846 .61247 L
.28061 .61439 L
.28622 .6092 L
s
.307 0 .202 .045 k
.29182 .60428 m
.29582 .60164 L
.29022 .60689 L
.28622 .6092 L
.29182 .60428 L
F
0 g
.29182 .60428 m
.29582 .60164 L
.29022 .60689 L
.28622 .6092 L
.29182 .60428 L
s
.351 0 .217 .097 k
.29738 .59964 m
.3014 .59667 L
.29582 .60164 L
.29182 .60428 L
.29738 .59964 L
F
0 g
.29738 .59964 m
.3014 .59667 L
.29582 .60164 L
.29182 .60428 L
.29738 .59964 L
s
.385 0 .225 .166 k
.30294 .59526 m
.30695 .59202 L
.3014 .59667 L
.29738 .59964 L
.30294 .59526 L
F
0 g
.30294 .59526 m
.30695 .59202 L
.3014 .59667 L
.29738 .59964 L
.30294 .59526 L
s
.30848 .59116 m
.31249 .58767 L
.30695 .59202 L
.30294 .59526 L
.30848 .59116 L
F
.30848 .59116 m
.31249 .58767 L
.30695 .59202 L
.30294 .59526 L
.30848 .59116 L
s
.31401 .58732 m
.31801 .58361 L
.31249 .58767 L
.30848 .59116 L
.31401 .58732 L
F
.31401 .58732 m
.31801 .58361 L
.31249 .58767 L
.30848 .59116 L
.31401 .58732 L
s
.31953 .58376 m
.32352 .57986 L
.31801 .58361 L
.31401 .58732 L
.31953 .58376 L
F
.31953 .58376 m
.32352 .57986 L
.31801 .58361 L
.31401 .58732 L
.31953 .58376 L
s
.32504 .58043 m
.32902 .57638 L
.32352 .57986 L
.31953 .58376 L
.32504 .58043 L
F
.32504 .58043 m
.32902 .57638 L
.32352 .57986 L
.31953 .58376 L
.32504 .58043 L
s
.33054 .57733 m
.33451 .57316 L
.32902 .57638 L
.32504 .58043 L
.33054 .57733 L
F
.33054 .57733 m
.33451 .57316 L
.32902 .57638 L
.32504 .58043 L
.33054 .57733 L
s
0 .034 .034 .966 k
.33603 .57448 m
.33999 .57021 L
.33451 .57316 L
.33054 .57733 L
.33603 .57448 L
F
0 g
.33603 .57448 m
.33999 .57021 L
.33451 .57316 L
.33054 .57733 L
.33603 .57448 L
s
0 .079 .079 .921 k
.34152 .57183 m
.34546 .5675 L
.33999 .57021 L
.33603 .57448 L
.34152 .57183 L
F
0 g
.34152 .57183 m
.34546 .5675 L
.33999 .57021 L
.33603 .57448 L
.34152 .57183 L
s
0 .117 .117 .883 k
.34701 .56938 m
.35093 .565 L
.34546 .5675 L
.34152 .57183 L
.34701 .56938 L
F
0 g
.34701 .56938 m
.35093 .565 L
.34546 .5675 L
.34152 .57183 L
.34701 .56938 L
s
0 .146 .146 .854 k
.3525 .5671 m
.35641 .56268 L
.35093 .565 L
.34701 .56938 L
.3525 .5671 L
F
0 g
.3525 .5671 m
.35641 .56268 L
.35093 .565 L
.34701 .56938 L
.3525 .5671 L
s
0 .168 .168 .832 k
.358 .56495 m
.36188 .56052 L
.35641 .56268 L
.3525 .5671 L
.358 .56495 L
F
0 g
.358 .56495 m
.36188 .56052 L
.35641 .56268 L
.3525 .5671 L
.358 .56495 L
s
0 .182 .182 .818 k
.3635 .56288 m
.36736 .55847 L
.36188 .56052 L
.358 .56495 L
.3635 .56288 L
F
0 g
.3635 .56288 m
.36736 .55847 L
.36188 .56052 L
.358 .56495 L
.3635 .56288 L
s
0 .192 .192 .808 k
.36901 .5609 m
.37285 .5565 L
.36736 .55847 L
.3635 .56288 L
.36901 .5609 L
F
0 g
.36901 .5609 m
.37285 .5565 L
.36736 .55847 L
.3635 .56288 L
.36901 .5609 L
s
0 .207 .207 .793 k
.37453 .55902 m
.37834 .55464 L
.37285 .5565 L
.36901 .5609 L
.37453 .55902 L
F
0 g
.37453 .55902 m
.37834 .55464 L
.37285 .5565 L
.36901 .5609 L
.37453 .55902 L
s
0 .225 .225 .775 k
.38005 .5573 m
.38384 .55297 L
.37834 .55464 L
.37453 .55902 L
.38005 .5573 L
F
0 g
.38005 .5573 m
.38384 .55297 L
.37834 .55464 L
.37453 .55902 L
.38005 .5573 L
s
0 .245 .245 .755 k
.38557 .55576 m
.38934 .5515 L
.38384 .55297 L
.38005 .5573 L
.38557 .55576 L
F
0 g
.38557 .55576 m
.38934 .5515 L
.38384 .55297 L
.38005 .5573 L
.38557 .55576 L
s
0 .265 .265 .735 k
.3911 .55443 m
.39485 .55025 L
.38934 .5515 L
.38557 .55576 L
.3911 .55443 L
F
0 g
.3911 .55443 m
.39485 .55025 L
.38934 .5515 L
.38557 .55576 L
.3911 .55443 L
s
0 .286 .286 .714 k
.39664 .55332 m
.40037 .54926 L
.39485 .55025 L
.3911 .55443 L
.39664 .55332 L
F
0 g
.39664 .55332 m
.40037 .54926 L
.39485 .55025 L
.3911 .55443 L
.39664 .55332 L
s
0 .306 .306 .694 k
.40218 .55244 m
.40588 .54853 L
.40037 .54926 L
.39664 .55332 L
.40218 .55244 L
F
0 g
.40218 .55244 m
.40588 .54853 L
.40037 .54926 L
.39664 .55332 L
.40218 .55244 L
s
0 .325 .325 .675 k
.40773 .55182 m
.41141 .54809 L
.40588 .54853 L
.40218 .55244 L
.40773 .55182 L
F
0 g
.40773 .55182 m
.41141 .54809 L
.40588 .54853 L
.40218 .55244 L
.40773 .55182 L
s
0 .344 .344 .656 k
.4133 .55145 m
.41693 .54793 L
.41141 .54809 L
.40773 .55182 L
.4133 .55145 L
F
0 g
.4133 .55145 m
.41693 .54793 L
.41141 .54809 L
.40773 .55182 L
.4133 .55145 L
s
0 .362 .362 .638 k
.41886 .55136 m
.42248 .54808 L
.41693 .54793 L
.4133 .55145 L
.41886 .55136 L
F
0 g
.41886 .55136 m
.42248 .54808 L
.41693 .54793 L
.4133 .55145 L
.41886 .55136 L
s
0 .38 .38 .62 k
.42443 .55154 m
.42803 .54854 L
.42248 .54808 L
.41886 .55136 L
.42443 .55154 L
F
0 g
.42443 .55154 m
.42803 .54854 L
.42248 .54808 L
.41886 .55136 L
.42443 .55154 L
s
0 .396 .396 .604 k
.43002 .552 m
.43358 .54931 L
.42803 .54854 L
.42443 .55154 L
.43002 .552 L
F
0 g
.43002 .552 m
.43358 .54931 L
.42803 .54854 L
.42443 .55154 L
.43002 .552 L
s
0 .41 .41 .59 k
.43562 .55274 m
.43915 .5504 L
.43358 .54931 L
.43002 .552 L
.43562 .55274 L
F
0 g
.43562 .55274 m
.43915 .5504 L
.43358 .54931 L
.43002 .552 L
.43562 .55274 L
s
0 .423 .423 .577 k
.44123 .55376 m
.44475 .5518 L
.43915 .5504 L
.43562 .55274 L
.44123 .55376 L
F
0 g
.44123 .55376 m
.44475 .5518 L
.43915 .5504 L
.43562 .55274 L
.44123 .55376 L
s
0 .433 .433 .567 k
.44687 .55506 m
.45035 .55352 L
.44475 .5518 L
.44123 .55376 L
.44687 .55506 L
F
0 g
.44687 .55506 m
.45035 .55352 L
.44475 .5518 L
.44123 .55376 L
.44687 .55506 L
s
0 .44 .44 .56 k
.45252 .55663 m
.45598 .55554 L
.45035 .55352 L
.44687 .55506 L
.45252 .55663 L
F
0 g
.45252 .55663 m
.45598 .55554 L
.45035 .55352 L
.44687 .55506 L
.45252 .55663 L
s
0 .443 .443 .557 k
.45819 .55846 m
.46162 .55785 L
.45598 .55554 L
.45252 .55663 L
.45819 .55846 L
F
0 g
.45819 .55846 m
.46162 .55785 L
.45598 .55554 L
.45252 .55663 L
.45819 .55846 L
s
0 .439 .439 .561 k
.46387 .56055 m
.46729 .56046 L
.46162 .55785 L
.45819 .55846 L
.46387 .56055 L
F
0 g
.46387 .56055 m
.46729 .56046 L
.46162 .55785 L
.45819 .55846 L
.46387 .56055 L
s
0 .427 .427 .573 k
.4696 .56287 m
.47298 .56332 L
.46729 .56046 L
.46387 .56055 L
.4696 .56287 L
F
0 g
.4696 .56287 m
.47298 .56332 L
.46729 .56046 L
.46387 .56055 L
.4696 .56287 L
s
0 .402 .402 .598 k
.47533 .5654 m
.4787 .56643 L
.47298 .56332 L
.4696 .56287 L
.47533 .5654 L
F
0 g
.47533 .5654 m
.4787 .56643 L
.47298 .56332 L
.4696 .56287 L
.47533 .5654 L
s
0 .362 .362 .638 k
.48109 .56813 m
.48445 .56978 L
.4787 .56643 L
.47533 .5654 L
.48109 .56813 L
F
0 g
.48109 .56813 m
.48445 .56978 L
.4787 .56643 L
.47533 .5654 L
.48109 .56813 L
s
0 .303 .303 .697 k
.48689 .57105 m
.49023 .57332 L
.48445 .56978 L
.48109 .56813 L
.48689 .57105 L
F
0 g
.48689 .57105 m
.49023 .57332 L
.48445 .56978 L
.48109 .56813 L
.48689 .57105 L
s
.72 .402 0 .28 k
.49272 .5741 m
.49604 .57702 L
.49023 .57332 L
.48689 .57105 L
.49272 .5741 L
F
0 g
.49272 .5741 m
.49604 .57702 L
.49023 .57332 L
.48689 .57105 L
.49272 .5741 L
s
.79 .434 0 .21 k
.49857 .57727 m
.50188 .58085 L
.49604 .57702 L
.49272 .5741 L
.49857 .57727 L
F
0 g
.49857 .57727 m
.50188 .58085 L
.49604 .57702 L
.49272 .5741 L
.49857 .57727 L
s
.837 .449 0 .163 k
.50446 .58048 m
.50776 .58474 L
.50188 .58085 L
.49857 .57727 L
.50446 .58048 L
F
0 g
.50446 .58048 m
.50776 .58474 L
.50188 .58085 L
.49857 .57727 L
.50446 .58048 L
s
.803 .449 0 .136 k
.51037 .58368 m
.51367 .58861 L
.50776 .58474 L
.50446 .58048 L
.51037 .58368 L
F
0 g
.51037 .58368 m
.51367 .58861 L
.50776 .58474 L
.50446 .58048 L
.51037 .58368 L
s
.721 .437 0 .129 k
.51633 .58681 m
.51962 .59241 L
.51367 .58861 L
.51037 .58368 L
.51633 .58681 L
F
0 g
.51633 .58681 m
.51962 .59241 L
.51367 .58861 L
.51037 .58368 L
.51633 .58681 L
s
.641 .419 0 .135 k
.52232 .58981 m
.52561 .59608 L
.51962 .59241 L
.51633 .58681 L
.52232 .58981 L
F
0 g
.52232 .58981 m
.52561 .59608 L
.51962 .59241 L
.51633 .58681 L
.52232 .58981 L
s
.567 .398 0 .148 k
.52834 .59268 m
.53162 .59959 L
.52561 .59608 L
.52232 .58981 L
.52834 .59268 L
F
0 g
.52834 .59268 m
.53162 .59959 L
.52561 .59608 L
.52232 .58981 L
.52834 .59268 L
s
.503 .379 0 .163 k
.5344 .59537 m
.53768 .6029 L
.53162 .59959 L
.52834 .59268 L
.5344 .59537 L
F
0 g
.5344 .59537 m
.53768 .6029 L
.53162 .59959 L
.52834 .59268 L
.5344 .59537 L
s
.446 .36 0 .179 k
.54048 .59786 m
.54377 .60599 L
.53768 .6029 L
.5344 .59537 L
.54048 .59786 L
F
0 g
.54048 .59786 m
.54377 .60599 L
.53768 .6029 L
.5344 .59537 L
.54048 .59786 L
s
.398 .342 0 .194 k
.5466 .60012 m
.5499 .60883 L
.54377 .60599 L
.54048 .59786 L
.5466 .60012 L
F
0 g
.5466 .60012 m
.5499 .60883 L
.54377 .60599 L
.54048 .59786 L
.5466 .60012 L
s
.357 .327 0 .208 k
.55275 .60214 m
.55605 .61139 L
.5499 .60883 L
.5466 .60012 L
.55275 .60214 L
F
0 g
.55275 .60214 m
.55605 .61139 L
.5499 .60883 L
.5466 .60012 L
.55275 .60214 L
s
.321 .313 0 .22 k
.55893 .60389 m
.56224 .61366 L
.55605 .61139 L
.55275 .60214 L
.55893 .60389 L
F
0 g
.55893 .60389 m
.56224 .61366 L
.55605 .61139 L
.55275 .60214 L
.55893 .60389 L
s
.289 .299 0 .232 k
.56513 .60537 m
.56846 .61562 L
.56224 .61366 L
.55893 .60389 L
.56513 .60537 L
F
0 g
.56513 .60537 m
.56846 .61562 L
.56224 .61366 L
.55893 .60389 L
.56513 .60537 L
s
.263 .288 0 .241 k
.57136 .60657 m
.57469 .61726 L
.56846 .61562 L
.56513 .60537 L
.57136 .60657 L
F
0 g
.57136 .60657 m
.57469 .61726 L
.56846 .61562 L
.56513 .60537 L
.57136 .60657 L
s
.239 .277 0 .25 k
.57761 .60748 m
.58096 .61858 L
.57469 .61726 L
.57136 .60657 L
.57761 .60748 L
F
0 g
.57761 .60748 m
.58096 .61858 L
.57469 .61726 L
.57136 .60657 L
.57761 .60748 L
s
.217 .267 0 .258 k
.58389 .60809 m
.58724 .61956 L
.58096 .61858 L
.57761 .60748 L
.58389 .60809 L
F
0 g
.58389 .60809 m
.58724 .61956 L
.58096 .61858 L
.57761 .60748 L
.58389 .60809 L
s
.199 .259 0 .264 k
.59019 .60839 m
.59355 .6202 L
.58724 .61956 L
.58389 .60809 L
.59019 .60839 L
F
0 g
.59019 .60839 m
.59355 .6202 L
.58724 .61956 L
.58389 .60809 L
.59019 .60839 L
s
.182 .251 0 .27 k
.5965 .6084 m
.59988 .6205 L
.59355 .6202 L
.59019 .60839 L
.5965 .6084 L
F
0 g
.5965 .6084 m
.59988 .6205 L
.59355 .6202 L
.59019 .60839 L
.5965 .6084 L
s
.168 .244 0 .275 k
.60283 .6081 m
.60622 .62047 L
.59988 .6205 L
.5965 .6084 L
.60283 .6081 L
F
0 g
.60283 .6081 m
.60622 .62047 L
.59988 .6205 L
.5965 .6084 L
.60283 .6081 L
s
.155 .237 0 .279 k
.60918 .60753 m
.61258 .62012 L
.60622 .62047 L
.60283 .6081 L
.60918 .60753 L
F
0 g
.60918 .60753 m
.61258 .62012 L
.60622 .62047 L
.60283 .6081 L
.60918 .60753 L
s
.144 .232 0 .282 k
.61554 .60666 m
.61897 .61944 L
.61258 .62012 L
.60918 .60753 L
.61554 .60666 L
F
0 g
.61554 .60666 m
.61897 .61944 L
.61258 .62012 L
.60918 .60753 L
.61554 .60666 L
s
.134 .226 0 .285 k
.62192 .60553 m
.62536 .61846 L
.61897 .61944 L
.61554 .60666 L
.62192 .60553 L
F
0 g
.62192 .60553 m
.62536 .61846 L
.61897 .61944 L
.61554 .60666 L
.62192 .60553 L
s
.124 .221 0 .288 k
.62831 .60415 m
.63176 .6172 L
.62536 .61846 L
.62192 .60553 L
.62831 .60415 L
F
0 g
.62831 .60415 m
.63176 .6172 L
.62536 .61846 L
.62192 .60553 L
.62831 .60415 L
s
.117 .216 0 .29 k
.63472 .60253 m
.63816 .61567 L
.63176 .6172 L
.62831 .60415 L
.63472 .60253 L
F
0 g
.63472 .60253 m
.63816 .61567 L
.63176 .6172 L
.62831 .60415 L
.63472 .60253 L
s
.111 .213 0 .291 k
.64113 .6007 m
.64459 .61391 L
.63816 .61567 L
.63472 .60253 L
.64113 .6007 L
F
0 g
.64113 .6007 m
.64459 .61391 L
.63816 .61567 L
.63472 .60253 L
.64113 .6007 L
s
.105 .21 0 .292 k
.64756 .59869 m
.65103 .61193 L
.64459 .61391 L
.64113 .6007 L
.64756 .59869 L
F
0 g
.64756 .59869 m
.65103 .61193 L
.64459 .61391 L
.64113 .6007 L
.64756 .59869 L
s
.101 .207 0 .293 k
.654 .59653 m
.65747 .60981 L
.65103 .61193 L
.64756 .59869 L
.654 .59653 L
F
0 g
.654 .59653 m
.65747 .60981 L
.65103 .61193 L
.64756 .59869 L
.654 .59653 L
s
.098 .205 0 .294 k
.66045 .5943 m
.66393 .60758 L
.65747 .60981 L
.654 .59653 L
.66045 .5943 L
F
0 g
.66045 .5943 m
.66393 .60758 L
.65747 .60981 L
.654 .59653 L
.66045 .5943 L
s
.096 .204 0 .294 k
.66691 .59194 m
.67039 .60523 L
.66393 .60758 L
.66045 .5943 L
.66691 .59194 L
F
0 g
.66691 .59194 m
.67039 .60523 L
.66393 .60758 L
.66045 .5943 L
.66691 .59194 L
s
.092 .201 0 .294 k
.67338 .58943 m
.67688 .60269 L
.67039 .60523 L
.66691 .59194 L
.67338 .58943 L
F
0 g
.67338 .58943 m
.67688 .60269 L
.67039 .60523 L
.66691 .59194 L
.67338 .58943 L
s
.087 .198 0 .294 k
.67985 .58671 m
.68336 .59993 L
.67688 .60269 L
.67338 .58943 L
.67985 .58671 L
F
0 g
.67985 .58671 m
.68336 .59993 L
.67688 .60269 L
.67338 .58943 L
.67985 .58671 L
s
.081 .193 0 .295 k
.68634 .58377 m
.68984 .59691 L
.68336 .59993 L
.67985 .58671 L
.68634 .58377 L
F
0 g
.68634 .58377 m
.68984 .59691 L
.68336 .59993 L
.67985 .58671 L
.68634 .58377 L
s
.076 .189 0 .294 k
.69282 .58058 m
.69633 .59361 L
.68984 .59691 L
.68634 .58377 L
.69282 .58058 L
F
0 g
.69282 .58058 m
.69633 .59361 L
.68984 .59691 L
.68634 .58377 L
.69282 .58058 L
s
.069 .184 0 .294 k
.6993 .57714 m
.7028 .59003 L
.69633 .59361 L
.69282 .58058 L
.6993 .57714 L
F
0 g
.6993 .57714 m
.7028 .59003 L
.69633 .59361 L
.69282 .58058 L
.6993 .57714 L
s
.062 .179 0 .294 k
.70579 .5734 m
.70928 .5861 L
.7028 .59003 L
.6993 .57714 L
.70579 .5734 L
F
0 g
.70579 .5734 m
.70928 .5861 L
.7028 .59003 L
.6993 .57714 L
.70579 .5734 L
s
.056 .173 0 .293 k
.71226 .56936 m
.71575 .58186 L
.70928 .5861 L
.70579 .5734 L
.71226 .56936 L
F
0 g
.71226 .56936 m
.71575 .58186 L
.70928 .5861 L
.70579 .5734 L
.71226 .56936 L
s
.05 .168 0 .291 k
.71872 .56504 m
.7222 .57728 L
.71575 .58186 L
.71226 .56936 L
.71872 .56504 L
F
0 g
.71872 .56504 m
.7222 .57728 L
.71575 .58186 L
.71226 .56936 L
.71872 .56504 L
s
.042 .161 0 .29 k
.72518 .56041 m
.72864 .57236 L
.7222 .57728 L
.71872 .56504 L
.72518 .56041 L
F
0 g
.72518 .56041 m
.72864 .57236 L
.7222 .57728 L
.71872 .56504 L
.72518 .56041 L
s
.035 .155 0 .288 k
.73163 .55546 m
.73507 .56709 L
.72864 .57236 L
.72518 .56041 L
.73163 .55546 L
F
0 g
.73163 .55546 m
.73507 .56709 L
.72864 .57236 L
.72518 .56041 L
.73163 .55546 L
s
.028 .147 0 .286 k
.73806 .55021 m
.74147 .56146 L
.73507 .56709 L
.73163 .55546 L
.73806 .55021 L
F
0 g
.73806 .55021 m
.74147 .56146 L
.73507 .56709 L
.73163 .55546 L
.73806 .55021 L
s
.021 .14 0 .283 k
.74447 .54464 m
.74787 .55549 L
.74147 .56146 L
.73806 .55021 L
.74447 .54464 L
F
0 g
.74447 .54464 m
.74787 .55549 L
.74147 .56146 L
.73806 .55021 L
.74447 .54464 L
s
.013 .132 0 .28 k
.75087 .53878 m
.75424 .54918 L
.74787 .55549 L
.74447 .54464 L
.75087 .53878 L
F
0 g
.75087 .53878 m
.75424 .54918 L
.74787 .55549 L
.74447 .54464 L
.75087 .53878 L
s
.006 .124 0 .276 k
.75725 .53262 m
.76058 .54255 L
.75424 .54918 L
.75087 .53878 L
.75725 .53262 L
F
0 g
.75725 .53262 m
.76058 .54255 L
.75424 .54918 L
.75087 .53878 L
.75725 .53262 L
s
0 .115 0 .271 k
.76361 .52618 m
.76691 .53559 L
.76058 .54255 L
.75725 .53262 L
.76361 .52618 L
F
0 g
.76361 .52618 m
.76691 .53559 L
.76058 .54255 L
.75725 .53262 L
.76361 .52618 L
s
0 .114 .008 .258 k
.76996 .51948 m
.77321 .52835 L
.76691 .53559 L
.76361 .52618 L
.76996 .51948 L
F
0 g
.76996 .51948 m
.77321 .52835 L
.76691 .53559 L
.76361 .52618 L
.76996 .51948 L
s
0 .11 .016 .245 k
.77628 .51253 m
.77947 .52082 L
.77321 .52835 L
.76996 .51948 L
.77628 .51253 L
F
0 g
.77628 .51253 m
.77947 .52082 L
.77321 .52835 L
.76996 .51948 L
.77628 .51253 L
s
0 .107 .024 .231 k
.78258 .50534 m
.78571 .51303 L
.77947 .52082 L
.77628 .51253 L
.78258 .50534 L
F
0 g
.78258 .50534 m
.78571 .51303 L
.77947 .52082 L
.77628 .51253 L
.78258 .50534 L
s
0 .101 .03 .217 k
.78887 .49796 m
.79194 .50503 L
.78571 .51303 L
.78258 .50534 L
.78887 .49796 L
F
0 g
.78887 .49796 m
.79194 .50503 L
.78571 .51303 L
.78258 .50534 L
.78887 .49796 L
s
0 .094 .038 .202 k
.79513 .4904 m
.79814 .49681 L
.79194 .50503 L
.78887 .49796 L
.79513 .4904 L
F
0 g
.79513 .4904 m
.79814 .49681 L
.79194 .50503 L
.78887 .49796 L
.79513 .4904 L
s
0 .087 .045 .186 k
.80137 .4827 m
.80432 .48846 L
.79814 .49681 L
.79513 .4904 L
.80137 .4827 L
F
0 g
.80137 .4827 m
.80432 .48846 L
.79814 .49681 L
.79513 .4904 L
.80137 .4827 L
s
0 .077 .051 .17 k
.8076 .47488 m
.81048 .47997 L
.80432 .48846 L
.80137 .4827 L
.8076 .47488 L
F
0 g
.8076 .47488 m
.81048 .47997 L
.80432 .48846 L
.80137 .4827 L
.8076 .47488 L
s
0 .064 .057 .154 k
.81383 .467 m
.81662 .47143 L
.81048 .47997 L
.8076 .47488 L
.81383 .467 L
F
0 g
.81383 .467 m
.81662 .47143 L
.81048 .47997 L
.8076 .47488 L
.81383 .467 L
s
0 .054 .02 .179 k
.22549 .66856 m
.22926 .67136 L
.22347 .67846 L
.21976 .67494 L
.22549 .66856 L
F
0 g
.22549 .66856 m
.22926 .67136 L
.22347 .67846 L
.21976 .67494 L
.22549 .66856 L
s
0 .036 .018 .166 k
.23121 .66223 m
.23504 .66434 L
.22926 .67136 L
.22549 .66856 L
.23121 .66223 L
F
0 g
.23121 .66223 m
.23504 .66434 L
.22926 .67136 L
.22549 .66856 L
.23121 .66223 L
s
0 .015 .014 .154 k
.23694 .65601 m
.2408 .65743 L
.23504 .66434 L
.23121 .66223 L
.23694 .65601 L
F
0 g
.23694 .65601 m
.2408 .65743 L
.23504 .66434 L
.23121 .66223 L
.23694 .65601 L
s
.012 0 .019 .133 k
.24264 .6499 m
.24655 .65066 L
.2408 .65743 L
.23694 .65601 L
.24264 .6499 L
F
0 g
.24264 .6499 m
.24655 .65066 L
.2408 .65743 L
.23694 .65601 L
.24264 .6499 L
s
.044 0 .042 .095 k
.24833 .64394 m
.25227 .64407 L
.24655 .65066 L
.24264 .6499 L
.24833 .64394 L
F
0 g
.24833 .64394 m
.25227 .64407 L
.24655 .65066 L
.24264 .6499 L
.24833 .64394 L
s
.082 0 .068 .059 k
.254 .63815 m
.25798 .63767 L
.25227 .64407 L
.24833 .64394 L
.254 .63815 L
F
0 g
.254 .63815 m
.25798 .63767 L
.25227 .64407 L
.24833 .64394 L
.254 .63815 L
s
.128 0 .097 .027 k
.25966 .63254 m
.26367 .63149 L
.25798 .63767 L
.254 .63815 L
.25966 .63254 L
F
0 g
.25966 .63254 m
.26367 .63149 L
.25798 .63767 L
.254 .63815 L
.25966 .63254 L
s
.179 0 .128 .006 k
.26531 .62713 m
.26933 .62554 L
.26367 .63149 L
.25966 .63254 L
.26531 .62713 L
F
0 g
.26531 .62713 m
.26933 .62554 L
.26367 .63149 L
.25966 .63254 L
.26531 .62713 L
s
.233 0 .159 .004 k
.27093 .62193 m
.27498 .61983 L
.26933 .62554 L
.26531 .62713 L
.27093 .62193 L
F
0 g
.27093 .62193 m
.27498 .61983 L
.26933 .62554 L
.26531 .62713 L
.27093 .62193 L
s
.286 0 .188 .026 k
.27654 .61695 m
.28061 .61439 L
.27498 .61983 L
.27093 .62193 L
.27654 .61695 L
F
0 g
.27654 .61695 m
.28061 .61439 L
.27498 .61983 L
.27093 .62193 L
.27654 .61695 L
s
.335 0 .211 .075 k
.28214 .61219 m
.28622 .6092 L
.28061 .61439 L
.27654 .61695 L
.28214 .61219 L
F
0 g
.28214 .61219 m
.28622 .6092 L
.28061 .61439 L
.27654 .61695 L
.28214 .61219 L
s
.374 0 .228 .146 k
.28772 .60767 m
.29182 .60428 L
.28622 .6092 L
.28214 .61219 L
.28772 .60767 L
F
0 g
.28772 .60767 m
.29182 .60428 L
.28622 .6092 L
.28214 .61219 L
.28772 .60767 L
s
.29329 .60338 m
.29738 .59964 L
.29182 .60428 L
.28772 .60767 L
.29329 .60338 L
F
.29329 .60338 m
.29738 .59964 L
.29182 .60428 L
.28772 .60767 L
.29329 .60338 L
s
.29884 .59933 m
.30294 .59526 L
.29738 .59964 L
.29329 .60338 L
.29884 .59933 L
F
.29884 .59933 m
.30294 .59526 L
.29738 .59964 L
.29329 .60338 L
.29884 .59933 L
s
.30438 .59551 m
.30848 .59116 L
.30294 .59526 L
.29884 .59933 L
.30438 .59551 L
F
.30438 .59551 m
.30848 .59116 L
.30294 .59526 L
.29884 .59933 L
.30438 .59551 L
s
.30992 .59191 m
.31401 .58732 L
.30848 .59116 L
.30438 .59551 L
.30992 .59191 L
F
.30992 .59191 m
.31401 .58732 L
.30848 .59116 L
.30438 .59551 L
.30992 .59191 L
s
.31545 .58854 m
.31953 .58376 L
.31401 .58732 L
.30992 .59191 L
.31545 .58854 L
F
.31545 .58854 m
.31953 .58376 L
.31401 .58732 L
.30992 .59191 L
.31545 .58854 L
s
0 .049 .049 .951 k
.32097 .58539 m
.32504 .58043 L
.31953 .58376 L
.31545 .58854 L
.32097 .58539 L
F
0 g
.32097 .58539 m
.32504 .58043 L
.31953 .58376 L
.31545 .58854 L
.32097 .58539 L
s
0 .097 .097 .903 k
.32648 .58244 m
.33054 .57733 L
.32504 .58043 L
.32097 .58539 L
.32648 .58244 L
F
0 g
.32648 .58244 m
.33054 .57733 L
.32504 .58043 L
.32097 .58539 L
.32648 .58244 L
s
0 .138 .138 .862 k
.33198 .57969 m
.33603 .57448 L
.33054 .57733 L
.32648 .58244 L
.33198 .57969 L
F
0 g
.33198 .57969 m
.33603 .57448 L
.33054 .57733 L
.32648 .58244 L
.33198 .57969 L
s
0 .171 .171 .829 k
.33749 .57712 m
.34152 .57183 L
.33603 .57448 L
.33198 .57969 L
.33749 .57712 L
F
0 g
.33749 .57712 m
.34152 .57183 L
.33603 .57448 L
.33198 .57969 L
.33749 .57712 L
s
0 .198 .198 .802 k
.343 .57473 m
.34701 .56938 L
.34152 .57183 L
.33749 .57712 L
.343 .57473 L
F
0 g
.343 .57473 m
.34701 .56938 L
.34152 .57183 L
.33749 .57712 L
.343 .57473 L
s
0 .219 .219 .781 k
.34851 .57247 m
.3525 .5671 L
.34701 .56938 L
.343 .57473 L
.34851 .57247 L
F
0 g
.34851 .57247 m
.3525 .5671 L
.34701 .56938 L
.343 .57473 L
.34851 .57247 L
s
0 .235 .235 .765 k
.35403 .57033 m
.358 .56495 L
.3525 .5671 L
.34851 .57247 L
.35403 .57033 L
F
0 g
.35403 .57033 m
.358 .56495 L
.3525 .5671 L
.34851 .57247 L
.35403 .57033 L
s
0 .245 .245 .755 k
.35956 .56828 m
.3635 .56288 L
.358 .56495 L
.35403 .57033 L
.35956 .56828 L
F
0 g
.35956 .56828 m
.3635 .56288 L
.358 .56495 L
.35403 .57033 L
.35956 .56828 L
s
0 .251 .251 .749 k
.36509 .56627 m
.36901 .5609 L
.3635 .56288 L
.35956 .56828 L
.36509 .56627 L
F
0 g
.36509 .56627 m
.36901 .5609 L
.3635 .56288 L
.35956 .56828 L
.36509 .56627 L
s
0 .262 .259 .738 k
.37062 .56437 m
.37453 .55902 L
.36901 .5609 L
.36509 .56627 L
.37062 .56437 L
F
0 g
.37062 .56437 m
.37453 .55902 L
.36901 .5609 L
.36509 .56627 L
.37062 .56437 L
s
0 .275 .266 .725 k
.37617 .56259 m
.38005 .5573 L
.37453 .55902 L
.37062 .56437 L
.37617 .56259 L
F
0 g
.37617 .56259 m
.38005 .5573 L
.37453 .55902 L
.37062 .56437 L
.37617 .56259 L
s
0 .289 .274 .711 k
.38172 .56098 m
.38557 .55576 L
.38005 .5573 L
.37617 .56259 L
.38172 .56098 L
F
0 g
.38172 .56098 m
.38557 .55576 L
.38005 .5573 L
.37617 .56259 L
.38172 .56098 L
s
0 .303 .284 .697 k
.38728 .55955 m
.3911 .55443 L
.38557 .55576 L
.38172 .56098 L
.38728 .55955 L
F
0 g
.38728 .55955 m
.3911 .55443 L
.38557 .55576 L
.38172 .56098 L
.38728 .55955 L
s
0 .318 .296 .682 k
.39285 .5583 m
.39664 .55332 L
.3911 .55443 L
.38728 .55955 L
.39285 .5583 L
F
0 g
.39285 .5583 m
.39664 .55332 L
.3911 .55443 L
.38728 .55955 L
.39285 .5583 L
s
0 .332 .309 .668 k
.39842 .55726 m
.40218 .55244 L
.39664 .55332 L
.39285 .5583 L
.39842 .55726 L
F
0 g
.39842 .55726 m
.40218 .55244 L
.39664 .55332 L
.39285 .5583 L
.39842 .55726 L
s
0 .345 .324 .655 k
.40399 .55643 m
.40773 .55182 L
.40218 .55244 L
.39842 .55726 L
.40399 .55643 L
F
0 g
.40399 .55643 m
.40773 .55182 L
.40218 .55244 L
.39842 .55726 L
.40399 .55643 L
s
0 .358 .341 .642 k
.40959 .55584 m
.4133 .55145 L
.40773 .55182 L
.40399 .55643 L
.40959 .55584 L
F
0 g
.40959 .55584 m
.4133 .55145 L
.40773 .55182 L
.40399 .55643 L
.40959 .55584 L
s
0 .37 .361 .63 k
.41518 .55547 m
.41886 .55136 L
.4133 .55145 L
.40959 .55584 L
.41518 .55547 L
F
0 g
.41518 .55547 m
.41886 .55136 L
.4133 .55145 L
.40959 .55584 L
.41518 .55547 L
s
0 .382 .382 .618 k
.42079 .55534 m
.42443 .55154 L
.41886 .55136 L
.41518 .55547 L
.42079 .55534 L
F
0 g
.42079 .55534 m
.42443 .55154 L
.41886 .55136 L
.41518 .55547 L
.42079 .55534 L
s
0 .392 .392 .608 k
.4264 .55545 m
.43002 .552 L
.42443 .55154 L
.42079 .55534 L
.4264 .55545 L
F
0 g
.4264 .55545 m
.43002 .552 L
.42443 .55154 L
.42079 .55534 L
.4264 .55545 L
s
0 .401 .401 .599 k
.43203 .5558 m
.43562 .55274 L
.43002 .552 L
.4264 .55545 L
.43203 .5558 L
F
0 g
.43203 .5558 m
.43562 .55274 L
.43002 .552 L
.4264 .55545 L
.43203 .5558 L
s
0 .408 .408 .592 k
.43768 .55639 m
.44123 .55376 L
.43562 .55274 L
.43203 .5558 L
.43768 .55639 L
F
0 g
.43768 .55639 m
.44123 .55376 L
.43562 .55274 L
.43203 .5558 L
.43768 .55639 L
s
0 .413 .413 .587 k
.44334 .55723 m
.44687 .55506 L
.44123 .55376 L
.43768 .55639 L
.44334 .55723 L
F
0 g
.44334 .55723 m
.44687 .55506 L
.44123 .55376 L
.43768 .55639 L
.44334 .55723 L
s
0 .415 .415 .585 k
.44901 .55829 m
.45252 .55663 L
.44687 .55506 L
.44334 .55723 L
.44901 .55829 L
F
0 g
.44901 .55829 m
.45252 .55663 L
.44687 .55506 L
.44334 .55723 L
.44901 .55829 L
s
0 .412 .412 .588 k
.45471 .55958 m
.45819 .55846 L
.45252 .55663 L
.44901 .55829 L
.45471 .55958 L
F
0 g
.45471 .55958 m
.45819 .55846 L
.45252 .55663 L
.44901 .55829 L
.45471 .55958 L
s
0 .402 .402 .598 k
.46043 .56108 m
.46387 .56055 L
.45819 .55846 L
.45471 .55958 L
.46043 .56108 L
F
0 g
.46043 .56108 m
.46387 .56055 L
.45819 .55846 L
.45471 .55958 L
.46043 .56108 L
s
0 .382 .382 .618 k
.46617 .56278 m
.4696 .56287 L
.46387 .56055 L
.46043 .56108 L
.46617 .56278 L
F
0 g
.46617 .56278 m
.4696 .56287 L
.46387 .56055 L
.46043 .56108 L
.46617 .56278 L
s
0 .347 .347 .653 k
.47193 .56468 m
.47533 .5654 L
.4696 .56287 L
.46617 .56278 L
.47193 .56468 L
F
0 g
.47193 .56468 m
.47533 .5654 L
.4696 .56287 L
.46617 .56278 L
.47193 .56468 L
s
0 .292 .292 .708 k
.47772 .56674 m
.48109 .56813 L
.47533 .5654 L
.47193 .56468 L
.47772 .56674 L
F
0 g
.47772 .56674 m
.48109 .56813 L
.47533 .5654 L
.47193 .56468 L
.47772 .56674 L
s
.688 .321 0 .312 k
.48353 .56895 m
.48689 .57105 L
.48109 .56813 L
.47772 .56674 L
.48353 .56895 L
F
0 g
.48353 .56895 m
.48689 .57105 L
.48109 .56813 L
.47772 .56674 L
.48353 .56895 L
s
.788 .371 0 .212 k
.48937 .57128 m
.49272 .5741 L
.48689 .57105 L
.48353 .56895 L
.48937 .57128 L
F
0 g
.48937 .57128 m
.49272 .5741 L
.48689 .57105 L
.48353 .56895 L
.48937 .57128 L
s
.858 .404 0 .142 k
.49524 .5737 m
.49857 .57727 L
.49272 .5741 L
.48937 .57128 L
.49524 .5737 L
F
0 g
.49524 .5737 m
.49857 .57727 L
.49272 .5741 L
.48937 .57128 L
.49524 .5737 L
s
.807 .416 0 .106 k
.50114 .57617 m
.50446 .58048 L
.49857 .57727 L
.49524 .5737 L
.50114 .57617 L
F
0 g
.50114 .57617 m
.50446 .58048 L
.49857 .57727 L
.49524 .5737 L
.50114 .57617 L
s
.722 .412 0 .098 k
.50706 .57862 m
.51037 .58368 L
.50446 .58048 L
.50114 .57617 L
.50706 .57862 L
F
0 g
.50706 .57862 m
.51037 .58368 L
.50446 .58048 L
.50114 .57617 L
.50706 .57862 L
s
.636 .398 0 .107 k
.51303 .58099 m
.51633 .58681 L
.51037 .58368 L
.50706 .57862 L
.51303 .58099 L
F
0 g
.51303 .58099 m
.51633 .58681 L
.51037 .58368 L
.50706 .57862 L
.51303 .58099 L
s
.556 .38 0 .126 k
.51902 .58327 m
.52232 .58981 L
.51633 .58681 L
.51303 .58099 L
.51902 .58327 L
F
0 g
.51902 .58327 m
.52232 .58981 L
.51633 .58681 L
.51303 .58099 L
.51902 .58327 L
s
.488 .363 0 .147 k
.52505 .58543 m
.52834 .59268 L
.52232 .58981 L
.51902 .58327 L
.52505 .58543 L
F
0 g
.52505 .58543 m
.52834 .59268 L
.52232 .58981 L
.51902 .58327 L
.52505 .58543 L
s
.43 .346 0 .168 k
.5311 .58742 m
.5344 .59537 L
.52834 .59268 L
.52505 .58543 L
.5311 .58742 L
F
0 g
.5311 .58742 m
.5344 .59537 L
.52834 .59268 L
.52505 .58543 L
.5311 .58742 L
s
.38 .329 0 .188 k
.53719 .58924 m
.54048 .59786 L
.5344 .59537 L
.5311 .58742 L
.53719 .58924 L
F
0 g
.53719 .58924 m
.54048 .59786 L
.5344 .59537 L
.5311 .58742 L
.53719 .58924 L
s
.339 .316 0 .205 k
.5433 .59087 m
.5466 .60012 L
.54048 .59786 L
.53719 .58924 L
.5433 .59087 L
F
0 g
.5433 .59087 m
.5466 .60012 L
.54048 .59786 L
.53719 .58924 L
.5433 .59087 L
s
.303 .302 0 .221 k
.54944 .59228 m
.55275 .60214 L
.5466 .60012 L
.5433 .59087 L
.54944 .59228 L
F
0 g
.54944 .59228 m
.55275 .60214 L
.5466 .60012 L
.5433 .59087 L
.54944 .59228 L
s
.273 .291 0 .234 k
.55561 .59347 m
.55893 .60389 L
.55275 .60214 L
.54944 .59228 L
.55561 .59347 L
F
0 g
.55561 .59347 m
.55893 .60389 L
.55275 .60214 L
.54944 .59228 L
.55561 .59347 L
s
.247 .28 0 .246 k
.5618 .59443 m
.56513 .60537 L
.55893 .60389 L
.55561 .59347 L
.5618 .59443 L
F
0 g
.5618 .59443 m
.56513 .60537 L
.55893 .60389 L
.55561 .59347 L
.5618 .59443 L
s
.225 .272 0 .255 k
.56802 .59513 m
.57136 .60657 L
.56513 .60537 L
.5618 .59443 L
.56802 .59513 L
F
0 g
.56802 .59513 m
.57136 .60657 L
.56513 .60537 L
.5618 .59443 L
.56802 .59513 L
s
.205 .263 0 .264 k
.57426 .59558 m
.57761 .60748 L
.57136 .60657 L
.56802 .59513 L
.57426 .59558 L
F
0 g
.57426 .59558 m
.57761 .60748 L
.57136 .60657 L
.56802 .59513 L
.57426 .59558 L
s
.188 .256 0 .271 k
.58052 .59578 m
.58389 .60809 L
.57761 .60748 L
.57426 .59558 L
.58052 .59578 L
F
0 g
.58052 .59578 m
.58389 .60809 L
.57761 .60748 L
.57426 .59558 L
.58052 .59578 L
s
.173 .249 0 .278 k
.58681 .59571 m
.59019 .60839 L
.58389 .60809 L
.58052 .59578 L
.58681 .59571 L
F
0 g
.58681 .59571 m
.59019 .60839 L
.58389 .60809 L
.58052 .59578 L
.58681 .59571 L
s
.16 .243 0 .283 k
.59311 .5954 m
.5965 .6084 L
.59019 .60839 L
.58681 .59571 L
.59311 .5954 L
F
0 g
.59311 .5954 m
.5965 .6084 L
.59019 .60839 L
.58681 .59571 L
.59311 .5954 L
s
.147 .237 0 .288 k
.59942 .59481 m
.60283 .6081 L
.5965 .6084 L
.59311 .5954 L
.59942 .59481 L
F
0 g
.59942 .59481 m
.60283 .6081 L
.5965 .6084 L
.59311 .5954 L
.59942 .59481 L
s
.137 .232 0 .292 k
.60576 .59399 m
.60918 .60753 L
.60283 .6081 L
.59942 .59481 L
.60576 .59399 L
F
0 g
.60576 .59399 m
.60918 .60753 L
.60283 .6081 L
.59942 .59481 L
.60576 .59399 L
s
.128 .227 0 .295 k
.61211 .59293 m
.61554 .60666 L
.60918 .60753 L
.60576 .59399 L
.61211 .59293 L
F
0 g
.61211 .59293 m
.61554 .60666 L
.60918 .60753 L
.60576 .59399 L
.61211 .59293 L
s
.119 .222 0 .298 k
.61847 .59163 m
.62192 .60553 L
.61554 .60666 L
.61211 .59293 L
.61847 .59163 L
F
0 g
.61847 .59163 m
.62192 .60553 L
.61554 .60666 L
.61211 .59293 L
.61847 .59163 L
s
.112 .219 0 .3 k
.62486 .5901 m
.62831 .60415 L
.62192 .60553 L
.61847 .59163 L
.62486 .5901 L
F
0 g
.62486 .5901 m
.62831 .60415 L
.62192 .60553 L
.61847 .59163 L
.62486 .5901 L
s
.106 .215 0 .302 k
.63125 .58839 m
.63472 .60253 L
.62831 .60415 L
.62486 .5901 L
.63125 .58839 L
F
0 g
.63125 .58839 m
.63472 .60253 L
.62831 .60415 L
.62486 .5901 L
.63125 .58839 L
s
.101 .212 0 .303 k
.63764 .58649 m
.64113 .6007 L
.63472 .60253 L
.63125 .58839 L
.63764 .58649 L
F
0 g
.63764 .58649 m
.64113 .6007 L
.63472 .60253 L
.63125 .58839 L
.63764 .58649 L
s
.096 .21 0 .304 k
.64406 .58443 m
.64756 .59869 L
.64113 .6007 L
.63764 .58649 L
.64406 .58443 L
F
0 g
.64406 .58443 m
.64756 .59869 L
.64113 .6007 L
.63764 .58649 L
.64406 .58443 L
s
.093 .207 0 .305 k
.65049 .58226 m
.654 .59653 L
.64756 .59869 L
.64406 .58443 L
.65049 .58226 L
F
0 g
.65049 .58226 m
.654 .59653 L
.64756 .59869 L
.64406 .58443 L
.65049 .58226 L
s
.091 .206 0 .305 k
.65693 .58 m
.66045 .5943 L
.654 .59653 L
.65049 .58226 L
.65693 .58 L
F
0 g
.65693 .58 m
.66045 .5943 L
.654 .59653 L
.65049 .58226 L
.65693 .58 L
s
.089 .205 0 .305 k
.66338 .57765 m
.66691 .59194 L
.66045 .5943 L
.65693 .58 L
.66338 .57765 L
F
0 g
.66338 .57765 m
.66691 .59194 L
.66045 .5943 L
.65693 .58 L
.66338 .57765 L
s
.086 .203 0 .305 k
.66985 .57516 m
.67338 .58943 L
.66691 .59194 L
.66338 .57765 L
.66985 .57516 L
F
0 g
.66985 .57516 m
.67338 .58943 L
.66691 .59194 L
.66338 .57765 L
.66985 .57516 L
s
.081 .199 0 .306 k
.67632 .5725 m
.67985 .58671 L
.67338 .58943 L
.66985 .57516 L
.67632 .5725 L
F
0 g
.67632 .5725 m
.67985 .58671 L
.67338 .58943 L
.66985 .57516 L
.67632 .5725 L
s
.078 .197 0 .305 k
.68279 .56965 m
.68634 .58377 L
.67985 .58671 L
.67632 .5725 L
.68279 .56965 L
F
0 g
.68279 .56965 m
.68634 .58377 L
.67985 .58671 L
.67632 .5725 L
.68279 .56965 L
s
.073 .193 0 .305 k
.68928 .56657 m
.69282 .58058 L
.68634 .58377 L
.68279 .56965 L
.68928 .56657 L
F
0 g
.68928 .56657 m
.69282 .58058 L
.68634 .58377 L
.68279 .56965 L
.68928 .56657 L
s
.068 .189 0 .304 k
.69576 .56328 m
.6993 .57714 L
.69282 .58058 L
.68928 .56657 L
.69576 .56328 L
F
0 g
.69576 .56328 m
.6993 .57714 L
.69282 .58058 L
.68928 .56657 L
.69576 .56328 L
s
.062 .184 0 .304 k
.70224 .55974 m
.70579 .5734 L
.6993 .57714 L
.69576 .56328 L
.70224 .55974 L
F
0 g
.70224 .55974 m
.70579 .5734 L
.6993 .57714 L
.69576 .56328 L
.70224 .55974 L
s
.058 .181 0 .302 k
.70872 .55595 m
.71226 .56936 L
.70579 .5734 L
.70224 .55974 L
.70872 .55595 L
F
0 g
.70872 .55595 m
.71226 .56936 L
.70579 .5734 L
.70224 .55974 L
.70872 .55595 L
s
.052 .175 0 .301 k
.7152 .5519 m
.71872 .56504 L
.71226 .56936 L
.70872 .55595 L
.7152 .5519 L
F
0 g
.7152 .5519 m
.71872 .56504 L
.71226 .56936 L
.70872 .55595 L
.7152 .5519 L
s
.047 .17 0 .299 k
.72167 .54758 m
.72518 .56041 L
.71872 .56504 L
.7152 .5519 L
.72167 .54758 L
F
0 g
.72167 .54758 m
.72518 .56041 L
.71872 .56504 L
.7152 .5519 L
.72167 .54758 L
s
.042 .165 0 .296 k
.72814 .54301 m
.73163 .55546 L
.72518 .56041 L
.72167 .54758 L
.72814 .54301 L
F
0 g
.72814 .54301 m
.73163 .55546 L
.72518 .56041 L
.72167 .54758 L
.72814 .54301 L
s
.037 .159 0 .293 k
.73459 .53816 m
.73806 .55021 L
.73163 .55546 L
.72814 .54301 L
.73459 .53816 L
F
0 g
.73459 .53816 m
.73806 .55021 L
.73163 .55546 L
.72814 .54301 L
.73459 .53816 L
s
.031 .152 0 .29 k
.74103 .53305 m
.74447 .54464 L
.73806 .55021 L
.73459 .53816 L
.74103 .53305 L
F
0 g
.74103 .53305 m
.74447 .54464 L
.73806 .55021 L
.73459 .53816 L
.74103 .53305 L
s
.025 .145 0 .286 k
.74747 .52768 m
.75087 .53878 L
.74447 .54464 L
.74103 .53305 L
.74747 .52768 L
F
0 g
.74747 .52768 m
.75087 .53878 L
.74447 .54464 L
.74103 .53305 L
.74747 .52768 L
s
.02 .138 0 .281 k
.75389 .52206 m
.75725 .53262 L
.75087 .53878 L
.74747 .52768 L
.75389 .52206 L
F
0 g
.75389 .52206 m
.75725 .53262 L
.75087 .53878 L
.74747 .52768 L
.75389 .52206 L
s
.014 .13 0 .276 k
.76029 .51618 m
.76361 .52618 L
.75725 .53262 L
.75389 .52206 L
.76029 .51618 L
F
0 g
.76029 .51618 m
.76361 .52618 L
.75725 .53262 L
.75389 .52206 L
.76029 .51618 L
s
.009 .122 0 .269 k
.76668 .51009 m
.76996 .51948 L
.76361 .52618 L
.76029 .51618 L
.76668 .51009 L
F
0 g
.76668 .51009 m
.76996 .51948 L
.76361 .52618 L
.76029 .51618 L
.76668 .51009 L
s
.004 .113 0 .262 k
.77306 .50378 m
.77628 .51253 L
.76996 .51948 L
.76668 .51009 L
.77306 .50378 L
F
0 g
.77306 .50378 m
.77628 .51253 L
.76996 .51948 L
.76668 .51009 L
.77306 .50378 L
s
0 .103 .001 .253 k
.77942 .49726 m
.78258 .50534 L
.77628 .51253 L
.77306 .50378 L
.77942 .49726 L
F
0 g
.77942 .49726 m
.78258 .50534 L
.77628 .51253 L
.77306 .50378 L
.77942 .49726 L
s
0 .098 .007 .238 k
.78576 .49058 m
.78887 .49796 L
.78258 .50534 L
.77942 .49726 L
.78576 .49058 L
F
0 g
.78576 .49058 m
.78887 .49796 L
.78258 .50534 L
.77942 .49726 L
.78576 .49058 L
s
0 .09 .012 .223 k
.79209 .48372 m
.79513 .4904 L
.78887 .49796 L
.78576 .49058 L
.79209 .48372 L
F
0 g
.79209 .48372 m
.79513 .4904 L
.78887 .49796 L
.78576 .49058 L
.79209 .48372 L
s
0 .08 .017 .207 k
.79841 .47676 m
.80137 .4827 L
.79513 .4904 L
.79209 .48372 L
.79841 .47676 L
F
0 g
.79841 .47676 m
.80137 .4827 L
.79513 .4904 L
.79209 .48372 L
.79841 .47676 L
s
0 .068 .021 .19 k
.80472 .46969 m
.8076 .47488 L
.80137 .4827 L
.79841 .47676 L
.80472 .46969 L
F
0 g
.80472 .46969 m
.8076 .47488 L
.80137 .4827 L
.79841 .47676 L
.80472 .46969 L
s
0 .052 .024 .173 k
.81102 .46257 m
.81383 .467 L
.8076 .47488 L
.80472 .46969 L
.81102 .46257 L
F
0 g
.81102 .46257 m
.81383 .467 L
.8076 .47488 L
.80472 .46969 L
.81102 .46257 L
s
.014 .051 0 .181 k
.22171 .66581 m
.22549 .66856 L
.21976 .67494 L
.21603 .67141 L
.22171 .66581 L
F
0 g
.22171 .66581 m
.22549 .66856 L
.21976 .67494 L
.21603 .67141 L
.22171 .66581 L
s
.019 .033 0 .162 k
.22737 .66026 m
.23121 .66223 L
.22549 .66856 L
.22171 .66581 L
.22737 .66026 L
F
0 g
.22737 .66026 m
.23121 .66223 L
.22549 .66856 L
.22171 .66581 L
.22737 .66026 L
s
.026 .012 0 .143 k
.23303 .65477 m
.23694 .65601 L
.23121 .66223 L
.22737 .66026 L
.23303 .65477 L
F
0 g
.23303 .65477 m
.23694 .65601 L
.23121 .66223 L
.22737 .66026 L
.23303 .65477 L
s
.048 0 .012 .113 k
.23869 .64939 m
.24264 .6499 L
.23694 .65601 L
.23303 .65477 L
.23869 .64939 L
F
0 g
.23869 .64939 m
.24264 .6499 L
.23694 .65601 L
.23303 .65477 L
.23869 .64939 L
s
.09 0 .039 .071 k
.24434 .64413 m
.24833 .64394 L
.24264 .6499 L
.23869 .64939 L
.24434 .64413 L
F
0 g
.24434 .64413 m
.24833 .64394 L
.24264 .6499 L
.23869 .64939 L
.24434 .64413 L
s
.14 0 .073 .033 k
.24997 .639 m
.254 .63815 L
.24833 .64394 L
.24434 .64413 L
.24997 .639 L
F
0 g
.24997 .639 m
.254 .63815 L
.24833 .64394 L
.24434 .64413 L
.24997 .639 L
s
.197 0 .108 .009 k
.25559 .63403 m
.25966 .63254 L
.254 .63815 L
.24997 .639 L
.25559 .63403 L
F
0 g
.25559 .63403 m
.25966 .63254 L
.254 .63815 L
.24997 .639 L
.25559 .63403 L
s
.257 0 .145 .009 k
.2612 .62922 m
.26531 .62713 L
.25966 .63254 L
.25559 .63403 L
.2612 .62922 L
F
0 g
.2612 .62922 m
.26531 .62713 L
.25966 .63254 L
.25559 .63403 L
.2612 .62922 L
s
.314 0 .18 .04 k
.2668 .62457 m
.27093 .62193 L
.26531 .62713 L
.2612 .62922 L
.2668 .62457 L
F
0 g
.2668 .62457 m
.27093 .62193 L
.26531 .62713 L
.2612 .62922 L
.2668 .62457 L
s
.362 0 .208 .104 k
.27239 .62012 m
.27654 .61695 L
.27093 .62193 L
.2668 .62457 L
.27239 .62012 L
F
0 g
.27239 .62012 m
.27654 .61695 L
.27093 .62193 L
.2668 .62457 L
.27239 .62012 L
s
.396 0 .226 .193 k
.27797 .61583 m
.28214 .61219 L
.27654 .61695 L
.27239 .62012 L
.27797 .61583 L
F
0 g
.27797 .61583 m
.28214 .61219 L
.27654 .61695 L
.27239 .62012 L
.27797 .61583 L
s
.28354 .61175 m
.28772 .60767 L
.28214 .61219 L
.27797 .61583 L
.28354 .61175 L
F
.28354 .61175 m
.28772 .60767 L
.28214 .61219 L
.27797 .61583 L
.28354 .61175 L
s
.2891 .60785 m
.29329 .60338 L
.28772 .60767 L
.28354 .61175 L
.2891 .60785 L
F
.2891 .60785 m
.29329 .60338 L
.28772 .60767 L
.28354 .61175 L
.2891 .60785 L
s
.29465 .60415 m
.29884 .59933 L
.29329 .60338 L
.2891 .60785 L
.29465 .60415 L
F
.29465 .60415 m
.29884 .59933 L
.29329 .60338 L
.2891 .60785 L
.29465 .60415 L
s
.3002 .60064 m
.30438 .59551 L
.29884 .59933 L
.29465 .60415 L
.3002 .60064 L
F
.3002 .60064 m
.30438 .59551 L
.29884 .59933 L
.29465 .60415 L
.3002 .60064 L
s
0 .052 .052 .948 k
.30574 .59731 m
.30992 .59191 L
.30438 .59551 L
.3002 .60064 L
.30574 .59731 L
F
0 g
.30574 .59731 m
.30992 .59191 L
.30438 .59551 L
.3002 .60064 L
.30574 .59731 L
s
0 .104 .104 .896 k
.31126 .59418 m
.31545 .58854 L
.30992 .59191 L
.30574 .59731 L
.31126 .59418 L
F
0 g
.31126 .59418 m
.31545 .58854 L
.30992 .59191 L
.30574 .59731 L
.31126 .59418 L
s
0 .147 .147 .853 k
.31679 .59121 m
.32097 .58539 L
.31545 .58854 L
.31126 .59418 L
.31679 .59121 L
F
0 g
.31679 .59121 m
.32097 .58539 L
.31545 .58854 L
.31126 .59418 L
.31679 .59121 L
s
0 .182 .182 .818 k
.32232 .58843 m
.32648 .58244 L
.32097 .58539 L
.31679 .59121 L
.32232 .58843 L
F
0 g
.32232 .58843 m
.32648 .58244 L
.32097 .58539 L
.31679 .59121 L
.32232 .58843 L
s
0 .211 .211 .789 k
.32785 .5858 m
.33198 .57969 L
.32648 .58244 L
.32232 .58843 L
.32785 .5858 L
F
0 g
.32785 .5858 m
.33198 .57969 L
.32648 .58244 L
.32232 .58843 L
.32785 .5858 L
s
0 .235 .214 .765 k
.33338 .58332 m
.33749 .57712 L
.33198 .57969 L
.32785 .5858 L
.33338 .58332 L
F
0 g
.33338 .58332 m
.33749 .57712 L
.33198 .57969 L
.32785 .5858 L
.33338 .58332 L
s
0 .254 .217 .746 k
.3389 .58098 m
.343 .57473 L
.33749 .57712 L
.33338 .58332 L
.3389 .58098 L
F
0 g
.3389 .58098 m
.343 .57473 L
.33749 .57712 L
.33338 .58332 L
.3389 .58098 L
s
0 .269 .22 .731 k
.34443 .57876 m
.34851 .57247 L
.343 .57473 L
.3389 .58098 L
.34443 .57876 L
F
0 g
.34443 .57876 m
.34851 .57247 L
.343 .57473 L
.3389 .58098 L
.34443 .57876 L
s
0 .281 .224 .719 k
.34998 .57663 m
.35403 .57033 L
.34851 .57247 L
.34443 .57876 L
.34998 .57663 L
F
0 g
.34998 .57663 m
.35403 .57033 L
.34851 .57247 L
.34443 .57876 L
.34998 .57663 L
s
0 .288 .226 .712 k
.35552 .57457 m
.35956 .56828 L
.35403 .57033 L
.34998 .57663 L
.35552 .57457 L
F
0 g
.35552 .57457 m
.35956 .56828 L
.35403 .57033 L
.34998 .57663 L
.35552 .57457 L
s
0 .292 .227 .708 k
.36108 .57256 m
.36509 .56627 L
.35956 .56828 L
.35552 .57457 L
.36108 .57256 L
F
0 g
.36108 .57256 m
.36509 .56627 L
.35956 .56828 L
.35552 .57457 L
.36108 .57256 L
s
0 .3 .231 .7 k
.36664 .57062 m
.37062 .56437 L
.36509 .56627 L
.36108 .57256 L
.36664 .57062 L
F
0 g
.36664 .57062 m
.37062 .56437 L
.36509 .56627 L
.36108 .57256 L
.36664 .57062 L
s
0 .309 .236 .691 k
.37222 .5688 m
.37617 .56259 L
.37062 .56437 L
.36664 .57062 L
.37222 .5688 L
F
0 g
.37222 .5688 m
.37617 .56259 L
.37062 .56437 L
.36664 .57062 L
.37222 .5688 L
s
0 .318 .242 .682 k
.3778 .56711 m
.38172 .56098 L
.37617 .56259 L
.37222 .5688 L
.3778 .56711 L
F
0 g
.3778 .56711 m
.38172 .56098 L
.37617 .56259 L
.37222 .5688 L
.3778 .56711 L
s
0 .328 .25 .672 k
.38339 .56555 m
.38728 .55955 L
.38172 .56098 L
.3778 .56711 L
.38339 .56555 L
F
0 g
.38339 .56555 m
.38728 .55955 L
.38172 .56098 L
.3778 .56711 L
.38339 .56555 L
s
0 .337 .259 .663 k
.38898 .56416 m
.39285 .5583 L
.38728 .55955 L
.38339 .56555 L
.38898 .56416 L
F
0 g
.38898 .56416 m
.39285 .5583 L
.38728 .55955 L
.38339 .56555 L
.38898 .56416 L
s
0 .347 .271 .653 k
.39458 .56295 m
.39842 .55726 L
.39285 .5583 L
.38898 .56416 L
.39458 .56295 L
F
0 g
.39458 .56295 m
.39842 .55726 L
.39285 .5583 L
.38898 .56416 L
.39458 .56295 L
s
0 .355 .283 .645 k
.40019 .5619 m
.40399 .55643 L
.39842 .55726 L
.39458 .56295 L
.40019 .5619 L
F
0 g
.40019 .5619 m
.40399 .55643 L
.39842 .55726 L
.39458 .56295 L
.40019 .5619 L
s
0 .364 .298 .636 k
.40581 .56104 m
.40959 .55584 L
.40399 .55643 L
.40019 .5619 L
.40581 .56104 L
F
0 g
.40581 .56104 m
.40959 .55584 L
.40399 .55643 L
.40019 .5619 L
.40581 .56104 L
s
0 .371 .315 .629 k
.41144 .56037 m
.41518 .55547 L
.40959 .55584 L
.40581 .56104 L
.41144 .56037 L
F
0 g
.41144 .56037 m
.41518 .55547 L
.40959 .55584 L
.40581 .56104 L
.41144 .56037 L
s
0 .377 .334 .623 k
.41708 .55989 m
.42079 .55534 L
.41518 .55547 L
.41144 .56037 L
.41708 .55989 L
F
0 g
.41708 .55989 m
.42079 .55534 L
.41518 .55547 L
.41144 .56037 L
.41708 .55989 L
s
0 .383 .358 .617 k
.42273 .55962 m
.4264 .55545 L
.42079 .55534 L
.41708 .55989 L
.42273 .55962 L
F
0 g
.42273 .55962 m
.4264 .55545 L
.42079 .55534 L
.41708 .55989 L
.42273 .55962 L
s
0 .386 .385 .614 k
.4284 .55954 m
.43203 .5558 L
.4264 .55545 L
.42273 .55962 L
.4284 .55954 L
F
0 g
.4284 .55954 m
.43203 .5558 L
.4264 .55545 L
.42273 .55962 L
.4284 .55954 L
s
0 .388 .388 .612 k
.43407 .55966 m
.43768 .55639 L
.43203 .5558 L
.4284 .55954 L
.43407 .55966 L
F
0 g
.43407 .55966 m
.43768 .55639 L
.43203 .5558 L
.4284 .55954 L
.43407 .55966 L
s
0 .387 .387 .613 k
.43977 .55998 m
.44334 .55723 L
.43768 .55639 L
.43407 .55966 L
.43977 .55998 L
F
0 g
.43977 .55998 m
.44334 .55723 L
.43768 .55639 L
.43407 .55966 L
.43977 .55998 L
s
0 .382 .382 .618 k
.44547 .56048 m
.44901 .55829 L
.44334 .55723 L
.43977 .55998 L
.44547 .56048 L
F
0 g
.44547 .56048 m
.44901 .55829 L
.44334 .55723 L
.43977 .55998 L
.44547 .56048 L
s
0 .372 .372 .628 k
.4512 .56117 m
.45471 .55958 L
.44901 .55829 L
.44547 .56048 L
.4512 .56117 L
F
0 g
.4512 .56117 m
.45471 .55958 L
.44901 .55829 L
.44547 .56048 L
.4512 .56117 L
s
0 .353 .353 .647 k
.45694 .56204 m
.46043 .56108 L
.45471 .55958 L
.4512 .56117 L
.45694 .56204 L
F
0 g
.45694 .56204 m
.46043 .56108 L
.45471 .55958 L
.4512 .56117 L
.45694 .56204 L
s
0 .322 .322 .678 k
.46271 .56306 m
.46617 .56278 L
.46043 .56108 L
.45694 .56204 L
.46271 .56306 L
F
0 g
.46271 .56306 m
.46617 .56278 L
.46043 .56108 L
.45694 .56204 L
.46271 .56306 L
s
0 .272 .272 .728 k
.4685 .56425 m
.47193 .56468 L
.46617 .56278 L
.46271 .56306 L
.4685 .56425 L
F
0 g
.4685 .56425 m
.47193 .56468 L
.46617 .56278 L
.46271 .56306 L
.4685 .56425 L
s
0 .2 .2 .8 k
.47431 .56558 m
.47772 .56674 L
.47193 .56468 L
.4685 .56425 L
.47431 .56558 L
F
0 g
.47431 .56558 m
.47772 .56674 L
.47193 .56468 L
.4685 .56425 L
.47431 .56558 L
s
.753 .28 0 .247 k
.48015 .56701 m
.48353 .56895 L
.47772 .56674 L
.47431 .56558 L
.48015 .56701 L
F
0 g
.48015 .56701 m
.48353 .56895 L
.47772 .56674 L
.47431 .56558 L
.48015 .56701 L
s
.849 .332 0 .14 k
.48601 .56855 m
.48937 .57128 L
.48353 .56895 L
.48015 .56701 L
.48601 .56855 L
F
0 g
.48601 .56855 m
.48937 .57128 L
.48353 .56895 L
.48015 .56701 L
.48601 .56855 L
s
.798 .362 0 .08 k
.49189 .57016 m
.49524 .5737 L
.48937 .57128 L
.48601 .56855 L
.49189 .57016 L
F
0 g
.49189 .57016 m
.49524 .5737 L
.48937 .57128 L
.48601 .56855 L
.49189 .57016 L
s
.718 .373 0 .062 k
.49781 .5718 m
.50114 .57617 L
.49524 .5737 L
.49189 .57016 L
.49781 .5718 L
F
0 g
.49781 .5718 m
.50114 .57617 L
.49524 .5737 L
.49189 .57016 L
.49781 .5718 L
s
.628 .367 0 .073 k
.50375 .57342 m
.50706 .57862 L
.50114 .57617 L
.49781 .5718 L
.50375 .57342 L
F
0 g
.50375 .57342 m
.50706 .57862 L
.50114 .57617 L
.49781 .5718 L
.50375 .57342 L
s
.544 .355 0 .097 k
.50972 .57499 m
.51303 .58099 L
.50706 .57862 L
.50375 .57342 L
.50972 .57499 L
F
0 g
.50972 .57499 m
.51303 .58099 L
.50706 .57862 L
.50375 .57342 L
.50972 .57499 L
s
.472 .34 0 .125 k
.51572 .57647 m
.51902 .58327 L
.51303 .58099 L
.50972 .57499 L
.51572 .57647 L
F
0 g
.51572 .57647 m
.51902 .58327 L
.51303 .58099 L
.50972 .57499 L
.51572 .57647 L
s
.411 .325 0 .153 k
.52175 .57784 m
.52505 .58543 L
.51902 .58327 L
.51572 .57647 L
.52175 .57784 L
F
0 g
.52175 .57784 m
.52505 .58543 L
.51902 .58327 L
.51572 .57647 L
.52175 .57784 L
s
.362 .312 0 .177 k
.5278 .57909 m
.5311 .58742 L
.52505 .58543 L
.52175 .57784 L
.5278 .57909 L
F
0 g
.5278 .57909 m
.5311 .58742 L
.52505 .58543 L
.52175 .57784 L
.5278 .57909 L
s
.32 .3 0 .199 k
.53389 .58018 m
.53719 .58924 L
.5311 .58742 L
.5278 .57909 L
.53389 .58018 L
F
0 g
.53389 .58018 m
.53719 .58924 L
.5311 .58742 L
.5278 .57909 L
.53389 .58018 L
s
.286 .289 0 .217 k
.53999 .58111 m
.5433 .59087 L
.53719 .58924 L
.53389 .58018 L
.53999 .58111 L
F
0 g
.53999 .58111 m
.5433 .59087 L
.53719 .58924 L
.53389 .58018 L
.53999 .58111 L
s
.256 .28 0 .233 k
.54613 .58187 m
.54944 .59228 L
.5433 .59087 L
.53999 .58111 L
.54613 .58187 L
F
0 g
.54613 .58187 m
.54944 .59228 L
.5433 .59087 L
.53999 .58111 L
.54613 .58187 L
s
.232 .271 0 .246 k
.55229 .58244 m
.55561 .59347 L
.54944 .59228 L
.54613 .58187 L
.55229 .58244 L
F
0 g
.55229 .58244 m
.55561 .59347 L
.54944 .59228 L
.54613 .58187 L
.55229 .58244 L
s
.21 .263 0 .258 k
.55846 .58282 m
.5618 .59443 L
.55561 .59347 L
.55229 .58244 L
.55846 .58282 L
F
0 g
.55846 .58282 m
.5618 .59443 L
.55561 .59347 L
.55229 .58244 L
.55846 .58282 L
s
.192 .256 0 .268 k
.56467 .58299 m
.56802 .59513 L
.5618 .59443 L
.55846 .58282 L
.56467 .58299 L
F
0 g
.56467 .58299 m
.56802 .59513 L
.5618 .59443 L
.55846 .58282 L
.56467 .58299 L
s
.176 .25 0 .276 k
.5709 .58296 m
.57426 .59558 L
.56802 .59513 L
.56467 .58299 L
.5709 .58296 L
F
0 g
.5709 .58296 m
.57426 .59558 L
.56802 .59513 L
.56467 .58299 L
.5709 .58296 L
s
.162 .245 0 .283 k
.57714 .58271 m
.58052 .59578 L
.57426 .59558 L
.5709 .58296 L
.57714 .58271 L
F
0 g
.57714 .58271 m
.58052 .59578 L
.57426 .59558 L
.5709 .58296 L
.57714 .58271 L
s
.15 .24 0 .289 k
.58342 .58225 m
.58681 .59571 L
.58052 .59578 L
.57714 .58271 L
.58342 .58225 L
F
0 g
.58342 .58225 m
.58681 .59571 L
.58052 .59578 L
.57714 .58271 L
.58342 .58225 L
s
.14 .235 0 .294 k
.5897 .58157 m
.59311 .5954 L
.58681 .59571 L
.58342 .58225 L
.5897 .58157 L
F
0 g
.5897 .58157 m
.59311 .5954 L
.58681 .59571 L
.58342 .58225 L
.5897 .58157 L
s
.13 .23 0 .299 k
.59601 .58068 m
.59942 .59481 L
.59311 .5954 L
.5897 .58157 L
.59601 .58068 L
F
0 g
.59601 .58068 m
.59942 .59481 L
.59311 .5954 L
.5897 .58157 L
.59601 .58068 L
s
.121 .226 0 .303 k
.60232 .57959 m
.60576 .59399 L
.59942 .59481 L
.59601 .58068 L
.60232 .57959 L
F
0 g
.60232 .57959 m
.60576 .59399 L
.59942 .59481 L
.59601 .58068 L
.60232 .57959 L
s
.113 .222 0 .306 k
.60866 .5783 m
.61211 .59293 L
.60576 .59399 L
.60232 .57959 L
.60866 .5783 L
F
0 g
.60866 .5783 m
.61211 .59293 L
.60576 .59399 L
.60232 .57959 L
.60866 .5783 L
s
.107 .22 0 .308 k
.61501 .57682 m
.61847 .59163 L
.61211 .59293 L
.60866 .5783 L
.61501 .57682 L
F
0 g
.61501 .57682 m
.61847 .59163 L
.61211 .59293 L
.60866 .5783 L
.61501 .57682 L
s
.102 .217 0 .31 k
.62138 .57516 m
.62486 .5901 L
.61847 .59163 L
.61501 .57682 L
.62138 .57516 L
F
0 g
.62138 .57516 m
.62486 .5901 L
.61847 .59163 L
.61501 .57682 L
.62138 .57516 L
s
.096 .213 0 .312 k
.62775 .57333 m
.63125 .58839 L
.62486 .5901 L
.62138 .57516 L
.62775 .57333 L
F
0 g
.62775 .57333 m
.63125 .58839 L
.62486 .5901 L
.62138 .57516 L
.62775 .57333 L
s
.092 .211 0 .313 k
.63414 .57136 m
.63764 .58649 L
.63125 .58839 L
.62775 .57333 L
.63414 .57136 L
F
0 g
.63414 .57136 m
.63764 .58649 L
.63125 .58839 L
.62775 .57333 L
.63414 .57136 L
s
.089 .209 0 .314 k
.64055 .56926 m
.64406 .58443 L
.63764 .58649 L
.63414 .57136 L
.64055 .56926 L
F
0 g
.64055 .56926 m
.64406 .58443 L
.63764 .58649 L
.63414 .57136 L
.64055 .56926 L
s
.087 .208 0 .314 k
.64696 .56706 m
.65049 .58226 L
.64406 .58443 L
.64055 .56926 L
.64696 .56706 L
F
0 g
.64696 .56706 m
.65049 .58226 L
.64406 .58443 L
.64055 .56926 L
.64696 .56706 L
s
.085 .207 0 .314 k
.65338 .56479 m
.65693 .58 L
.65049 .58226 L
.64696 .56706 L
.65338 .56479 L
F
0 g
.65338 .56479 m
.65693 .58 L
.65049 .58226 L
.64696 .56706 L
.65338 .56479 L
s
.083 .205 0 .315 k
.65983 .56244 m
.66338 .57765 L
.65693 .58 L
.65338 .56479 L
.65983 .56244 L
F
0 g
.65983 .56244 m
.66338 .57765 L
.65693 .58 L
.65338 .56479 L
.65983 .56244 L
s
.08 .204 0 .315 k
.66628 .55998 m
.66985 .57516 L
.66338 .57765 L
.65983 .56244 L
.66628 .55998 L
F
0 g
.66628 .55998 m
.66985 .57516 L
.66338 .57765 L
.65983 .56244 L
.66628 .55998 L
s
.077 .201 0 .315 k
.67275 .55738 m
.67632 .5725 L
.66985 .57516 L
.66628 .55998 L
.67275 .55738 L
F
0 g
.67275 .55738 m
.67632 .5725 L
.66985 .57516 L
.66628 .55998 L
.67275 .55738 L
s
.075 .2 0 .314 k
.67921 .55461 m
.68279 .56965 L
.67632 .5725 L
.67275 .55738 L
.67921 .55461 L
F
0 g
.67921 .55461 m
.68279 .56965 L
.67632 .5725 L
.67275 .55738 L
.67921 .55461 L
s
.071 .196 0 .314 k
.6857 .55168 m
.68928 .56657 L
.68279 .56965 L
.67921 .55461 L
.6857 .55168 L
F
0 g
.6857 .55168 m
.68928 .56657 L
.68279 .56965 L
.67921 .55461 L
.6857 .55168 L
s
.067 .193 0 .313 k
.69218 .54855 m
.69576 .56328 L
.68928 .56657 L
.6857 .55168 L
.69218 .54855 L
F
0 g
.69218 .54855 m
.69576 .56328 L
.68928 .56657 L
.6857 .55168 L
.69218 .54855 L
s
.064 .19 0 .312 k
.69866 .54523 m
.70224 .55974 L
.69576 .56328 L
.69218 .54855 L
.69866 .54523 L
F
0 g
.69866 .54523 m
.70224 .55974 L
.69576 .56328 L
.69218 .54855 L
.69866 .54523 L
s
.06 .187 0 .31 k
.70515 .54169 m
.70872 .55595 L
.70224 .55974 L
.69866 .54523 L
.70515 .54169 L
F
0 g
.70515 .54169 m
.70872 .55595 L
.70224 .55974 L
.69866 .54523 L
.70515 .54169 L
s
.057 .183 0 .308 k
.71164 .53794 m
.7152 .5519 L
.70872 .55595 L
.70515 .54169 L
.71164 .53794 L
F
0 g
.71164 .53794 m
.7152 .5519 L
.70872 .55595 L
.70515 .54169 L
.71164 .53794 L
s
.052 .179 0 .306 k
.71812 .53398 m
.72167 .54758 L
.7152 .5519 L
.71164 .53794 L
.71812 .53398 L
F
0 g
.71812 .53398 m
.72167 .54758 L
.7152 .5519 L
.71164 .53794 L
.71812 .53398 L
s
.049 .174 0 .303 k
.72461 .5298 m
.72814 .54301 L
.72167 .54758 L
.71812 .53398 L
.72461 .5298 L
F
0 g
.72461 .5298 m
.72814 .54301 L
.72167 .54758 L
.71812 .53398 L
.72461 .5298 L
s
.045 .169 0 .3 k
.73108 .52539 m
.73459 .53816 L
.72814 .54301 L
.72461 .5298 L
.73108 .52539 L
F
0 g
.73108 .52539 m
.73459 .53816 L
.72814 .54301 L
.72461 .5298 L
.73108 .52539 L
s
.041 .164 0 .296 k
.73755 .52078 m
.74103 .53305 L
.73459 .53816 L
.73108 .52539 L
.73755 .52078 L
F
0 g
.73755 .52078 m
.74103 .53305 L
.73459 .53816 L
.73108 .52539 L
.73755 .52078 L
s
.038 .158 0 .291 k
.74401 .51594 m
.74747 .52768 L
.74103 .53305 L
.73755 .52078 L
.74401 .51594 L
F
0 g
.74401 .51594 m
.74747 .52768 L
.74103 .53305 L
.73755 .52078 L
.74401 .51594 L
s
.035 .153 0 .285 k
.75047 .5109 m
.75389 .52206 L
.74747 .52768 L
.74401 .51594 L
.75047 .5109 L
F
0 g
.75047 .5109 m
.75389 .52206 L
.74747 .52768 L
.74401 .51594 L
.75047 .5109 L
s
.031 .146 0 .279 k
.75692 .50565 m
.76029 .51618 L
.75389 .52206 L
.75047 .5109 L
.75692 .50565 L
F
0 g
.75692 .50565 m
.76029 .51618 L
.75389 .52206 L
.75047 .5109 L
.75692 .50565 L
s
.027 .138 0 .272 k
.76335 .50021 m
.76668 .51009 L
.76029 .51618 L
.75692 .50565 L
.76335 .50021 L
F
0 g
.76335 .50021 m
.76668 .51009 L
.76029 .51618 L
.75692 .50565 L
.76335 .50021 L
s
.025 .131 0 .263 k
.76979 .4946 m
.77306 .50378 L
.76668 .51009 L
.76335 .50021 L
.76979 .4946 L
F
0 g
.76979 .4946 m
.77306 .50378 L
.76668 .51009 L
.76335 .50021 L
.76979 .4946 L
s
.021 .121 0 .254 k
.77621 .48881 m
.77942 .49726 L
.77306 .50378 L
.76979 .4946 L
.77621 .48881 L
F
0 g
.77621 .48881 m
.77942 .49726 L
.77306 .50378 L
.76979 .4946 L
.77621 .48881 L
s
.018 .111 0 .243 k
.78262 .48289 m
.78576 .49058 L
.77942 .49726 L
.77621 .48881 L
.78262 .48289 L
F
0 g
.78262 .48289 m
.78576 .49058 L
.77942 .49726 L
.77621 .48881 L
.78262 .48289 L
s
.016 .099 0 .23 k
.78903 .47682 m
.79209 .48372 L
.78576 .49058 L
.78262 .48289 L
.78903 .47682 L
F
0 g
.78903 .47682 m
.79209 .48372 L
.78576 .49058 L
.78262 .48289 L
.78903 .47682 L
s
.014 .086 0 .216 k
.79542 .47065 m
.79841 .47676 L
.79209 .48372 L
.78903 .47682 L
.79542 .47065 L
F
0 g
.79542 .47065 m
.79841 .47676 L
.79209 .48372 L
.78903 .47682 L
.79542 .47065 L
s
.013 .07 0 .2 k
.80181 .4644 m
.80472 .46969 L
.79841 .47676 L
.79542 .47065 L
.80181 .4644 L
F
0 g
.80181 .4644 m
.80472 .46969 L
.79841 .47676 L
.79542 .47065 L
.80181 .4644 L
s
.014 .052 0 .182 k
.8082 .4581 m
.81102 .46257 L
.80472 .46969 L
.80181 .4644 L
.8082 .4581 L
F
0 g
.8082 .4581 m
.81102 .46257 L
.80472 .46969 L
.80181 .4644 L
.8082 .4581 L
s
.056 .071 0 .16 k
.2179 .66311 m
.22171 .66581 L
.21603 .67141 L
.21229 .66787 L
.2179 .66311 L
F
0 g
.2179 .66311 m
.22171 .66581 L
.21603 .67141 L
.21229 .66787 L
.2179 .66311 L
s
.066 .052 0 .137 k
.2235 .65838 m
.22737 .66026 L
.22171 .66581 L
.2179 .66311 L
.2235 .65838 L
F
0 g
.2235 .65838 m
.22737 .66026 L
.22171 .66581 L
.2179 .66311 L
.2235 .65838 L
s
.079 .029 0 .113 k
.2291 .65371 m
.23303 .65477 L
.22737 .66026 L
.2235 .65838 L
.2291 .65371 L
F
0 g
.2291 .65371 m
.23303 .65477 L
.22737 .66026 L
.2235 .65838 L
.2291 .65371 L
s
.096 0 0 .093 k
.23469 .64912 m
.23869 .64939 L
.23303 .65477 L
.2291 .65371 L
.23469 .64912 L
F
0 g
.23469 .64912 m
.23869 .64939 L
.23303 .65477 L
.2291 .65371 L
.23469 .64912 L
s
.15 0 .034 .049 k
.24028 .64462 m
.24434 .64413 L
.23869 .64939 L
.23469 .64912 L
.24028 .64462 L
F
0 g
.24028 .64462 m
.24434 .64413 L
.23869 .64939 L
.23469 .64912 L
.24028 .64462 L
s
.214 0 .074 .018 k
.24588 .64021 m
.24997 .639 L
.24434 .64413 L
.24028 .64462 L
.24588 .64021 L
F
0 g
.24588 .64021 m
.24997 .639 L
.24434 .64413 L
.24028 .64462 L
.24588 .64021 L
s
.281 0 .116 .016 k
.25146 .63593 m
.25559 .63403 L
.24997 .639 L
.24588 .64021 L
.25146 .63593 L
F
0 g
.25146 .63593 m
.25559 .63403 L
.24997 .639 L
.24588 .64021 L
.25146 .63593 L
s
.343 0 .157 .053 k
.25704 .63176 m
.2612 .62922 L
.25559 .63403 L
.25146 .63593 L
.25704 .63176 L
F
0 g
.25704 .63176 m
.2612 .62922 L
.25559 .63403 L
.25146 .63593 L
.25704 .63176 L
s
.39 0 .19 .131 k
.26261 .62773 m
.2668 .62457 L
.2612 .62922 L
.25704 .63176 L
.26261 .62773 L
F
0 g
.26261 .62773 m
.2668 .62457 L
.2612 .62922 L
.25704 .63176 L
.26261 .62773 L
s
.26817 .62383 m
.27239 .62012 L
.2668 .62457 L
.26261 .62773 L
.26817 .62383 L
F
.26817 .62383 m
.27239 .62012 L
.2668 .62457 L
.26261 .62773 L
.26817 .62383 L
s
.27373 .62007 m
.27797 .61583 L
.27239 .62012 L
.26817 .62383 L
.27373 .62007 L
F
.27373 .62007 m
.27797 .61583 L
.27239 .62012 L
.26817 .62383 L
.27373 .62007 L
s
.27929 .61646 m
.28354 .61175 L
.27797 .61583 L
.27373 .62007 L
.27929 .61646 L
F
.27929 .61646 m
.28354 .61175 L
.27797 .61583 L
.27373 .62007 L
.27929 .61646 L
s
.28483 .61299 m
.2891 .60785 L
.28354 .61175 L
.27929 .61646 L
.28483 .61299 L
F
.28483 .61299 m
.2891 .60785 L
.28354 .61175 L
.27929 .61646 L
.28483 .61299 L
s
0 .046 .046 .954 k
.29038 .60968 m
.29465 .60415 L
.2891 .60785 L
.28483 .61299 L
.29038 .60968 L
F
0 g
.29038 .60968 m
.29465 .60415 L
.2891 .60785 L
.28483 .61299 L
.29038 .60968 L
s
0 .103 .103 .897 k
.29592 .6065 m
.3002 .60064 L
.29465 .60415 L
.29038 .60968 L
.29592 .6065 L
F
0 g
.29592 .6065 m
.3002 .60064 L
.29465 .60415 L
.29038 .60968 L
.29592 .6065 L
s
0 .15 .15 .85 k
.30146 .60347 m
.30574 .59731 L
.3002 .60064 L
.29592 .6065 L
.30146 .60347 L
F
0 g
.30146 .60347 m
.30574 .59731 L
.3002 .60064 L
.29592 .6065 L
.30146 .60347 L
s
0 .187 .187 .813 k
.307 .60058 m
.31126 .59418 L
.30574 .59731 L
.30146 .60347 L
.307 .60058 L
F
0 g
.307 .60058 m
.31126 .59418 L
.30574 .59731 L
.30146 .60347 L
.307 .60058 L
s
0 .218 .197 .782 k
.31254 .59783 m
.31679 .59121 L
.31126 .59418 L
.307 .60058 L
.31254 .59783 L
F
0 g
.31254 .59783 m
.31679 .59121 L
.31126 .59418 L
.307 .60058 L
.31254 .59783 L
s
0 .243 .197 .757 k
.31807 .59523 m
.32232 .58843 L
.31679 .59121 L
.31254 .59783 L
.31807 .59523 L
F
0 g
.31807 .59523 m
.32232 .58843 L
.31679 .59121 L
.31254 .59783 L
.31807 .59523 L
s
0 .264 .198 .736 k
.32362 .59272 m
.32785 .5858 L
.32232 .58843 L
.31807 .59523 L
.32362 .59272 L
F
0 g
.32362 .59272 m
.32785 .5858 L
.32232 .58843 L
.31807 .59523 L
.32362 .59272 L
s
0 .28 .199 .72 k
.32917 .59035 m
.33338 .58332 L
.32785 .5858 L
.32362 .59272 L
.32917 .59035 L
F
0 g
.32917 .59035 m
.33338 .58332 L
.32785 .5858 L
.32362 .59272 L
.32917 .59035 L
s
0 .294 .201 .706 k
.33471 .58807 m
.3389 .58098 L
.33338 .58332 L
.32917 .59035 L
.33471 .58807 L
F
0 g
.33471 .58807 m
.3389 .58098 L
.33338 .58332 L
.32917 .59035 L
.33471 .58807 L
s
0 .304 .202 .696 k
.34027 .58588 m
.34443 .57876 L
.3389 .58098 L
.33471 .58807 L
.34027 .58588 L
F
0 g
.34027 .58588 m
.34443 .57876 L
.3389 .58098 L
.33471 .58807 L
.34027 .58588 L
s
0 .312 .204 .688 k
.34583 .58377 m
.34998 .57663 L
.34443 .57876 L
.34027 .58588 L
.34583 .58377 L
F
0 g
.34583 .58377 m
.34998 .57663 L
.34443 .57876 L
.34027 .58588 L
.34583 .58377 L
s
0 .317 .205 .683 k
.35141 .58171 m
.35552 .57457 L
.34998 .57663 L
.34583 .58377 L
.35141 .58171 L
F
0 g
.35141 .58171 m
.35552 .57457 L
.34998 .57663 L
.34583 .58377 L
.35141 .58171 L
s
0 .32 .206 .68 k
.35699 .57968 m
.36108 .57256 L
.35552 .57457 L
.35141 .58171 L
.35699 .57968 L
F
0 g
.35699 .57968 m
.36108 .57256 L
.35552 .57457 L
.35141 .58171 L
.35699 .57968 L
s
0 .325 .209 .675 k
.36258 .57772 m
.36664 .57062 L
.36108 .57256 L
.35699 .57968 L
.36258 .57772 L
F
0 g
.36258 .57772 m
.36664 .57062 L
.36108 .57256 L
.35699 .57968 L
.36258 .57772 L
s
0 .331 .213 .669 k
.36818 .57585 m
.37222 .5688 L
.36664 .57062 L
.36258 .57772 L
.36818 .57585 L
F
0 g
.36818 .57585 m
.37222 .5688 L
.36664 .57062 L
.36258 .57772 L
.36818 .57585 L
s
0 .337 .218 .663 k
.37379 .57406 m
.3778 .56711 L
.37222 .5688 L
.36818 .57585 L
.37379 .57406 L
F
0 g
.37379 .57406 m
.3778 .56711 L
.37222 .5688 L
.36818 .57585 L
.37379 .57406 L
s
0 .343 .224 .657 k
.37942 .57239 m
.38339 .56555 L
.3778 .56711 L
.37379 .57406 L
.37942 .57239 L
F
0 g
.37942 .57239 m
.38339 .56555 L
.3778 .56711 L
.37379 .57406 L
.37942 .57239 L
s
0 .349 .231 .651 k
.38504 .57084 m
.38898 .56416 L
.38339 .56555 L
.37942 .57239 L
.38504 .57084 L
F
0 g
.38504 .57084 m
.38898 .56416 L
.38339 .56555 L
.37942 .57239 L
.38504 .57084 L
s
0 .354 .24 .646 k
.39068 .56941 m
.39458 .56295 L
.38898 .56416 L
.38504 .57084 L
.39068 .56941 L
F
0 g
.39068 .56941 m
.39458 .56295 L
.38898 .56416 L
.38504 .57084 L
.39068 .56941 L
s
0 .359 .251 .641 k
.39631 .56812 m
.40019 .5619 L
.39458 .56295 L
.39068 .56941 L
.39631 .56812 L
F
0 g
.39631 .56812 m
.40019 .5619 L
.39458 .56295 L
.39068 .56941 L
.39631 .56812 L
s
0 .363 .263 .637 k
.40197 .56699 m
.40581 .56104 L
.40019 .5619 L
.39631 .56812 L
.40197 .56699 L
F
0 g
.40197 .56699 m
.40581 .56104 L
.40019 .5619 L
.39631 .56812 L
.40197 .56699 L
s
0 .366 .277 .634 k
.40764 .56599 m
.41144 .56037 L
.40581 .56104 L
.40197 .56699 L
.40764 .56599 L
F
0 g
.40764 .56599 m
.41144 .56037 L
.40581 .56104 L
.40197 .56699 L
.40764 .56599 L
s
0 .368 .295 .632 k
.41332 .56514 m
.41708 .55989 L
.41144 .56037 L
.40764 .56599 L
.41332 .56514 L
F
0 g
.41332 .56514 m
.41708 .55989 L
.41144 .56037 L
.40764 .56599 L
.41332 .56514 L
s
0 .368 .314 .632 k
.419 .56445 m
.42273 .55962 L
.41708 .55989 L
.41332 .56514 L
.419 .56445 L
F
0 g
.419 .56445 m
.42273 .55962 L
.41708 .55989 L
.41332 .56514 L
.419 .56445 L
s
0 .366 .338 .634 k
.4247 .5639 m
.4284 .55954 L
.42273 .55962 L
.419 .56445 L
.4247 .5639 L
F
0 g
.4247 .5639 m
.4284 .55954 L
.42273 .55962 L
.419 .56445 L
.4247 .5639 L
s
0 .362 .362 .638 k
.43042 .56351 m
.43407 .55966 L
.4284 .55954 L
.4247 .5639 L
.43042 .56351 L
F
0 g
.43042 .56351 m
.43407 .55966 L
.4284 .55954 L
.4247 .5639 L
.43042 .56351 L
s
0 .355 .355 .645 k
.43615 .56327 m
.43977 .55998 L
.43407 .55966 L
.43042 .56351 L
.43615 .56327 L
F
0 g
.43615 .56327 m
.43977 .55998 L
.43407 .55966 L
.43042 .56351 L
.43615 .56327 L
s
0 .342 .342 .658 k
.44189 .56317 m
.44547 .56048 L
.43977 .55998 L
.43615 .56327 L
.44189 .56317 L
F
0 g
.44189 .56317 m
.44547 .56048 L
.43977 .55998 L
.43615 .56327 L
.44189 .56317 L
s
0 .323 .323 .677 k
.44765 .56321 m
.4512 .56117 L
.44547 .56048 L
.44189 .56317 L
.44765 .56321 L
F
0 g
.44765 .56321 m
.4512 .56117 L
.44547 .56048 L
.44189 .56317 L
.44765 .56321 L
s
0 .292 .292 .708 k
.45343 .56338 m
.45694 .56204 L
.4512 .56117 L
.44765 .56321 L
.45343 .56338 L
F
0 g
.45343 .56338 m
.45694 .56204 L
.4512 .56117 L
.44765 .56321 L
.45343 .56338 L
s
0 .246 .246 .754 k
.45922 .56368 m
.46271 .56306 L
.45694 .56204 L
.45343 .56338 L
.45922 .56368 L
F
0 g
.45922 .56368 m
.46271 .56306 L
.45694 .56204 L
.45343 .56338 L
.45922 .56368 L
s
0 .178 .178 .822 k
.46505 .56409 m
.4685 .56425 L
.46271 .56306 L
.45922 .56368 L
.46505 .56409 L
F
0 g
.46505 .56409 m
.4685 .56425 L
.46271 .56306 L
.45922 .56368 L
.46505 .56409 L
s
0 .082 .082 .918 k
.47088 .56461 m
.47431 .56558 L
.4685 .56425 L
.46505 .56409 L
.47088 .56461 L
F
0 g
.47088 .56461 m
.47431 .56558 L
.4685 .56425 L
.46505 .56409 L
.47088 .56461 L
s
.785 .23 0 .178 k
.47675 .56522 m
.48015 .56701 L
.47431 .56558 L
.47088 .56461 L
.47675 .56522 L
F
0 g
.47675 .56522 m
.48015 .56701 L
.47431 .56558 L
.47088 .56461 L
.47675 .56522 L
s
.763 .281 0 .075 k
.48263 .5659 m
.48601 .56855 L
.48015 .56701 L
.47675 .56522 L
.48263 .5659 L
F
0 g
.48263 .5659 m
.48601 .56855 L
.48015 .56701 L
.47675 .56522 L
.48263 .5659 L
s
.698 .311 0 .032 k
.48853 .56662 m
.49189 .57016 L
.48601 .56855 L
.48263 .5659 L
.48853 .56662 L
F
0 g
.48853 .56662 m
.49189 .57016 L
.48601 .56855 L
.48263 .5659 L
.48853 .56662 L
s
.613 .321 0 .036 k
.49447 .56738 m
.49781 .5718 L
.49189 .57016 L
.48853 .56662 L
.49447 .56738 L
F
0 g
.49447 .56738 m
.49781 .5718 L
.49189 .57016 L
.48853 .56662 L
.49447 .56738 L
s
.527 .318 0 .063 k
.50042 .56812 m
.50375 .57342 L
.49781 .5718 L
.49447 .56738 L
.50042 .56812 L
F
0 g
.50042 .56812 m
.50375 .57342 L
.49781 .5718 L
.49447 .56738 L
.50042 .56812 L
s
.452 .309 0 .098 k
.50641 .56881 m
.50972 .57499 L
.50375 .57342 L
.50042 .56812 L
.50641 .56881 L
F
0 g
.50641 .56881 m
.50972 .57499 L
.50375 .57342 L
.50042 .56812 L
.50641 .56881 L
s
.391 .3 0 .131 k
.51241 .56944 m
.51572 .57647 L
.50972 .57499 L
.50641 .56881 L
.51241 .56944 L
F
0 g
.51241 .56944 m
.51572 .57647 L
.50972 .57499 L
.50641 .56881 L
.51241 .56944 L
s
.34 .289 0 .162 k
.51845 .56997 m
.52175 .57784 L
.51572 .57647 L
.51241 .56944 L
.51845 .56997 L
F
0 g
.51845 .56997 m
.52175 .57784 L
.51572 .57647 L
.51241 .56944 L
.51845 .56997 L
s
.299 .28 0 .188 k
.5245 .5704 m
.5278 .57909 L
.52175 .57784 L
.51845 .56997 L
.5245 .5704 L
F
0 g
.5245 .5704 m
.5278 .57909 L
.52175 .57784 L
.51845 .56997 L
.5245 .5704 L
s
.265 .272 0 .21 k
.53057 .57073 m
.53389 .58018 L
.5278 .57909 L
.5245 .5704 L
.53057 .57073 L
F
0 g
.53057 .57073 m
.53389 .58018 L
.5278 .57909 L
.5245 .5704 L
.53057 .57073 L
s
.238 .265 0 .228 k
.53668 .57092 m
.53999 .58111 L
.53389 .58018 L
.53057 .57073 L
.53668 .57092 L
F
0 g
.53668 .57092 m
.53999 .58111 L
.53389 .58018 L
.53057 .57073 L
.53668 .57092 L
s
.214 .258 0 .244 k
.54281 .57098 m
.54613 .58187 L
.53999 .58111 L
.53668 .57092 L
.54281 .57098 L
F
0 g
.54281 .57098 m
.54613 .58187 L
.53999 .58111 L
.53668 .57092 L
.54281 .57098 L
s
.195 .253 0 .257 k
.54896 .57088 m
.55229 .58244 L
.54613 .58187 L
.54281 .57098 L
.54896 .57088 L
F
0 g
.54896 .57088 m
.55229 .58244 L
.54613 .58187 L
.54281 .57098 L
.54896 .57088 L
s
.178 .248 0 .268 k
.55514 .57065 m
.55846 .58282 L
.55229 .58244 L
.54896 .57088 L
.55514 .57065 L
F
0 g
.55514 .57065 m
.55846 .58282 L
.55229 .58244 L
.54896 .57088 L
.55514 .57065 L
s
.163 .242 0 .278 k
.56132 .57025 m
.56467 .58299 L
.55846 .58282 L
.55514 .57065 L
.56132 .57025 L
F
0 g
.56132 .57025 m
.56467 .58299 L
.55846 .58282 L
.55514 .57065 L
.56132 .57025 L
s
.151 .238 0 .286 k
.56754 .56969 m
.5709 .58296 L
.56467 .58299 L
.56132 .57025 L
.56754 .56969 L
F
0 g
.56754 .56969 m
.5709 .58296 L
.56467 .58299 L
.56132 .57025 L
.56754 .56969 L
s
.14 .234 0 .293 k
.57377 .56896 m
.57714 .58271 L
.5709 .58296 L
.56754 .56969 L
.57377 .56896 L
F
0 g
.57377 .56896 m
.57714 .58271 L
.5709 .58296 L
.56754 .56969 L
.57377 .56896 L
s
.13 .23 0 .299 k
.58002 .56807 m
.58342 .58225 L
.57714 .58271 L
.57377 .56896 L
.58002 .56807 L
F
0 g
.58002 .56807 m
.58342 .58225 L
.57714 .58271 L
.57377 .56896 L
.58002 .56807 L
s
.121 .227 0 .304 k
.58629 .56703 m
.5897 .58157 L
.58342 .58225 L
.58002 .56807 L
.58629 .56703 L
F
0 g
.58629 .56703 m
.5897 .58157 L
.58342 .58225 L
.58002 .56807 L
.58629 .56703 L
s
.114 .224 0 .308 k
.59258 .56581 m
.59601 .58068 L
.5897 .58157 L
.58629 .56703 L
.59258 .56581 L
F
0 g
.59258 .56581 m
.59601 .58068 L
.5897 .58157 L
.58629 .56703 L
.59258 .56581 L
s
.108 .222 0 .311 k
.59888 .56444 m
.60232 .57959 L
.59601 .58068 L
.59258 .56581 L
.59888 .56444 L
F
0 g
.59888 .56444 m
.60232 .57959 L
.59601 .58068 L
.59258 .56581 L
.59888 .56444 L
s
.102 .219 0 .314 k
.6052 .56292 m
.60866 .5783 L
.60232 .57959 L
.59888 .56444 L
.6052 .56292 L
F
0 g
.6052 .56292 m
.60866 .5783 L
.60232 .57959 L
.59888 .56444 L
.6052 .56292 L
s
.097 .217 0 .316 k
.61154 .56124 m
.61501 .57682 L
.60866 .5783 L
.6052 .56292 L
.61154 .56124 L
F
0 g
.61154 .56124 m
.61501 .57682 L
.60866 .5783 L
.6052 .56292 L
.61154 .56124 L
s
.093 .215 0 .318 k
.61788 .55943 m
.62138 .57516 L
.61501 .57682 L
.61154 .56124 L
.61788 .55943 L
F
0 g
.61788 .55943 m
.62138 .57516 L
.61501 .57682 L
.61154 .56124 L
.61788 .55943 L
s
.089 .212 0 .32 k
.62424 .55749 m
.62775 .57333 L
.62138 .57516 L
.61788 .55943 L
.62424 .55749 L
F
0 g
.62424 .55749 m
.62775 .57333 L
.62138 .57516 L
.61788 .55943 L
.62424 .55749 L
s
.085 .21 0 .321 k
.63061 .55544 m
.63414 .57136 L
.62775 .57333 L
.62424 .55749 L
.63061 .55544 L
F
0 g
.63061 .55544 m
.63414 .57136 L
.62775 .57333 L
.62424 .55749 L
.63061 .55544 L
s
.083 .209 0 .322 k
.637 .55329 m
.64055 .56926 L
.63414 .57136 L
.63061 .55544 L
.637 .55329 L
F
0 g
.637 .55329 m
.64055 .56926 L
.63414 .57136 L
.63061 .55544 L
.637 .55329 L
s
.081 .208 0 .322 k
.6434 .55105 m
.64696 .56706 L
.64055 .56926 L
.637 .55329 L
.6434 .55105 L
F
0 g
.6434 .55105 m
.64696 .56706 L
.64055 .56926 L
.637 .55329 L
.6434 .55105 L
s
.08 .208 0 .322 k
.64982 .54878 m
.65338 .56479 L
.64696 .56706 L
.6434 .55105 L
.64982 .54878 L
F
0 g
.64982 .54878 m
.65338 .56479 L
.64696 .56706 L
.6434 .55105 L
.64982 .54878 L
s
.079 .207 0 .322 k
.65625 .54644 m
.65983 .56244 L
.65338 .56479 L
.64982 .54878 L
.65625 .54644 L
F
0 g
.65625 .54644 m
.65983 .56244 L
.65338 .56479 L
.64982 .54878 L
.65625 .54644 L
s
.077 .205 0 .322 k
.6627 .54401 m
.66628 .55998 L
.65983 .56244 L
.65625 .54644 L
.6627 .54401 L
F
0 g
.6627 .54401 m
.66628 .55998 L
.65983 .56244 L
.65625 .54644 L
.6627 .54401 L
s
.075 .204 0 .322 k
.66915 .54146 m
.67275 .55738 L
.66628 .55998 L
.6627 .54401 L
.66915 .54146 L
F
0 g
.66915 .54146 m
.67275 .55738 L
.66628 .55998 L
.6627 .54401 L
.66915 .54146 L
s
.072 .201 0 .322 k
.67562 .5388 m
.67921 .55461 L
.67275 .55738 L
.66915 .54146 L
.67562 .5388 L
F
0 g
.67562 .5388 m
.67921 .55461 L
.67275 .55738 L
.66915 .54146 L
.67562 .5388 L
s
.07 .2 0 .321 k
.68208 .536 m
.6857 .55168 L
.67921 .55461 L
.67562 .5388 L
.68208 .536 L
F
0 g
.68208 .536 m
.6857 .55168 L
.67921 .55461 L
.67562 .5388 L
.68208 .536 L
s
.068 .197 0 .32 k
.68856 .53305 m
.69218 .54855 L
.6857 .55168 L
.68208 .536 L
.68856 .53305 L
F
0 g
.68856 .53305 m
.69218 .54855 L
.6857 .55168 L
.68208 .536 L
.68856 .53305 L
s
.065 .195 0 .319 k
.69505 .52996 m
.69866 .54523 L
.69218 .54855 L
.68856 .53305 L
.69505 .52996 L
F
0 g
.69505 .52996 m
.69866 .54523 L
.69218 .54855 L
.68856 .53305 L
.69505 .52996 L
s
.063 .192 0 .317 k
.70154 .52669 m
.70515 .54169 L
.69866 .54523 L
.69505 .52996 L
.70154 .52669 L
F
0 g
.70154 .52669 m
.70515 .54169 L
.69866 .54523 L
.69505 .52996 L
.70154 .52669 L
s
.06 .189 0 .315 k
.70803 .52328 m
.71164 .53794 L
.70515 .54169 L
.70154 .52669 L
.70803 .52328 L
F
0 g
.70803 .52328 m
.71164 .53794 L
.70515 .54169 L
.70154 .52669 L
.70803 .52328 L
s
.058 .186 0 .312 k
.71453 .51969 m
.71812 .53398 L
.71164 .53794 L
.70803 .52328 L
.71453 .51969 L
F
0 g
.71453 .51969 m
.71812 .53398 L
.71164 .53794 L
.70803 .52328 L
.71453 .51969 L
s
.056 .183 0 .309 k
.72102 .51593 m
.72461 .5298 L
.71812 .53398 L
.71453 .51969 L
.72102 .51593 L
F
0 g
.72102 .51593 m
.72461 .5298 L
.71812 .53398 L
.71453 .51969 L
.72102 .51593 L
s
.054 .179 0 .305 k
.72753 .512 m
.73108 .52539 L
.72461 .5298 L
.72102 .51593 L
.72753 .512 L
F
0 g
.72753 .512 m
.73108 .52539 L
.72461 .5298 L
.72102 .51593 L
.72753 .512 L
s
.053 .176 0 .3 k
.73403 .50791 m
.73755 .52078 L
.73108 .52539 L
.72753 .512 L
.73403 .50791 L
F
0 g
.73403 .50791 m
.73755 .52078 L
.73108 .52539 L
.72753 .512 L
.73403 .50791 L
s
.051 .171 0 .295 k
.74053 .50365 m
.74401 .51594 L
.73755 .52078 L
.73403 .50791 L
.74053 .50365 L
F
0 g
.74053 .50365 m
.74401 .51594 L
.73755 .52078 L
.73403 .50791 L
.74053 .50365 L
s
.049 .166 0 .289 k
.74702 .49922 m
.75047 .5109 L
.74401 .51594 L
.74053 .50365 L
.74702 .49922 L
F
0 g
.74702 .49922 m
.75047 .5109 L
.74401 .51594 L
.74053 .50365 L
.74702 .49922 L
s
.047 .161 0 .282 k
.75351 .49464 m
.75692 .50565 L
.75047 .5109 L
.74702 .49922 L
.75351 .49464 L
F
0 g
.75351 .49464 m
.75692 .50565 L
.75047 .5109 L
.74702 .49922 L
.75351 .49464 L
s
.046 .155 0 .274 k
.76001 .48991 m
.76335 .50021 L
.75692 .50565 L
.75351 .49464 L
.76001 .48991 L
F
0 g
.76001 .48991 m
.76335 .50021 L
.75692 .50565 L
.75351 .49464 L
.76001 .48991 L
s
.046 .148 0 .264 k
.76649 .48504 m
.76979 .4946 L
.76335 .50021 L
.76001 .48991 L
.76649 .48504 L
F
0 g
.76649 .48504 m
.76979 .4946 L
.76335 .50021 L
.76001 .48991 L
.76649 .48504 L
s
.045 .141 0 .253 k
.77297 .48004 m
.77621 .48881 L
.76979 .4946 L
.76649 .48504 L
.77297 .48004 L
F
0 g
.77297 .48004 m
.77621 .48881 L
.76979 .4946 L
.76649 .48504 L
.77297 .48004 L
s
.046 .132 0 .24 k
.77945 .47493 m
.78262 .48289 L
.77621 .48881 L
.77297 .48004 L
.77945 .47493 L
F
0 g
.77945 .47493 m
.78262 .48289 L
.77621 .48881 L
.77297 .48004 L
.77945 .47493 L
s
.047 .122 0 .225 k
.78594 .4697 m
.78903 .47682 L
.78262 .48289 L
.77945 .47493 L
.78594 .4697 L
F
0 g
.78594 .4697 m
.78903 .47682 L
.78262 .48289 L
.77945 .47493 L
.78594 .4697 L
s
.049 .11 0 .208 k
.79241 .4644 m
.79542 .47065 L
.78903 .47682 L
.78594 .4697 L
.79241 .4644 L
F
0 g
.79241 .4644 m
.79542 .47065 L
.78903 .47682 L
.78594 .4697 L
.79241 .4644 L
s
.052 .095 0 .189 k
.79889 .45903 m
.80181 .4644 L
.79542 .47065 L
.79241 .4644 L
.79889 .45903 L
F
0 g
.79889 .45903 m
.80181 .4644 L
.79542 .47065 L
.79241 .4644 L
.79889 .45903 L
s
.058 .079 0 .166 k
.80536 .45363 m
.8082 .4581 L
.80181 .4644 L
.79889 .45903 L
.80536 .45363 L
F
0 g
.80536 .45363 m
.8082 .4581 L
.80181 .4644 L
.79889 .45903 L
.80536 .45363 L
s
.11 .096 0 .136 k
.21407 .66044 m
.2179 .66311 L
.21229 .66787 L
.20854 .6643 L
.21407 .66044 L
F
0 g
.21407 .66044 m
.2179 .66311 L
.21229 .66787 L
.20854 .6643 L
.21407 .66044 L
s
.127 .076 0 .107 k
.21959 .65661 m
.2235 .65838 L
.2179 .66311 L
.21407 .66044 L
.21959 .65661 L
F
0 g
.21959 .65661 m
.2235 .65838 L
.2179 .66311 L
.21407 .66044 L
.21959 .65661 L
s
.15 .051 0 .079 k
.22513 .6528 m
.2291 .65371 L
.2235 .65838 L
.21959 .65661 L
.22513 .6528 L
F
0 g
.22513 .6528 m
.2291 .65371 L
.2235 .65838 L
.21959 .65661 L
.22513 .6528 L
s
.176 .018 0 .06 k
.23066 .64905 m
.23469 .64912 L
.2291 .65371 L
.22513 .6528 L
.23066 .64905 L
F
0 g
.23066 .64905 m
.23469 .64912 L
.2291 .65371 L
.22513 .6528 L
.23066 .64905 L
s
.228 0 .022 .038 k
.23619 .64535 m
.24028 .64462 L
.23469 .64912 L
.23066 .64905 L
.23619 .64535 L
F
0 g
.23619 .64535 m
.24028 .64462 L
.23469 .64912 L
.23066 .64905 L
.23619 .64535 L
s
.304 0 .069 .028 k
.24173 .64172 m
.24588 .64021 L
.24028 .64462 L
.23619 .64535 L
.24173 .64172 L
F
0 g
.24173 .64172 m
.24588 .64021 L
.24028 .64462 L
.23619 .64535 L
.24173 .64172 L
s
.372 0 .116 .067 k
.24727 .63817 m
.25146 .63593 L
.24588 .64021 L
.24173 .64172 L
.24727 .63817 L
F
0 g
.24727 .63817 m
.25146 .63593 L
.24588 .64021 L
.24173 .64172 L
.24727 .63817 L
s
.421 0 .157 .154 k
.25281 .6347 m
.25704 .63176 L
.25146 .63593 L
.24727 .63817 L
.25281 .6347 L
F
0 g
.25281 .6347 m
.25704 .63176 L
.25146 .63593 L
.24727 .63817 L
.25281 .6347 L
s
.25833 .63131 m
.26261 .62773 L
.25704 .63176 L
.25281 .6347 L
.25833 .63131 L
F
.25833 .63131 m
.26261 .62773 L
.25704 .63176 L
.25281 .6347 L
.25833 .63131 L
s
.26387 .62802 m
.26817 .62383 L
.26261 .62773 L
.25833 .63131 L
.26387 .62802 L
F
.26387 .62802 m
.26817 .62383 L
.26261 .62773 L
.25833 .63131 L
.26387 .62802 L
s
.26941 .62481 m
.27373 .62007 L
.26817 .62383 L
.26387 .62802 L
.26941 .62481 L
F
.26941 .62481 m
.27373 .62007 L
.26817 .62383 L
.26387 .62802 L
.26941 .62481 L
s
0 .032 .032 .968 k
.27494 .62172 m
.27929 .61646 L
.27373 .62007 L
.26941 .62481 L
.27494 .62172 L
F
0 g
.27494 .62172 m
.27929 .61646 L
.27373 .62007 L
.26941 .62481 L
.27494 .62172 L
s
0 .097 .097 .903 k
.28047 .61872 m
.28483 .61299 L
.27929 .61646 L
.27494 .62172 L
.28047 .61872 L
F
0 g
.28047 .61872 m
.28483 .61299 L
.27929 .61646 L
.27494 .62172 L
.28047 .61872 L
s
0 .149 .149 .851 k
.28601 .6158 m
.29038 .60968 L
.28483 .61299 L
.28047 .61872 L
.28601 .6158 L
F
0 g
.28601 .6158 m
.29038 .60968 L
.28483 .61299 L
.28047 .61872 L
.28601 .6158 L
s
0 .19 .19 .81 k
.29156 .613 m
.29592 .6065 L
.29038 .60968 L
.28601 .6158 L
.29156 .613 L
F
0 g
.29156 .613 m
.29592 .6065 L
.29038 .60968 L
.28601 .6158 L
.29156 .613 L
s
0 .222 .198 .778 k
.29709 .61029 m
.30146 .60347 L
.29592 .6065 L
.29156 .613 L
.29709 .61029 L
F
0 g
.29709 .61029 m
.30146 .60347 L
.29592 .6065 L
.29156 .613 L
.29709 .61029 L
s
0 .249 .195 .751 k
.30264 .60768 m
.307 .60058 L
.30146 .60347 L
.29709 .61029 L
.30264 .60768 L
F
0 g
.30264 .60768 m
.307 .60058 L
.30146 .60347 L
.29709 .61029 L
.30264 .60768 L
s
0 .27 .192 .73 k
.30819 .60516 m
.31254 .59783 L
.307 .60058 L
.30264 .60768 L
.30819 .60516 L
F
0 g
.30819 .60516 m
.31254 .59783 L
.307 .60058 L
.30264 .60768 L
.30819 .60516 L
s
0 .287 .19 .713 k
.31374 .60272 m
.31807 .59523 L
.31254 .59783 L
.30819 .60516 L
.31374 .60272 L
F
0 g
.31374 .60272 m
.31807 .59523 L
.31254 .59783 L
.30819 .60516 L
.31374 .60272 L
s
0 .301 .189 .699 k
.3193 .60037 m
.32362 .59272 L
.31807 .59523 L
.31374 .60272 L
.3193 .60037 L
F
0 g
.3193 .60037 m
.32362 .59272 L
.31807 .59523 L
.31374 .60272 L
.3193 .60037 L
s
0 .313 .189 .687 k
.32486 .5981 m
.32917 .59035 L
.32362 .59272 L
.3193 .60037 L
.32486 .5981 L
F
0 g
.32486 .5981 m
.32917 .59035 L
.32362 .59272 L
.3193 .60037 L
.32486 .5981 L
s
0 .322 .189 .678 k
.33044 .5959 m
.33471 .58807 L
.32917 .59035 L
.32486 .5981 L
.33044 .5959 L
F
0 g
.33044 .5959 m
.33471 .58807 L
.32917 .59035 L
.32486 .5981 L
.33044 .5959 L
s
0 .329 .189 .671 k
.33602 .59375 m
.34027 .58588 L
.33471 .58807 L
.33044 .5959 L
.33602 .59375 L
F
0 g
.33602 .59375 m
.34027 .58588 L
.33471 .58807 L
.33044 .5959 L
.33602 .59375 L
s
0 .334 .19 .666 k
.3416 .59166 m
.34583 .58377 L
.34027 .58588 L
.33602 .59375 L
.3416 .59166 L
F
0 g
.3416 .59166 m
.34583 .58377 L
.34027 .58588 L
.33602 .59375 L
.3416 .59166 L
s
0 .338 .192 .662 k
.3472 .5896 m
.35141 .58171 L
.34583 .58377 L
.3416 .59166 L
.3472 .5896 L
F
0 g
.3472 .5896 m
.35141 .58171 L
.34583 .58377 L
.3416 .59166 L
.3472 .5896 L
s
0 .34 .192 .66 k
.35282 .58755 m
.35699 .57968 L
.35141 .58171 L
.3472 .5896 L
.35282 .58755 L
F
0 g
.35282 .58755 m
.35699 .57968 L
.35141 .58171 L
.3472 .5896 L
.35282 .58755 L
s
0 .343 .194 .657 k
.35844 .58556 m
.36258 .57772 L
.35699 .57968 L
.35282 .58755 L
.35844 .58556 L
F
0 g
.35844 .58556 m
.36258 .57772 L
.35699 .57968 L
.35282 .58755 L
.35844 .58556 L
s
0 .346 .196 .654 k
.36407 .58361 m
.36818 .57585 L
.36258 .57772 L
.35844 .58556 L
.36407 .58361 L
F
0 g
.36407 .58361 m
.36818 .57585 L
.36258 .57772 L
.35844 .58556 L
.36407 .58361 L
s
0 .349 .2 .651 k
.36972 .58174 m
.37379 .57406 L
.36818 .57585 L
.36407 .58361 L
.36972 .58174 L
F
0 g
.36972 .58174 m
.37379 .57406 L
.36818 .57585 L
.36407 .58361 L
.36972 .58174 L
s
0 .352 .204 .648 k
.37536 .57994 m
.37942 .57239 L
.37379 .57406 L
.36972 .58174 L
.37536 .57994 L
F
0 g
.37536 .57994 m
.37942 .57239 L
.37379 .57406 L
.36972 .58174 L
.37536 .57994 L
s
0 .355 .21 .645 k
.38102 .57821 m
.38504 .57084 L
.37942 .57239 L
.37536 .57994 L
.38102 .57821 L
F
0 g
.38102 .57821 m
.38504 .57084 L
.37942 .57239 L
.37536 .57994 L
.38102 .57821 L
s
0 .356 .216 .644 k
.3867 .57658 m
.39068 .56941 L
.38504 .57084 L
.38102 .57821 L
.3867 .57658 L
F
0 g
.3867 .57658 m
.39068 .56941 L
.38504 .57084 L
.38102 .57821 L
.3867 .57658 L
s
0 .357 .225 .643 k
.39237 .57504 m
.39631 .56812 L
.39068 .56941 L
.3867 .57658 L
.39237 .57504 L
F
0 g
.39237 .57504 m
.39631 .56812 L
.39068 .56941 L
.3867 .57658 L
.39237 .57504 L
s
0 .358 .236 .642 k
.39807 .57359 m
.40197 .56699 L
.39631 .56812 L
.39237 .57504 L
.39807 .57359 L
F
0 g
.39807 .57359 m
.40197 .56699 L
.39631 .56812 L
.39237 .57504 L
.39807 .57359 L
s
0 .356 .247 .644 k
.40377 .57225 m
.40764 .56599 L
.40197 .56699 L
.39807 .57359 L
.40377 .57225 L
F
0 g
.40377 .57225 m
.40764 .56599 L
.40197 .56699 L
.39807 .57359 L
.40377 .57225 L
s
0 .354 .262 .646 k
.40948 .571 m
.41332 .56514 L
.40764 .56599 L
.40377 .57225 L
.40948 .571 L
F
0 g
.40948 .571 m
.41332 .56514 L
.40764 .56599 L
.40377 .57225 L
.40948 .571 L
s
0 .349 .278 .651 k
.41522 .56985 m
.419 .56445 L
.41332 .56514 L
.40948 .571 L
.41522 .56985 L
F
0 g
.41522 .56985 m
.419 .56445 L
.41332 .56514 L
.40948 .571 L
.41522 .56985 L
s
0 .342 .299 .658 k
.42096 .5688 m
.4247 .5639 L
.419 .56445 L
.41522 .56985 L
.42096 .5688 L
F
0 g
.42096 .5688 m
.4247 .5639 L
.419 .56445 L
.41522 .56985 L
.42096 .5688 L
s
0 .331 .323 .669 k
.42671 .56786 m
.43042 .56351 L
.4247 .5639 L
.42096 .5688 L
.42671 .56786 L
F
0 g
.42671 .56786 m
.43042 .56351 L
.4247 .5639 L
.42096 .5688 L
.42671 .56786 L
s
0 .316 .316 .684 k
.43248 .56701 m
.43615 .56327 L
.43042 .56351 L
.42671 .56786 L
.43248 .56701 L
F
0 g
.43248 .56701 m
.43615 .56327 L
.43042 .56351 L
.42671 .56786 L
.43248 .56701 L
s
0 .294 .294 .706 k
.43826 .56627 m
.44189 .56317 L
.43615 .56327 L
.43248 .56701 L
.43826 .56627 L
F
0 g
.43826 .56627 m
.44189 .56317 L
.43615 .56327 L
.43248 .56701 L
.43826 .56627 L
s
0 .263 .263 .737 k
.44406 .56562 m
.44765 .56321 L
.44189 .56317 L
.43826 .56627 L
.44406 .56562 L
F
0 g
.44406 .56562 m
.44765 .56321 L
.44189 .56317 L
.43826 .56627 L
.44406 .56562 L
s
0 .218 .218 .782 k
.44988 .56505 m
.45343 .56338 L
.44765 .56321 L
.44406 .56562 L
.44988 .56505 L
F
0 g
.44988 .56505 m
.45343 .56338 L
.44765 .56321 L
.44406 .56562 L
.44988 .56505 L
s
0 .153 .153 .847 k
.45571 .56457 m
.45922 .56368 L
.45343 .56338 L
.44988 .56505 L
.45571 .56457 L
F
0 g
.45571 .56457 m
.45922 .56368 L
.45343 .56338 L
.44988 .56505 L
.45571 .56457 L
s
0 .061 .061 .939 k
.46156 .56416 m
.46505 .56409 L
.45922 .56368 L
.45571 .56457 L
.46156 .56416 L
F
0 g
.46156 .56416 m
.46505 .56409 L
.45922 .56368 L
.45571 .56457 L
.46156 .56416 L
s
.674 .109 0 .265 k
.46743 .56382 m
.47088 .56461 L
.46505 .56409 L
.46156 .56416 L
.46743 .56382 L
F
0 g
.46743 .56382 m
.47088 .56461 L
.46505 .56409 L
.46156 .56416 L
.46743 .56382 L
s
.688 .173 0 .115 k
.47332 .56354 m
.47675 .56522 L
.47088 .56461 L
.46743 .56382 L
.47332 .56354 L
F
0 g
.47332 .56354 m
.47675 .56522 L
.47088 .56461 L
.46743 .56382 L
.47332 .56354 L
s
.65 .223 0 .028 k
.47923 .56331 m
.48263 .5659 L
.47675 .56522 L
.47332 .56354 L
.47923 .56331 L
F
0 g
.47923 .56331 m
.48263 .5659 L
.47675 .56522 L
.47332 .56354 L
.47923 .56331 L
s
.579 .252 0 .008 k
.48516 .5631 m
.48853 .56662 L
.48263 .5659 L
.47923 .56331 L
.48516 .5631 L
F
0 g
.48516 .5631 m
.48853 .56662 L
.48263 .5659 L
.47923 .56331 L
.48516 .5631 L
s
.5 .266 0 .029 k
.49111 .56292 m
.49447 .56738 L
.48853 .56662 L
.48516 .5631 L
.49111 .56292 L
F
0 g
.49111 .56292 m
.49447 .56738 L
.48853 .56662 L
.48516 .5631 L
.49111 .56292 L
s
.426 .267 0 .067 k
.49709 .56272 m
.50042 .56812 L
.49447 .56738 L
.49111 .56292 L
.49709 .56272 L
F
0 g
.49709 .56272 m
.50042 .56812 L
.49447 .56738 L
.49111 .56292 L
.49709 .56272 L
s
.365 .265 0 .106 k
.50307 .56248 m
.50641 .56881 L
.50042 .56812 L
.49709 .56272 L
.50307 .56248 L
F
0 g
.50307 .56248 m
.50641 .56881 L
.50042 .56812 L
.49709 .56272 L
.50307 .56248 L
s
.315 .261 0 .142 k
.50909 .5622 m
.51241 .56944 L
.50641 .56881 L
.50307 .56248 L
.50909 .5622 L
F
0 g
.50909 .5622 m
.51241 .56944 L
.50641 .56881 L
.50307 .56248 L
.50909 .5622 L
s
.275 .256 0 .173 k
.51513 .56185 m
.51845 .56997 L
.51241 .56944 L
.50909 .5622 L
.51513 .56185 L
F
0 g
.51513 .56185 m
.51845 .56997 L
.51241 .56944 L
.50909 .5622 L
.51513 .56185 L
s
.243 .251 0 .199 k
.52119 .56143 m
.5245 .5704 L
.51845 .56997 L
.51513 .56185 L
.52119 .56143 L
F
0 g
.52119 .56143 m
.5245 .5704 L
.51845 .56997 L
.51513 .56185 L
.52119 .56143 L
s
.217 .247 0 .22 k
.52727 .56093 m
.53057 .57073 L
.5245 .5704 L
.52119 .56143 L
.52727 .56093 L
F
0 g
.52727 .56093 m
.53057 .57073 L
.5245 .5704 L
.52119 .56143 L
.52727 .56093 L
s
.196 .243 0 .238 k
.53337 .56034 m
.53668 .57092 L
.53057 .57073 L
.52727 .56093 L
.53337 .56034 L
F
0 g
.53337 .56034 m
.53668 .57092 L
.53057 .57073 L
.52727 .56093 L
.53337 .56034 L
s
.178 .239 0 .253 k
.53949 .55966 m
.54281 .57098 L
.53668 .57092 L
.53337 .56034 L
.53949 .55966 L
F
0 g
.53949 .55966 m
.54281 .57098 L
.53668 .57092 L
.53337 .56034 L
.53949 .55966 L
s
.162 .236 0 .266 k
.54563 .55888 m
.54896 .57088 L
.54281 .57098 L
.53949 .55966 L
.54563 .55888 L
F
0 g
.54563 .55888 m
.54896 .57088 L
.54281 .57098 L
.53949 .55966 L
.54563 .55888 L
s
.149 .232 0 .277 k
.5518 .558 m
.55514 .57065 L
.54896 .57088 L
.54563 .55888 L
.5518 .558 L
F
0 g
.5518 .558 m
.55514 .57065 L
.54896 .57088 L
.54563 .55888 L
.5518 .558 L
s
.138 .23 0 .286 k
.55797 .557 m
.56132 .57025 L
.55514 .57065 L
.5518 .558 L
.55797 .557 L
F
0 g
.55797 .557 m
.56132 .57025 L
.55514 .57065 L
.5518 .558 L
.55797 .557 L
s
.128 .227 0 .294 k
.56418 .55589 m
.56754 .56969 L
.56132 .57025 L
.55797 .557 L
.56418 .55589 L
F
0 g
.56418 .55589 m
.56754 .56969 L
.56132 .57025 L
.55797 .557 L
.56418 .55589 L
s
.121 .225 0 .3 k
.57039 .55467 m
.57377 .56896 L
.56754 .56969 L
.56418 .55589 L
.57039 .55467 L
F
0 g
.57039 .55467 m
.57377 .56896 L
.56754 .56969 L
.56418 .55589 L
.57039 .55467 L
s
.113 .222 0 .306 k
.57663 .55333 m
.58002 .56807 L
.57377 .56896 L
.57039 .55467 L
.57663 .55333 L
F
0 g
.57663 .55333 m
.58002 .56807 L
.57377 .56896 L
.57039 .55467 L
.57663 .55333 L
s
.106 .22 0 .311 k
.58288 .55189 m
.58629 .56703 L
.58002 .56807 L
.57663 .55333 L
.58288 .55189 L
F
0 g
.58288 .55189 m
.58629 .56703 L
.58002 .56807 L
.57663 .55333 L
.58288 .55189 L
s
.101 .218 0 .315 k
.58915 .55033 m
.59258 .56581 L
.58629 .56703 L
.58288 .55189 L
.58915 .55033 L
F
0 g
.58915 .55033 m
.59258 .56581 L
.58629 .56703 L
.58288 .55189 L
.58915 .55033 L
s
.096 .217 0 .318 k
.59543 .54866 m
.59888 .56444 L
.59258 .56581 L
.58915 .55033 L
.59543 .54866 L
F
0 g
.59543 .54866 m
.59888 .56444 L
.59258 .56581 L
.58915 .55033 L
.59543 .54866 L
s
.092 .215 0 .321 k
.60173 .54689 m
.6052 .56292 L
.59888 .56444 L
.59543 .54866 L
.60173 .54689 L
F
0 g
.60173 .54689 m
.6052 .56292 L
.59888 .56444 L
.59543 .54866 L
.60173 .54689 L
s
.088 .214 0 .323 k
.60805 .54502 m
.61154 .56124 L
.6052 .56292 L
.60173 .54689 L
.60805 .54502 L
F
0 g
.60805 .54502 m
.61154 .56124 L
.6052 .56292 L
.60173 .54689 L
.60805 .54502 L
s
.085 .212 0 .325 k
.61437 .54305 m
.61788 .55943 L
.61154 .56124 L
.60805 .54502 L
.61437 .54305 L
F
0 g
.61437 .54305 m
.61788 .55943 L
.61154 .56124 L
.60805 .54502 L
.61437 .54305 L
s
.082 .211 0 .326 k
.62072 .541 m
.62424 .55749 L
.61788 .55943 L
.61437 .54305 L
.62072 .541 L
F
0 g
.62072 .541 m
.62424 .55749 L
.61788 .55943 L
.61437 .54305 L
.62072 .541 L
s
.08 .21 0 .327 k
.62708 .53886 m
.63061 .55544 L
.62424 .55749 L
.62072 .541 L
.62708 .53886 L
F
0 g
.62708 .53886 m
.63061 .55544 L
.62424 .55749 L
.62072 .541 L
.62708 .53886 L
s
.078 .209 0 .328 k
.63345 .53666 m
.637 .55329 L
.63061 .55544 L
.62708 .53886 L
.63345 .53666 L
F
0 g
.63345 .53666 m
.637 .55329 L
.63061 .55544 L
.62708 .53886 L
.63345 .53666 L
s
.077 .208 0 .328 k
.63984 .53439 m
.6434 .55105 L
.637 .55329 L
.63345 .53666 L
.63984 .53439 L
F
0 g
.63984 .53439 m
.6434 .55105 L
.637 .55329 L
.63345 .53666 L
.63984 .53439 L
s
.077 .208 0 .328 k
.64624 .53211 m
.64982 .54878 L
.6434 .55105 L
.63984 .53439 L
.64624 .53211 L
F
0 g
.64624 .53211 m
.64982 .54878 L
.6434 .55105 L
.63984 .53439 L
.64624 .53211 L
s
.076 .207 0 .328 k
.65266 .52977 m
.65625 .54644 L
.64982 .54878 L
.64624 .53211 L
.65266 .52977 L
F
0 g
.65266 .52977 m
.65625 .54644 L
.64982 .54878 L
.64624 .53211 L
.65266 .52977 L
s
.075 .206 0 .328 k
.65909 .52737 m
.6627 .54401 L
.65625 .54644 L
.65266 .52977 L
.65909 .52737 L
F
0 g
.65909 .52737 m
.6627 .54401 L
.65625 .54644 L
.65266 .52977 L
.65909 .52737 L
s
.073 .205 0 .328 k
.66553 .52489 m
.66915 .54146 L
.6627 .54401 L
.65909 .52737 L
.66553 .52489 L
F
0 g
.66553 .52489 m
.66915 .54146 L
.6627 .54401 L
.65909 .52737 L
.66553 .52489 L
s
.072 .204 0 .327 k
.67199 .52233 m
.67562 .5388 L
.66915 .54146 L
.66553 .52489 L
.67199 .52233 L
F
0 g
.67199 .52233 m
.67562 .5388 L
.66915 .54146 L
.66553 .52489 L
.67199 .52233 L
s
.07 .202 0 .327 k
.67845 .51968 m
.68208 .536 L
.67562 .5388 L
.67199 .52233 L
.67845 .51968 L
F
0 g
.67845 .51968 m
.68208 .536 L
.67562 .5388 L
.67199 .52233 L
.67845 .51968 L
s
.07 .202 0 .325 k
.68493 .51693 m
.68856 .53305 L
.68208 .536 L
.67845 .51968 L
.68493 .51693 L
F
0 g
.68493 .51693 m
.68856 .53305 L
.68208 .536 L
.67845 .51968 L
.68493 .51693 L
s
.068 .199 0 .324 k
.69141 .51407 m
.69505 .52996 L
.68856 .53305 L
.68493 .51693 L
.69141 .51407 L
F
0 g
.69141 .51407 m
.69505 .52996 L
.68856 .53305 L
.68493 .51693 L
.69141 .51407 L
s
.067 .198 0 .322 k
.6979 .5111 m
.70154 .52669 L
.69505 .52996 L
.69141 .51407 L
.6979 .5111 L
F
0 g
.6979 .5111 m
.70154 .52669 L
.69505 .52996 L
.69141 .51407 L
.6979 .5111 L
s
.065 .195 0 .32 k
.7044 .50802 m
.70803 .52328 L
.70154 .52669 L
.6979 .5111 L
.7044 .50802 L
F
0 g
.7044 .50802 m
.70803 .52328 L
.70154 .52669 L
.6979 .5111 L
.7044 .50802 L
s
.065 .193 0 .317 k
.71092 .50482 m
.71453 .51969 L
.70803 .52328 L
.7044 .50802 L
.71092 .50482 L
F
0 g
.71092 .50482 m
.71453 .51969 L
.70803 .52328 L
.7044 .50802 L
.71092 .50482 L
s
.065 .191 0 .313 k
.71743 .50151 m
.72102 .51593 L
.71453 .51969 L
.71092 .50482 L
.71743 .50151 L
F
0 g
.71743 .50151 m
.72102 .51593 L
.71453 .51969 L
.71092 .50482 L
.71743 .50151 L
s
.064 .189 0 .309 k
.72396 .49808 m
.72753 .512 L
.72102 .51593 L
.71743 .50151 L
.72396 .49808 L
F
0 g
.72396 .49808 m
.72753 .512 L
.72102 .51593 L
.71743 .50151 L
.72396 .49808 L
s
.064 .186 0 .304 k
.73047 .49454 m
.73403 .50791 L
.72753 .512 L
.72396 .49808 L
.73047 .49454 L
F
0 g
.73047 .49454 m
.73403 .50791 L
.72753 .512 L
.72396 .49808 L
.73047 .49454 L
s
.064 .183 0 .298 k
.737 .49088 m
.74053 .50365 L
.73403 .50791 L
.73047 .49454 L
.737 .49088 L
F
0 g
.737 .49088 m
.74053 .50365 L
.73403 .50791 L
.73047 .49454 L
.737 .49088 L
s
.064 .179 0 .292 k
.74354 .48711 m
.74702 .49922 L
.74053 .50365 L
.737 .49088 L
.74354 .48711 L
F
0 g
.74354 .48711 m
.74702 .49922 L
.74053 .50365 L
.737 .49088 L
.74354 .48711 L
s
.065 .175 0 .284 k
.75008 .48323 m
.75351 .49464 L
.74702 .49922 L
.74354 .48711 L
.75008 .48323 L
F
0 g
.75008 .48323 m
.75351 .49464 L
.74702 .49922 L
.74354 .48711 L
.75008 .48323 L
s
.066 .171 0 .275 k
.75662 .47924 m
.76001 .48991 L
.75351 .49464 L
.75008 .48323 L
.75662 .47924 L
F
0 g
.75662 .47924 m
.76001 .48991 L
.75351 .49464 L
.75008 .48323 L
.75662 .47924 L
s
.069 .166 0 .264 k
.76317 .47516 m
.76649 .48504 L
.76001 .48991 L
.75662 .47924 L
.76317 .47516 L
F
0 g
.76317 .47516 m
.76649 .48504 L
.76001 .48991 L
.75662 .47924 L
.76317 .47516 L
s
.071 .16 0 .252 k
.76972 .47099 m
.77297 .48004 L
.76649 .48504 L
.76317 .47516 L
.76972 .47099 L
F
0 g
.76972 .47099 m
.77297 .48004 L
.76649 .48504 L
.76317 .47516 L
.76972 .47099 L
s
.075 .154 0 .237 k
.77626 .46674 m
.77945 .47493 L
.77297 .48004 L
.76972 .47099 L
.77626 .46674 L
F
0 g
.77626 .46674 m
.77945 .47493 L
.77297 .48004 L
.76972 .47099 L
.77626 .46674 L
s
.08 .146 0 .22 k
.78282 .46241 m
.78594 .4697 L
.77945 .47493 L
.77626 .46674 L
.78282 .46241 L
F
0 g
.78282 .46241 m
.78594 .4697 L
.77945 .47493 L
.77626 .46674 L
.78282 .46241 L
s
.087 .136 0 .2 k
.78938 .45803 m
.79241 .4644 L
.78594 .4697 L
.78282 .46241 L
.78938 .45803 L
F
0 g
.78938 .45803 m
.79241 .4644 L
.78594 .4697 L
.78282 .46241 L
.78938 .45803 L
s
.096 .124 0 .177 k
.79595 .45359 m
.79889 .45903 L
.79241 .4644 L
.78938 .45803 L
.79595 .45359 L
F
0 g
.79595 .45359 m
.79889 .45903 L
.79241 .4644 L
.78938 .45803 L
.79595 .45359 L
s
.108 .109 0 .15 k
.80251 .44913 m
.80536 .45363 L
.79889 .45903 L
.79595 .45359 L
.80251 .44913 L
F
0 g
.80251 .44913 m
.80536 .45363 L
.79889 .45903 L
.79595 .45359 L
.80251 .44913 L
s
.177 .128 0 .109 k
.21021 .65781 m
.21407 .66044 L
.20854 .6643 L
.20476 .66073 L
.21021 .65781 L
F
0 g
.21021 .65781 m
.21407 .66044 L
.20854 .6643 L
.20476 .66073 L
.21021 .65781 L
s
.207 .109 0 .074 k
.21566 .6549 m
.21959 .65661 L
.21407 .66044 L
.21021 .65781 L
.21566 .6549 L
F
0 g
.21566 .6549 m
.21959 .65661 L
.21407 .66044 L
.21021 .65781 L
.21566 .6549 L
s
.243 .082 0 .043 k
.22112 .652 m
.22513 .6528 L
.21959 .65661 L
.21566 .6549 L
.22112 .652 L
F
0 g
.22112 .652 m
.22513 .6528 L
.21959 .65661 L
.21566 .6549 L
.22112 .652 L
s
.283 .045 0 .03 k
.22659 .64913 m
.23066 .64905 L
.22513 .6528 L
.22112 .652 L
.22659 .64913 L
F
0 g
.22659 .64913 m
.23066 .64905 L
.22513 .6528 L
.22112 .652 L
.22659 .64913 L
s
.322 0 .002 .054 k
.23206 .64628 m
.23619 .64535 L
.23066 .64905 L
.22659 .64913 L
.23206 .64628 L
F
0 g
.23206 .64628 m
.23619 .64535 L
.23066 .64905 L
.22659 .64913 L
.23206 .64628 L
s
.401 0 .055 .085 k
.23753 .64347 m
.24173 .64172 L
.23619 .64535 L
.23206 .64628 L
.23753 .64347 L
F
0 g
.23753 .64347 m
.24173 .64172 L
.23619 .64535 L
.23206 .64628 L
.23753 .64347 L
s
.455 0 .105 .175 k
.24302 .64068 m
.24727 .63817 L
.24173 .64172 L
.23753 .64347 L
.24302 .64068 L
F
0 g
.24302 .64068 m
.24727 .63817 L
.24173 .64172 L
.23753 .64347 L
.24302 .64068 L
s
.24851 .63794 m
.25281 .6347 L
.24727 .63817 L
.24302 .64068 L
.24851 .63794 L
F
.24851 .63794 m
.25281 .6347 L
.24727 .63817 L
.24302 .64068 L
.24851 .63794 L
s
.254 .63525 m
.25833 .63131 L
.25281 .6347 L
.24851 .63794 L
.254 .63525 L
F
.254 .63525 m
.25833 .63131 L
.25281 .6347 L
.24851 .63794 L
.254 .63525 L
s
0 .008 .008 .992 k
.2595 .63259 m
.26387 .62802 L
.25833 .63131 L
.254 .63525 L
.2595 .63259 L
F
0 g
.2595 .63259 m
.26387 .62802 L
.25833 .63131 L
.254 .63525 L
.2595 .63259 L
s
0 .086 .086 .914 k
.26501 .62998 m
.26941 .62481 L
.26387 .62802 L
.2595 .63259 L
.26501 .62998 L
F
0 g
.26501 .62998 m
.26941 .62481 L
.26387 .62802 L
.2595 .63259 L
.26501 .62998 L
s
0 .146 .146 .854 k
.27053 .62743 m
.27494 .62172 L
.26941 .62481 L
.26501 .62998 L
.27053 .62743 L
F
0 g
.27053 .62743 m
.27494 .62172 L
.26941 .62481 L
.26501 .62998 L
.27053 .62743 L
s
0 .191 .191 .809 k
.27605 .6249 m
.28047 .61872 L
.27494 .62172 L
.27053 .62743 L
.27605 .6249 L
F
0 g
.27605 .6249 m
.28047 .61872 L
.27494 .62172 L
.27053 .62743 L
.27605 .6249 L
s
0 .227 .219 .773 k
.28158 .62245 m
.28601 .6158 L
.28047 .61872 L
.27605 .6249 L
.28158 .62245 L
F
0 g
.28158 .62245 m
.28601 .6158 L
.28047 .61872 L
.27605 .6249 L
.28158 .62245 L
s
0 .254 .208 .746 k
.28711 .62003 m
.29156 .613 L
.28601 .6158 L
.28158 .62245 L
.28711 .62003 L
F
0 g
.28711 .62003 m
.29156 .613 L
.28601 .6158 L
.28158 .62245 L
.28711 .62003 L
s
0 .276 .2 .724 k
.29265 .61765 m
.29709 .61029 L
.29156 .613 L
.28711 .62003 L
.29265 .61765 L
F
0 g
.29265 .61765 m
.29709 .61029 L
.29156 .613 L
.28711 .62003 L
.29265 .61765 L
s
0 .294 .195 .706 k
.2982 .61533 m
.30264 .60768 L
.29709 .61029 L
.29265 .61765 L
.2982 .61533 L
F
0 g
.2982 .61533 m
.30264 .60768 L
.29709 .61029 L
.29265 .61765 L
.2982 .61533 L
s
0 .308 .19 .692 k
.30376 .61304 m
.30819 .60516 L
.30264 .60768 L
.2982 .61533 L
.30376 .61304 L
F
0 g
.30376 .61304 m
.30819 .60516 L
.30264 .60768 L
.2982 .61533 L
.30376 .61304 L
s
0 .32 .187 .68 k
.30933 .6108 m
.31374 .60272 L
.30819 .60516 L
.30376 .61304 L
.30933 .6108 L
F
0 g
.30933 .6108 m
.31374 .60272 L
.30819 .60516 L
.30376 .61304 L
.30933 .6108 L
s
0 .329 .184 .671 k
.3149 .60861 m
.3193 .60037 L
.31374 .60272 L
.30933 .6108 L
.3149 .60861 L
F
0 g
.3149 .60861 m
.3193 .60037 L
.31374 .60272 L
.30933 .6108 L
.3149 .60861 L
s
0 .336 .182 .664 k
.32048 .60645 m
.32486 .5981 L
.3193 .60037 L
.3149 .60861 L
.32048 .60645 L
F
0 g
.32048 .60645 m
.32486 .5981 L
.3193 .60037 L
.3149 .60861 L
.32048 .60645 L
s
0 .342 .182 .658 k
.32608 .60432 m
.33044 .5959 L
.32486 .5981 L
.32048 .60645 L
.32608 .60432 L
F
0 g
.32608 .60432 m
.33044 .5959 L
.32486 .5981 L
.32048 .60645 L
.32608 .60432 L
s
0 .346 .181 .654 k
.33169 .60223 m
.33602 .59375 L
.33044 .5959 L
.32608 .60432 L
.33169 .60223 L
F
0 g
.33169 .60223 m
.33602 .59375 L
.33044 .5959 L
.32608 .60432 L
.33169 .60223 L
s
0 .349 .181 .651 k
.3373 .60015 m
.3416 .59166 L
.33602 .59375 L
.33169 .60223 L
.3373 .60015 L
F
0 g
.3373 .60015 m
.3416 .59166 L
.33602 .59375 L
.33169 .60223 L
.3373 .60015 L
s
0 .351 .181 .649 k
.34293 .59809 m
.3472 .5896 L
.3416 .59166 L
.3373 .60015 L
.34293 .59809 L
F
0 g
.34293 .59809 m
.3472 .5896 L
.3416 .59166 L
.3373 .60015 L
.34293 .59809 L
s
0 .352 .182 .648 k
.34857 .59604 m
.35282 .58755 L
.3472 .5896 L
.34293 .59809 L
.34857 .59604 L
F
0 g
.34857 .59604 m
.35282 .58755 L
.3472 .5896 L
.34293 .59809 L
.34857 .59604 L
s
0 .353 .182 .647 k
.35422 .594 m
.35844 .58556 L
.35282 .58755 L
.34857 .59604 L
.35422 .594 L
F
0 g
.35422 .594 m
.35844 .58556 L
.35282 .58755 L
.34857 .59604 L
.35422 .594 L
s
0 .354 .184 .646 k
.35988 .592 m
.36407 .58361 L
.35844 .58556 L
.35422 .594 L
.35988 .592 L
F
0 g
.35988 .592 m
.36407 .58361 L
.35844 .58556 L
.35422 .594 L
.35988 .592 L
s
0 .355 .186 .645 k
.36556 .59001 m
.36972 .58174 L
.36407 .58361 L
.35988 .592 L
.36556 .59001 L
F
0 g
.36556 .59001 m
.36972 .58174 L
.36407 .58361 L
.35988 .592 L
.36556 .59001 L
s
0 .356 .19 .644 k
.37125 .58808 m
.37536 .57994 L
.36972 .58174 L
.36556 .59001 L
.37125 .58808 L
F
0 g
.37125 .58808 m
.37536 .57994 L
.36972 .58174 L
.36556 .59001 L
.37125 .58808 L
s
0 .355 .194 .645 k
.37694 .58617 m
.38102 .57821 L
.37536 .57994 L
.37125 .58808 L
.37694 .58617 L
F
0 g
.37694 .58617 m
.38102 .57821 L
.37536 .57994 L
.37125 .58808 L
.37694 .58617 L
s
0 .354 .199 .646 k
.38265 .58432 m
.3867 .57658 L
.38102 .57821 L
.37694 .58617 L
.38265 .58432 L
F
0 g
.38265 .58432 m
.3867 .57658 L
.38102 .57821 L
.37694 .58617 L
.38265 .58432 L
s
0 .351 .205 .649 k
.38837 .5825 m
.39237 .57504 L
.3867 .57658 L
.38265 .58432 L
.38837 .5825 L
F
0 g
.38837 .5825 m
.39237 .57504 L
.3867 .57658 L
.38265 .58432 L
.38837 .5825 L
s
0 .348 .213 .652 k
.39411 .58073 m
.39807 .57359 L
.39237 .57504 L
.38837 .5825 L
.39411 .58073 L
F
0 g
.39411 .58073 m
.39807 .57359 L
.39237 .57504 L
.38837 .5825 L
.39411 .58073 L
s
0 .342 .222 .658 k
.39985 .57901 m
.40377 .57225 L
.39807 .57359 L
.39411 .58073 L
.39985 .57901 L
F
0 g
.39985 .57901 m
.40377 .57225 L
.39807 .57359 L
.39411 .58073 L
.39985 .57901 L
s
0 .335 .234 .665 k
.40561 .57733 m
.40948 .571 L
.40377 .57225 L
.39985 .57901 L
.40561 .57733 L
F
0 g
.40561 .57733 m
.40948 .571 L
.40377 .57225 L
.39985 .57901 L
.40561 .57733 L
s
0 .325 .248 .675 k
.41138 .57572 m
.41522 .56985 L
.40948 .571 L
.40561 .57733 L
.41138 .57572 L
F
0 g
.41138 .57572 m
.41522 .56985 L
.40948 .571 L
.40561 .57733 L
.41138 .57572 L
s
0 .312 .265 .688 k
.41716 .57414 m
.42096 .5688 L
.41522 .56985 L
.41138 .57572 L
.41716 .57414 L
F
0 g
.41716 .57414 m
.42096 .5688 L
.41522 .56985 L
.41138 .57572 L
.41716 .57414 L
s
0 .294 .286 .706 k
.42296 .57262 m
.42671 .56786 L
.42096 .5688 L
.41716 .57414 L
.42296 .57262 L
F
0 g
.42296 .57262 m
.42671 .56786 L
.42096 .5688 L
.41716 .57414 L
.42296 .57262 L
s
0 .27 .27 .73 k
.42877 .57114 m
.43248 .56701 L
.42671 .56786 L
.42296 .57262 L
.42877 .57114 L
F
0 g
.42877 .57114 m
.43248 .56701 L
.42671 .56786 L
.42296 .57262 L
.42877 .57114 L
s
0 .237 .237 .763 k
.4346 .56971 m
.43826 .56627 L
.43248 .56701 L
.42877 .57114 L
.4346 .56971 L
F
0 g
.4346 .56971 m
.43826 .56627 L
.43248 .56701 L
.42877 .57114 L
.4346 .56971 L
s
0 .192 .192 .808 k
.44044 .56833 m
.44406 .56562 L
.43826 .56627 L
.4346 .56971 L
.44044 .56833 L
F
0 g
.44044 .56833 m
.44406 .56562 L
.43826 .56627 L
.4346 .56971 L
.44044 .56833 L
s
0 .129 .129 .871 k
.44629 .56697 m
.44988 .56505 L
.44406 .56562 L
.44044 .56833 L
.44629 .56697 L
F
0 g
.44629 .56697 m
.44988 .56505 L
.44406 .56562 L
.44044 .56833 L
.44629 .56697 L
s
0 .041 .041 .959 k
.45217 .56568 m
.45571 .56457 L
.44988 .56505 L
.44629 .56697 L
.45217 .56568 L
F
0 g
.45217 .56568 m
.45571 .56457 L
.44988 .56505 L
.44629 .56697 L
.45217 .56568 L
s
.45806 .56441 m
.46156 .56416 L
.45571 .56457 L
.45217 .56568 L
.45806 .56441 L
F
.45806 .56441 m
.46156 .56416 L
.45571 .56457 L
.45217 .56568 L
.45806 .56441 L
s
.575 .052 0 .204 k
.46396 .56317 m
.46743 .56382 L
.46156 .56416 L
.45806 .56441 L
.46396 .56317 L
F
0 g
.46396 .56317 m
.46743 .56382 L
.46156 .56416 L
.45806 .56441 L
.46396 .56317 L
s
.569 .113 0 .068 k
.46987 .56196 m
.47332 .56354 L
.46743 .56382 L
.46396 .56317 L
.46987 .56196 L
F
0 g
.46987 .56196 m
.47332 .56354 L
.46743 .56382 L
.46396 .56317 L
.46987 .56196 L
s
.522 .162 0 .006 k
.47582 .56077 m
.47923 .56331 L
.47332 .56354 L
.46987 .56196 L
.47582 .56077 L
F
0 g
.47582 .56077 m
.47923 .56331 L
.47332 .56354 L
.46987 .56196 L
.47582 .56077 L
s
.456 .194 0 .006 k
.48177 .55959 m
.48516 .5631 L
.47923 .56331 L
.47582 .56077 L
.48177 .55959 L
F
0 g
.48177 .55959 m
.48516 .5631 L
.47923 .56331 L
.47582 .56077 L
.48177 .55959 L
s
.388 .211 0 .039 k
.48774 .55842 m
.49111 .56292 L
.48516 .5631 L
.48177 .55959 L
.48774 .55842 L
F
0 g
.48774 .55842 m
.49111 .56292 L
.48516 .5631 L
.48177 .55959 L
.48774 .55842 L
s
.331 .22 0 .08 k
.49373 .55724 m
.49709 .56272 L
.49111 .56292 L
.48774 .55842 L
.49373 .55724 L
F
0 g
.49373 .55724 m
.49709 .56272 L
.49111 .56292 L
.48774 .55842 L
.49373 .55724 L
s
.284 .223 0 .12 k
.49974 .55603 m
.50307 .56248 L
.49709 .56272 L
.49373 .55724 L
.49974 .55603 L
F
0 g
.49974 .55603 m
.50307 .56248 L
.49709 .56272 L
.49373 .55724 L
.49974 .55603 L
s
.247 .225 0 .155 k
.50577 .5548 m
.50909 .5622 L
.50307 .56248 L
.49974 .55603 L
.50577 .5548 L
F
0 g
.50577 .5548 m
.50909 .5622 L
.50307 .56248 L
.49974 .55603 L
.50577 .5548 L
s
.217 .224 0 .185 k
.51181 .55353 m
.51513 .56185 L
.50909 .5622 L
.50577 .5548 L
.51181 .55353 L
F
0 g
.51181 .55353 m
.51513 .56185 L
.50909 .5622 L
.50577 .5548 L
.51181 .55353 L
s
.193 .224 0 .209 k
.51788 .55223 m
.52119 .56143 L
.51513 .56185 L
.51181 .55353 L
.51788 .55223 L
F
0 g
.51788 .55223 m
.52119 .56143 L
.51513 .56185 L
.51181 .55353 L
.51788 .55223 L
s
.174 .223 0 .23 k
.52395 .55088 m
.52727 .56093 L
.52119 .56143 L
.51788 .55223 L
.52395 .55088 L
F
0 g
.52395 .55088 m
.52727 .56093 L
.52119 .56143 L
.51788 .55223 L
.52395 .55088 L
s
.158 .222 0 .247 k
.53006 .54948 m
.53337 .56034 L
.52727 .56093 L
.52395 .55088 L
.53006 .54948 L
F
0 g
.53006 .54948 m
.53337 .56034 L
.52727 .56093 L
.52395 .55088 L
.53006 .54948 L
s
.144 .22 0 .262 k
.53617 .54804 m
.53949 .55966 L
.53337 .56034 L
.53006 .54948 L
.53617 .54804 L
F
0 g
.53617 .54804 m
.53949 .55966 L
.53337 .56034 L
.53006 .54948 L
.53617 .54804 L
s
.133 .219 0 .274 k
.54231 .54654 m
.54563 .55888 L
.53949 .55966 L
.53617 .54804 L
.54231 .54654 L
F
0 g
.54231 .54654 m
.54563 .55888 L
.53949 .55966 L
.53617 .54804 L
.54231 .54654 L
s
.124 .218 0 .284 k
.54846 .54498 m
.5518 .558 L
.54563 .55888 L
.54231 .54654 L
.54846 .54498 L
F
0 g
.54846 .54498 m
.5518 .558 L
.54563 .55888 L
.54231 .54654 L
.54846 .54498 L
s
.115 .217 0 .293 k
.55463 .54336 m
.55797 .557 L
.5518 .558 L
.54846 .54498 L
.55463 .54336 L
F
0 g
.55463 .54336 m
.55797 .557 L
.5518 .558 L
.54846 .54498 L
.55463 .54336 L
s
.109 .217 0 .3 k
.56081 .54169 m
.56418 .55589 L
.55797 .557 L
.55463 .54336 L
.56081 .54169 L
F
0 g
.56081 .54169 m
.56418 .55589 L
.55797 .557 L
.55463 .54336 L
.56081 .54169 L
s
.103 .216 0 .306 k
.56701 .53996 m
.57039 .55467 L
.56418 .55589 L
.56081 .54169 L
.56701 .53996 L
F
0 g
.56701 .53996 m
.57039 .55467 L
.56418 .55589 L
.56081 .54169 L
.56701 .53996 L
s
.097 .214 0 .312 k
.57323 .53816 m
.57663 .55333 L
.57039 .55467 L
.56701 .53996 L
.57323 .53816 L
F
0 g
.57323 .53816 m
.57663 .55333 L
.57039 .55467 L
.56701 .53996 L
.57323 .53816 L
s
.093 .214 0 .316 k
.57947 .53631 m
.58288 .55189 L
.57663 .55333 L
.57323 .53816 L
.57947 .53631 L
F
0 g
.57947 .53631 m
.58288 .55189 L
.57663 .55333 L
.57323 .53816 L
.57947 .53631 L
s
.089 .213 0 .32 k
.58571 .53439 m
.58915 .55033 L
.58288 .55189 L
.57947 .53631 L
.58571 .53439 L
F
0 g
.58571 .53439 m
.58915 .55033 L
.58288 .55189 L
.57947 .53631 L
.58571 .53439 L
s
.086 .212 0 .323 k
.59198 .53243 m
.59543 .54866 L
.58915 .55033 L
.58571 .53439 L
.59198 .53243 L
F
0 g
.59198 .53243 m
.59543 .54866 L
.58915 .55033 L
.58571 .53439 L
.59198 .53243 L
s
.083 .211 0 .326 k
.59826 .5304 m
.60173 .54689 L
.59543 .54866 L
.59198 .53243 L
.59826 .5304 L
F
0 g
.59826 .5304 m
.60173 .54689 L
.59543 .54866 L
.59198 .53243 L
.59826 .5304 L
s
.081 .21 0 .328 k
.60456 .52833 m
.60805 .54502 L
.60173 .54689 L
.59826 .5304 L
.60456 .52833 L
F
0 g
.60456 .52833 m
.60805 .54502 L
.60173 .54689 L
.59826 .5304 L
.60456 .52833 L
s
.079 .21 0 .329 k
.61088 .52619 m
.61437 .54305 L
.60805 .54502 L
.60456 .52833 L
.61088 .52619 L
F
0 g
.61088 .52619 m
.61437 .54305 L
.60805 .54502 L
.60456 .52833 L
.61088 .52619 L
s
.077 .209 0 .331 k
.6172 .52401 m
.62072 .541 L
.61437 .54305 L
.61088 .52619 L
.6172 .52401 L
F
0 g
.6172 .52401 m
.62072 .541 L
.61437 .54305 L
.61088 .52619 L
.6172 .52401 L
s
.076 .21 0 .331 k
.62354 .5218 m
.62708 .53886 L
.62072 .541 L
.6172 .52401 L
.62354 .5218 L
F
0 g
.62354 .5218 m
.62708 .53886 L
.62072 .541 L
.6172 .52401 L
.62354 .5218 L
s
.075 .209 0 .332 k
.6299 .51954 m
.63345 .53666 L
.62708 .53886 L
.62354 .5218 L
.6299 .51954 L
F
0 g
.6299 .51954 m
.63345 .53666 L
.62708 .53886 L
.62354 .5218 L
.6299 .51954 L
s
.074 .209 0 .332 k
.63627 .51725 m
.63984 .53439 L
.63345 .53666 L
.6299 .51954 L
.63627 .51725 L
F
0 g
.63627 .51725 m
.63984 .53439 L
.63345 .53666 L
.6299 .51954 L
.63627 .51725 L
s
.074 .209 0 .332 k
.64265 .51494 m
.64624 .53211 L
.63984 .53439 L
.63627 .51725 L
.64265 .51494 L
F
0 g
.64265 .51494 m
.64624 .53211 L
.63984 .53439 L
.63627 .51725 L
.64265 .51494 L
s
.074 .208 0 .332 k
.64906 .51262 m
.65266 .52977 L
.64624 .53211 L
.64265 .51494 L
.64906 .51262 L
F
0 g
.64906 .51262 m
.65266 .52977 L
.64624 .53211 L
.64265 .51494 L
.64906 .51262 L
s
.073 .208 0 .332 k
.65547 .51025 m
.65909 .52737 L
.65266 .52977 L
.64906 .51262 L
.65547 .51025 L
F
0 g
.65547 .51025 m
.65909 .52737 L
.65266 .52977 L
.64906 .51262 L
.65547 .51025 L
s
.072 .207 0 .332 k
.66191 .50784 m
.66553 .52489 L
.65909 .52737 L
.65547 .51025 L
.66191 .50784 L
F
0 g
.66191 .50784 m
.66553 .52489 L
.65909 .52737 L
.65547 .51025 L
.66191 .50784 L
s
.072 .207 0 .331 k
.66834 .50539 m
.67199 .52233 L
.66553 .52489 L
.66191 .50784 L
.66834 .50539 L
F
0 g
.66834 .50539 m
.67199 .52233 L
.66553 .52489 L
.66191 .50784 L
.66834 .50539 L
s
.072 .206 0 .33 k
.67481 .50289 m
.67845 .51968 L
.67199 .52233 L
.66834 .50539 L
.67481 .50289 L
F
0 g
.67481 .50289 m
.67845 .51968 L
.67199 .52233 L
.66834 .50539 L
.67481 .50289 L
s
.072 .205 0 .329 k
.68127 .50033 m
.68493 .51693 L
.67845 .51968 L
.67481 .50289 L
.68127 .50033 L
F
0 g
.68127 .50033 m
.68493 .51693 L
.67845 .51968 L
.67481 .50289 L
.68127 .50033 L
s
.071 .203 0 .328 k
.68775 .49772 m
.69141 .51407 L
.68493 .51693 L
.68127 .50033 L
.68775 .49772 L
F
0 g
.68775 .49772 m
.69141 .51407 L
.68493 .51693 L
.68127 .50033 L
.68775 .49772 L
s
.071 .202 0 .326 k
.69426 .49505 m
.6979 .5111 L
.69141 .51407 L
.68775 .49772 L
.69426 .49505 L
F
0 g
.69426 .49505 m
.6979 .5111 L
.69141 .51407 L
.68775 .49772 L
.69426 .49505 L
s
.072 .202 0 .323 k
.70076 .49232 m
.7044 .50802 L
.6979 .5111 L
.69426 .49505 L
.70076 .49232 L
F
0 g
.70076 .49232 m
.7044 .50802 L
.6979 .5111 L
.69426 .49505 L
.70076 .49232 L
s
.072 .201 0 .32 k
.70728 .48953 m
.71092 .50482 L
.7044 .50802 L
.70076 .49232 L
.70728 .48953 L
F
0 g
.70728 .48953 m
.71092 .50482 L
.7044 .50802 L
.70076 .49232 L
.70728 .48953 L
s
.073 .2 0 .316 k
.71382 .48668 m
.71743 .50151 L
.71092 .50482 L
.70728 .48953 L
.71382 .48668 L
F
0 g
.71382 .48668 m
.71743 .50151 L
.71092 .50482 L
.70728 .48953 L
.71382 .48668 L
s
.074 .198 0 .312 k
.72036 .48376 m
.72396 .49808 L
.71743 .50151 L
.71382 .48668 L
.72036 .48376 L
F
0 g
.72036 .48376 m
.72396 .49808 L
.71743 .50151 L
.71382 .48668 L
.72036 .48376 L
s
.076 .196 0 .307 k
.7269 .48079 m
.73047 .49454 L
.72396 .49808 L
.72036 .48376 L
.7269 .48079 L
F
0 g
.7269 .48079 m
.73047 .49454 L
.72396 .49808 L
.72036 .48376 L
.7269 .48079 L
s
.079 .195 0 .3 k
.73347 .47776 m
.737 .49088 L
.73047 .49454 L
.7269 .48079 L
.73347 .47776 L
F
0 g
.73347 .47776 m
.737 .49088 L
.73047 .49454 L
.7269 .48079 L
.73347 .47776 L
s
.081 .193 0 .293 k
.74005 .47466 m
.74354 .48711 L
.737 .49088 L
.73347 .47776 L
.74005 .47466 L
F
0 g
.74005 .47466 m
.74354 .48711 L
.737 .49088 L
.73347 .47776 L
.74005 .47466 L
s
.084 .19 0 .285 k
.74663 .47151 m
.75008 .48323 L
.74354 .48711 L
.74005 .47466 L
.74663 .47151 L
F
0 g
.74663 .47151 m
.75008 .48323 L
.74354 .48711 L
.74005 .47466 L
.74663 .47151 L
s
.088 .188 0 .275 k
.75322 .46829 m
.75662 .47924 L
.75008 .48323 L
.74663 .47151 L
.75322 .46829 L
F
0 g
.75322 .46829 m
.75662 .47924 L
.75008 .48323 L
.74663 .47151 L
.75322 .46829 L
s
.094 .185 0 .263 k
.75982 .46504 m
.76317 .47516 L
.75662 .47924 L
.75322 .46829 L
.75982 .46504 L
F
0 g
.75982 .46504 m
.76317 .47516 L
.75662 .47924 L
.75322 .46829 L
.75982 .46504 L
s
.099 .18 0 .25 k
.76643 .46172 m
.76972 .47099 L
.76317 .47516 L
.75982 .46504 L
.76643 .46172 L
F
0 g
.76643 .46172 m
.76972 .47099 L
.76317 .47516 L
.75982 .46504 L
.76643 .46172 L
s
.107 .176 0 .234 k
.77306 .45837 m
.77626 .46674 L
.76972 .47099 L
.76643 .46172 L
.77306 .45837 L
F
0 g
.77306 .45837 m
.77626 .46674 L
.76972 .47099 L
.76643 .46172 L
.77306 .45837 L
s
.117 .171 0 .214 k
.77969 .45497 m
.78282 .46241 L
.77626 .46674 L
.77306 .45837 L
.77969 .45497 L
F
0 g
.77969 .45497 m
.78282 .46241 L
.77626 .46674 L
.77306 .45837 L
.77969 .45497 L
s
.129 .164 0 .192 k
.78634 .45154 m
.78938 .45803 L
.78282 .46241 L
.77969 .45497 L
.78634 .45154 L
F
0 g
.78634 .45154 m
.78938 .45803 L
.78282 .46241 L
.77969 .45497 L
.78634 .45154 L
s
.145 .155 0 .165 k
.79299 .44808 m
.79595 .45359 L
.78938 .45803 L
.78634 .45154 L
.79299 .44808 L
F
0 g
.79299 .44808 m
.79595 .45359 L
.78938 .45803 L
.78634 .45154 L
.79299 .44808 L
s
.164 .143 0 .134 k
.79965 .4446 m
.80251 .44913 L
.79595 .45359 L
.79299 .44808 L
.79965 .4446 L
F
0 g
.79965 .4446 m
.80251 .44913 L
.79595 .45359 L
.79299 .44808 L
.79965 .4446 L
s
.264 .169 0 .08 k
.20634 .65519 m
.21021 .65781 L
.20476 .66073 L
.20098 .65713 L
.20634 .65519 L
F
0 g
.20634 .65519 m
.21021 .65781 L
.20476 .66073 L
.20098 .65713 L
.20634 .65519 L
s
.311 .151 0 .04 k
.2117 .65323 m
.21566 .6549 L
.21021 .65781 L
.20634 .65519 L
.2117 .65323 L
F
0 g
.2117 .65323 m
.21566 .6549 L
.21021 .65781 L
.20634 .65519 L
.2117 .65323 L
s
.364 .124 0 .012 k
.21708 .65127 m
.22112 .652 L
.21566 .6549 L
.2117 .65323 L
.21708 .65127 L
F
0 g
.21708 .65127 m
.22112 .652 L
.21566 .6549 L
.2117 .65323 L
.21708 .65127 L
s
.416 .082 0 .019 k
.22248 .6493 m
.22659 .64913 L
.22112 .652 L
.21708 .65127 L
.22248 .6493 L
F
0 g
.22248 .6493 m
.22659 .64913 L
.22112 .652 L
.21708 .65127 L
.22248 .6493 L
s
.453 .029 0 .089 k
.22788 .64734 m
.23206 .64628 L
.22659 .64913 L
.22248 .6493 L
.22788 .64734 L
F
0 g
.22788 .64734 m
.23206 .64628 L
.22659 .64913 L
.22248 .6493 L
.22788 .64734 L
s
.488 0 .031 .2 k
.23329 .64536 m
.23753 .64347 L
.23206 .64628 L
.22788 .64734 L
.23329 .64536 L
F
0 g
.23329 .64536 m
.23753 .64347 L
.23206 .64628 L
.22788 .64734 L
.23329 .64536 L
s
.23873 .64339 m
.24302 .64068 L
.23753 .64347 L
.23329 .64536 L
.23873 .64339 L
F
.23873 .64339 m
.24302 .64068 L
.23753 .64347 L
.23329 .64536 L
.23873 .64339 L
s
.24416 .6414 m
.24851 .63794 L
.24302 .64068 L
.23873 .64339 L
.24416 .6414 L
F
.24416 .6414 m
.24851 .63794 L
.24302 .64068 L
.23873 .64339 L
.24416 .6414 L
s
0 .066 .066 .934 k
.24962 .63942 m
.254 .63525 L
.24851 .63794 L
.24416 .6414 L
.24962 .63942 L
F
0 g
.24962 .63942 m
.254 .63525 L
.24851 .63794 L
.24416 .6414 L
.24962 .63942 L
s
0 .139 .139 .861 k
.25508 .63742 m
.2595 .63259 L
.254 .63525 L
.24962 .63942 L
.25508 .63742 L
F
0 g
.25508 .63742 m
.2595 .63259 L
.254 .63525 L
.24962 .63942 L
.25508 .63742 L
s
0 .192 .192 .808 k
.26056 .63543 m
.26501 .62998 L
.2595 .63259 L
.25508 .63742 L
.26056 .63543 L
F
0 g
.26056 .63543 m
.26501 .62998 L
.2595 .63259 L
.25508 .63742 L
.26056 .63543 L
s
0 .232 .232 .768 k
.26605 .63343 m
.27053 .62743 L
.26501 .62998 L
.26056 .63543 L
.26605 .63343 L
F
0 g
.26605 .63343 m
.27053 .62743 L
.26501 .62998 L
.26056 .63543 L
.26605 .63343 L
s
0 .262 .244 .738 k
.27155 .63143 m
.27605 .6249 L
.27053 .62743 L
.26605 .63343 L
.27155 .63143 L
F
0 g
.27155 .63143 m
.27605 .6249 L
.27053 .62743 L
.26605 .63343 L
.27155 .63143 L
s
0 .285 .229 .715 k
.27707 .62941 m
.28158 .62245 L
.27605 .6249 L
.27155 .63143 L
.27707 .62941 L
F
0 g
.27707 .62941 m
.28158 .62245 L
.27605 .6249 L
.27155 .63143 L
.27707 .62941 L
s
0 .303 .217 .697 k
.2826 .6274 m
.28711 .62003 L
.28158 .62245 L
.27707 .62941 L
.2826 .6274 L
F
0 g
.2826 .6274 m
.28711 .62003 L
.28158 .62245 L
.27707 .62941 L
.2826 .6274 L
s
0 .317 .207 .683 k
.28813 .62538 m
.29265 .61765 L
.28711 .62003 L
.2826 .6274 L
.28813 .62538 L
F
0 g
.28813 .62538 m
.29265 .61765 L
.28711 .62003 L
.2826 .6274 L
.28813 .62538 L
s
0 .328 .199 .672 k
.29369 .62335 m
.2982 .61533 L
.29265 .61765 L
.28813 .62538 L
.29369 .62335 L
F
0 g
.29369 .62335 m
.2982 .61533 L
.29265 .61765 L
.28813 .62538 L
.29369 .62335 L
s
0 .337 .193 .663 k
.29925 .62133 m
.30376 .61304 L
.2982 .61533 L
.29369 .62335 L
.29925 .62133 L
F
0 g
.29925 .62133 m
.30376 .61304 L
.2982 .61533 L
.29369 .62335 L
.29925 .62133 L
s
0 .343 .187 .657 k
.30484 .6193 m
.30933 .6108 L
.30376 .61304 L
.29925 .62133 L
.30484 .6193 L
F
0 g
.30484 .6193 m
.30933 .6108 L
.30376 .61304 L
.29925 .62133 L
.30484 .6193 L
s
0 .348 .183 .652 k
.31043 .61725 m
.3149 .60861 L
.30933 .6108 L
.30484 .6193 L
.31043 .61725 L
F
0 g
.31043 .61725 m
.3149 .60861 L
.30933 .6108 L
.30484 .6193 L
.31043 .61725 L
s
0 .352 .18 .648 k
.31603 .61522 m
.32048 .60645 L
.3149 .60861 L
.31043 .61725 L
.31603 .61522 L
F
0 g
.31603 .61522 m
.32048 .60645 L
.3149 .60861 L
.31043 .61725 L
.31603 .61522 L
s
0 .355 .179 .645 k
.32165 .61317 m
.32608 .60432 L
.32048 .60645 L
.31603 .61522 L
.32165 .61317 L
F
0 g
.32165 .61317 m
.32608 .60432 L
.32048 .60645 L
.31603 .61522 L
.32165 .61317 L
s
0 .357 .177 .643 k
.32728 .61112 m
.33169 .60223 L
.32608 .60432 L
.32165 .61317 L
.32728 .61112 L
F
0 g
.32728 .61112 m
.33169 .60223 L
.32608 .60432 L
.32165 .61317 L
.32728 .61112 L
s
0 .358 .176 .642 k
.33292 .60906 m
.3373 .60015 L
.33169 .60223 L
.32728 .61112 L
.33292 .60906 L
F
0 g
.33292 .60906 m
.3373 .60015 L
.33169 .60223 L
.32728 .61112 L
.33292 .60906 L
s
0 .358 .175 .642 k
.33858 .60701 m
.34293 .59809 L
.3373 .60015 L
.33292 .60906 L
.33858 .60701 L
F
0 g
.33858 .60701 m
.34293 .59809 L
.3373 .60015 L
.33292 .60906 L
.33858 .60701 L
s
0 .359 .176 .641 k
.34425 .60494 m
.34857 .59604 L
.34293 .59809 L
.33858 .60701 L
.34425 .60494 L
F
0 g
.34425 .60494 m
.34857 .59604 L
.34293 .59809 L
.33858 .60701 L
.34425 .60494 L
s
0 .358 .176 .642 k
.34993 .60286 m
.35422 .594 L
.34857 .59604 L
.34425 .60494 L
.34993 .60286 L
F
0 g
.34993 .60286 m
.35422 .594 L
.34857 .59604 L
.34425 .60494 L
.34993 .60286 L
s
0 .358 .177 .642 k
.35563 .60079 m
.35988 .592 L
.35422 .594 L
.34993 .60286 L
.35563 .60079 L
F
0 g
.35563 .60079 m
.35988 .592 L
.35422 .594 L
.34993 .60286 L
.35563 .60079 L
s
0 .356 .178 .644 k
.36134 .59871 m
.36556 .59001 L
.35988 .592 L
.35563 .60079 L
.36134 .59871 L
F
0 g
.36134 .59871 m
.36556 .59001 L
.35988 .592 L
.35563 .60079 L
.36134 .59871 L
s
0 .354 .18 .646 k
.36706 .59662 m
.37125 .58808 L
.36556 .59001 L
.36134 .59871 L
.36706 .59662 L
F
0 g
.36706 .59662 m
.37125 .58808 L
.36556 .59001 L
.36134 .59871 L
.36706 .59662 L
s
0 .351 .183 .649 k
.37279 .59454 m
.37694 .58617 L
.37125 .58808 L
.36706 .59662 L
.37279 .59454 L
F
0 g
.37279 .59454 m
.37694 .58617 L
.37125 .58808 L
.36706 .59662 L
.37279 .59454 L
s
0 .346 .185 .654 k
.37854 .59244 m
.38265 .58432 L
.37694 .58617 L
.37279 .59454 L
.37854 .59244 L
F
0 g
.37854 .59244 m
.38265 .58432 L
.37694 .58617 L
.37279 .59454 L
.37854 .59244 L
s
0 .34 .19 .66 k
.3843 .59035 m
.38837 .5825 L
.38265 .58432 L
.37854 .59244 L
.3843 .59035 L
F
0 g
.3843 .59035 m
.38837 .5825 L
.38265 .58432 L
.37854 .59244 L
.3843 .59035 L
s
0 .333 .196 .667 k
.39008 .58824 m
.39411 .58073 L
.38837 .5825 L
.3843 .59035 L
.39008 .58824 L
F
0 g
.39008 .58824 m
.39411 .58073 L
.38837 .5825 L
.3843 .59035 L
.39008 .58824 L
s
0 .323 .203 .677 k
.39587 .58613 m
.39985 .57901 L
.39411 .58073 L
.39008 .58824 L
.39587 .58613 L
F
0 g
.39587 .58613 m
.39985 .57901 L
.39411 .58073 L
.39008 .58824 L
.39587 .58613 L
s
0 .31 .211 .69 k
.40167 .58402 m
.40561 .57733 L
.39985 .57901 L
.39587 .58613 L
.40167 .58402 L
F
0 g
.40167 .58402 m
.40561 .57733 L
.39985 .57901 L
.39587 .58613 L
.40167 .58402 L
s
0 .295 .223 .705 k
.40749 .58189 m
.41138 .57572 L
.40561 .57733 L
.40167 .58402 L
.40749 .58189 L
F
0 g
.40749 .58189 m
.41138 .57572 L
.40561 .57733 L
.40167 .58402 L
.40749 .58189 L
s
0 .274 .236 .726 k
.41332 .57977 m
.41716 .57414 L
.41138 .57572 L
.40749 .58189 L
.41332 .57977 L
F
0 g
.41332 .57977 m
.41716 .57414 L
.41138 .57572 L
.40749 .58189 L
.41332 .57977 L
s
0 .248 .248 .752 k
.41916 .57764 m
.42296 .57262 L
.41716 .57414 L
.41332 .57977 L
.41916 .57764 L
F
0 g
.41916 .57764 m
.42296 .57262 L
.41716 .57414 L
.41332 .57977 L
.41916 .57764 L
s
0 .214 .214 .786 k
.42502 .57551 m
.42877 .57114 L
.42296 .57262 L
.41916 .57764 L
.42502 .57551 L
F
0 g
.42502 .57551 m
.42877 .57114 L
.42296 .57262 L
.41916 .57764 L
.42502 .57551 L
s
0 .168 .168 .832 k
.43089 .57337 m
.4346 .56971 L
.42877 .57114 L
.42502 .57551 L
.43089 .57337 L
F
0 g
.43089 .57337 m
.4346 .56971 L
.42877 .57114 L
.42502 .57551 L
.43089 .57337 L
s
0 .105 .105 .895 k
.43677 .57123 m
.44044 .56833 L
.4346 .56971 L
.43089 .57337 L
.43677 .57123 L
F
0 g
.43677 .57123 m
.44044 .56833 L
.4346 .56971 L
.43089 .57337 L
.43677 .57123 L
s
0 .021 .021 .979 k
.44267 .56907 m
.44629 .56697 L
.44044 .56833 L
.43677 .57123 L
.44267 .56907 L
F
0 g
.44267 .56907 m
.44629 .56697 L
.44044 .56833 L
.43677 .57123 L
.44267 .56907 L
s
.44859 .56692 m
.45217 .56568 L
.44629 .56697 L
.44267 .56907 L
.44859 .56692 L
F
.44859 .56692 m
.45217 .56568 L
.44629 .56697 L
.44267 .56907 L
.44859 .56692 L
s
.504 0 .057 .261 k
.45451 .56476 m
.45806 .56441 L
.45217 .56568 L
.44859 .56692 L
.45451 .56476 L
F
0 g
.45451 .56476 m
.45806 .56441 L
.45217 .56568 L
.44859 .56692 L
.45451 .56476 L
s
.461 0 .001 .151 k
.46045 .5626 m
.46396 .56317 L
.45806 .56441 L
.45451 .56476 L
.46045 .5626 L
F
0 g
.46045 .5626 m
.46396 .56317 L
.45806 .56441 L
.45451 .56476 L
.46045 .5626 L
s
.438 .056 0 .045 k
.46641 .56043 m
.46987 .56196 L
.46396 .56317 L
.46045 .5626 L
.46641 .56043 L
F
0 g
.46641 .56043 m
.46987 .56196 L
.46396 .56317 L
.46045 .5626 L
.46641 .56043 L
s
.391 .105 0 .009 k
.47238 .55826 m
.47582 .56077 L
.46987 .56196 L
.46641 .56043 L
.47238 .55826 L
F
0 g
.47238 .55826 m
.47582 .56077 L
.46987 .56196 L
.46641 .56043 L
.47238 .55826 L
s
.336 .138 0 .024 k
.47836 .55607 m
.48177 .55959 L
.47582 .56077 L
.47238 .55826 L
.47836 .55607 L
F
0 g
.47836 .55607 m
.48177 .55959 L
.47582 .56077 L
.47238 .55826 L
.47836 .55607 L
s
.286 .16 0 .06 k
.48436 .55389 m
.48774 .55842 L
.48177 .55959 L
.47836 .55607 L
.48436 .55389 L
F
0 g
.48436 .55389 m
.48774 .55842 L
.48177 .55959 L
.47836 .55607 L
.48436 .55389 L
s
.245 .175 0 .1 k
.49037 .5517 m
.49373 .55724 L
.48774 .55842 L
.48436 .55389 L
.49037 .5517 L
F
0 g
.49037 .5517 m
.49373 .55724 L
.48774 .55842 L
.48436 .55389 L
.49037 .5517 L
s
.212 .185 0 .137 k
.4964 .5495 m
.49974 .55603 L
.49373 .55724 L
.49037 .5517 L
.4964 .5495 L
F
0 g
.4964 .5495 m
.49974 .55603 L
.49373 .55724 L
.49037 .5517 L
.4964 .5495 L
s
.186 .191 0 .169 k
.50244 .54731 m
.50577 .5548 L
.49974 .55603 L
.4964 .5495 L
.50244 .54731 L
F
0 g
.50244 .54731 m
.50577 .5548 L
.49974 .55603 L
.4964 .5495 L
.50244 .54731 L
s
.165 .195 0 .197 k
.50849 .5451 m
.51181 .55353 L
.50577 .5548 L
.50244 .54731 L
.50849 .5451 L
F
0 g
.50849 .5451 m
.51181 .55353 L
.50577 .5548 L
.50244 .54731 L
.50849 .5451 L
s
.149 .199 0 .219 k
.51456 .54289 m
.51788 .55223 L
.51181 .55353 L
.50849 .5451 L
.51456 .54289 L
F
0 g
.51456 .54289 m
.51788 .55223 L
.51181 .55353 L
.50849 .5451 L
.51456 .54289 L
s
.136 .201 0 .238 k
.52064 .54067 m
.52395 .55088 L
.51788 .55223 L
.51456 .54289 L
.52064 .54067 L
F
0 g
.52064 .54067 m
.52395 .55088 L
.51788 .55223 L
.51456 .54289 L
.52064 .54067 L
s
.124 .202 0 .255 k
.52675 .53845 m
.53006 .54948 L
.52395 .55088 L
.52064 .54067 L
.52675 .53845 L
F
0 g
.52675 .53845 m
.53006 .54948 L
.52395 .55088 L
.52064 .54067 L
.52675 .53845 L
s
.115 .203 0 .268 k
.53286 .53622 m
.53617 .54804 L
.53006 .54948 L
.52675 .53845 L
.53286 .53622 L
F
0 g
.53286 .53622 m
.53617 .54804 L
.53006 .54948 L
.52675 .53845 L
.53286 .53622 L
s
.108 .205 0 .279 k
.53899 .53399 m
.54231 .54654 L
.53617 .54804 L
.53286 .53622 L
.53899 .53399 L
F
0 g
.53899 .53399 m
.54231 .54654 L
.53617 .54804 L
.53286 .53622 L
.53899 .53399 L
s
.101 .205 0 .289 k
.54513 .53175 m
.54846 .54498 L
.54231 .54654 L
.53899 .53399 L
.54513 .53175 L
F
0 g
.54513 .53175 m
.54846 .54498 L
.54231 .54654 L
.53899 .53399 L
.54513 .53175 L
s
.096 .206 0 .297 k
.55129 .52951 m
.55463 .54336 L
.54846 .54498 L
.54513 .53175 L
.55129 .52951 L
F
0 g
.55129 .52951 m
.55463 .54336 L
.54846 .54498 L
.54513 .53175 L
.55129 .52951 L
s
.092 .207 0 .304 k
.55745 .52726 m
.56081 .54169 L
.55463 .54336 L
.55129 .52951 L
.55745 .52726 L
F
0 g
.55745 .52726 m
.56081 .54169 L
.55463 .54336 L
.55129 .52951 L
.55745 .52726 L
s
.088 .207 0 .31 k
.56364 .525 m
.56701 .53996 L
.56081 .54169 L
.55745 .52726 L
.56364 .525 L
F
0 g
.56364 .525 m
.56701 .53996 L
.56081 .54169 L
.55745 .52726 L
.56364 .525 L
s
.085 .207 0 .315 k
.56985 .52274 m
.57323 .53816 L
.56701 .53996 L
.56364 .525 L
.56985 .52274 L
F
0 g
.56985 .52274 m
.57323 .53816 L
.56701 .53996 L
.56364 .525 L
.56985 .52274 L
s
.081 .207 0 .32 k
.57606 .52048 m
.57947 .53631 L
.57323 .53816 L
.56985 .52274 L
.57606 .52048 L
F
0 g
.57606 .52048 m
.57947 .53631 L
.57323 .53816 L
.56985 .52274 L
.57606 .52048 L
s
.08 .208 0 .323 k
.58229 .51821 m
.58571 .53439 L
.57947 .53631 L
.57606 .52048 L
.58229 .51821 L
F
0 g
.58229 .51821 m
.58571 .53439 L
.57947 .53631 L
.57606 .52048 L
.58229 .51821 L
s
.078 .208 0 .326 k
.58854 .51593 m
.59198 .53243 L
.58571 .53439 L
.58229 .51821 L
.58854 .51593 L
F
0 g
.58854 .51593 m
.59198 .53243 L
.58571 .53439 L
.58229 .51821 L
.58854 .51593 L
s
.076 .208 0 .329 k
.5948 .51365 m
.59826 .5304 L
.59198 .53243 L
.58854 .51593 L
.5948 .51365 L
F
0 g
.5948 .51365 m
.59826 .5304 L
.59198 .53243 L
.58854 .51593 L
.5948 .51365 L
s
.075 .208 0 .331 k
.60108 .51137 m
.60456 .52833 L
.59826 .5304 L
.5948 .51365 L
.60108 .51137 L
F
0 g
.60108 .51137 m
.60456 .52833 L
.59826 .5304 L
.5948 .51365 L
.60108 .51137 L
s
.074 .208 0 .332 k
.60737 .50907 m
.61088 .52619 L
.60456 .52833 L
.60108 .51137 L
.60737 .50907 L
F
0 g
.60737 .50907 m
.61088 .52619 L
.60456 .52833 L
.60108 .51137 L
.60737 .50907 L
s
.074 .208 0 .333 k
.61369 .50677 m
.6172 .52401 L
.61088 .52619 L
.60737 .50907 L
.61369 .50677 L
F
0 g
.61369 .50677 m
.6172 .52401 L
.61088 .52619 L
.60737 .50907 L
.61369 .50677 L
s
.073 .208 0 .334 k
.62 .50446 m
.62354 .5218 L
.6172 .52401 L
.61369 .50677 L
.62 .50446 L
F
0 g
.62 .50446 m
.62354 .5218 L
.6172 .52401 L
.61369 .50677 L
.62 .50446 L
s
.072 .208 0 .335 k
.62635 .50215 m
.6299 .51954 L
.62354 .5218 L
.62 .50446 L
.62635 .50215 L
F
0 g
.62635 .50215 m
.6299 .51954 L
.62354 .5218 L
.62 .50446 L
.62635 .50215 L
s
.072 .208 0 .335 k
.6327 .49984 m
.63627 .51725 L
.6299 .51954 L
.62635 .50215 L
.6327 .49984 L
F
0 g
.6327 .49984 m
.63627 .51725 L
.6299 .51954 L
.62635 .50215 L
.6327 .49984 L
s
.072 .208 0 .335 k
.63907 .49752 m
.64265 .51494 L
.63627 .51725 L
.6327 .49984 L
.63907 .49752 L
F
0 g
.63907 .49752 m
.64265 .51494 L
.63627 .51725 L
.6327 .49984 L
.63907 .49752 L
s
.072 .208 0 .335 k
.64545 .49519 m
.64906 .51262 L
.64265 .51494 L
.63907 .49752 L
.64545 .49519 L
F
0 g
.64545 .49519 m
.64906 .51262 L
.64265 .51494 L
.63907 .49752 L
.64545 .49519 L
s
.072 .208 0 .335 k
.65186 .49286 m
.65547 .51025 L
.64906 .51262 L
.64545 .49519 L
.65186 .49286 L
F
0 g
.65186 .49286 m
.65547 .51025 L
.64906 .51262 L
.64545 .49519 L
.65186 .49286 L
s
.073 .209 0 .334 k
.65828 .49053 m
.66191 .50784 L
.65547 .51025 L
.65186 .49286 L
.65828 .49053 L
F
0 g
.65828 .49053 m
.66191 .50784 L
.65547 .51025 L
.65186 .49286 L
.65828 .49053 L
s
.073 .208 0 .334 k
.66471 .48818 m
.66834 .50539 L
.66191 .50784 L
.65828 .49053 L
.66471 .48818 L
F
0 g
.66471 .48818 m
.66834 .50539 L
.66191 .50784 L
.65828 .49053 L
.66471 .48818 L
s
.073 .208 0 .333 k
.67115 .48583 m
.67481 .50289 L
.66834 .50539 L
.66471 .48818 L
.67115 .48583 L
F
0 g
.67115 .48583 m
.67481 .50289 L
.66834 .50539 L
.66471 .48818 L
.67115 .48583 L
s
.075 .208 0 .331 k
.67762 .48347 m
.68127 .50033 L
.67481 .50289 L
.67115 .48583 L
.67762 .48347 L
F
0 g
.67762 .48347 m
.68127 .50033 L
.67481 .50289 L
.67115 .48583 L
.67762 .48347 L
s
.075 .208 0 .33 k
.6841 .48111 m
.68775 .49772 L
.68127 .50033 L
.67762 .48347 L
.6841 .48111 L
F
0 g
.6841 .48111 m
.68775 .49772 L
.68127 .50033 L
.67762 .48347 L
.6841 .48111 L
s
.077 .208 0 .327 k
.6906 .47875 m
.69426 .49505 L
.68775 .49772 L
.6841 .48111 L
.6906 .47875 L
F
0 g
.6906 .47875 m
.69426 .49505 L
.68775 .49772 L
.6841 .48111 L
.6906 .47875 L
s
.078 .207 0 .325 k
.69711 .47638 m
.70076 .49232 L
.69426 .49505 L
.6906 .47875 L
.69711 .47638 L
F
0 g
.69711 .47638 m
.70076 .49232 L
.69426 .49505 L
.6906 .47875 L
.69711 .47638 L
s
.08 .207 0 .322 k
.70364 .474 m
.70728 .48953 L
.70076 .49232 L
.69711 .47638 L
.70364 .474 L
F
0 g
.70364 .474 m
.70728 .48953 L
.70076 .49232 L
.69711 .47638 L
.70364 .474 L
s
.083 .207 0 .318 k
.71019 .47161 m
.71382 .48668 L
.70728 .48953 L
.70364 .474 L
.71019 .47161 L
F
0 g
.71019 .47161 m
.71382 .48668 L
.70728 .48953 L
.70364 .474 L
.71019 .47161 L
s
.086 .207 0 .313 k
.71675 .46922 m
.72036 .48376 L
.71382 .48668 L
.71019 .47161 L
.71675 .46922 L
F
0 g
.71675 .46922 m
.72036 .48376 L
.71382 .48668 L
.71019 .47161 L
.71675 .46922 L
s
.09 .207 0 .307 k
.72332 .46682 m
.7269 .48079 L
.72036 .48376 L
.71675 .46922 L
.72332 .46682 L
F
0 g
.72332 .46682 m
.7269 .48079 L
.72036 .48376 L
.71675 .46922 L
.72332 .46682 L
s
.094 .206 0 .301 k
.72992 .46442 m
.73347 .47776 L
.7269 .48079 L
.72332 .46682 L
.72992 .46442 L
F
0 g
.72992 .46442 m
.73347 .47776 L
.7269 .48079 L
.72332 .46682 L
.72992 .46442 L
s
.099 .206 0 .293 k
.73653 .46201 m
.74005 .47466 L
.73347 .47776 L
.72992 .46442 L
.73653 .46201 L
F
0 g
.73653 .46201 m
.74005 .47466 L
.73347 .47776 L
.72992 .46442 L
.73653 .46201 L
s
.105 .205 0 .284 k
.74316 .45959 m
.74663 .47151 L
.74005 .47466 L
.73653 .46201 L
.74316 .45959 L
F
0 g
.74316 .45959 m
.74663 .47151 L
.74005 .47466 L
.73653 .46201 L
.74316 .45959 L
s
.111 .204 0 .274 k
.7498 .45718 m
.75322 .46829 L
.74663 .47151 L
.74316 .45959 L
.7498 .45718 L
F
0 g
.7498 .45718 m
.75322 .46829 L
.74663 .47151 L
.74316 .45959 L
.7498 .45718 L
s
.119 .202 0 .262 k
.75646 .45475 m
.75982 .46504 L
.75322 .46829 L
.7498 .45718 L
.75646 .45475 L
F
0 g
.75646 .45475 m
.75982 .46504 L
.75322 .46829 L
.7498 .45718 L
.75646 .45475 L
s
.129 .201 0 .247 k
.76314 .45232 m
.76643 .46172 L
.75982 .46504 L
.75646 .45475 L
.76314 .45232 L
F
0 g
.76314 .45232 m
.76643 .46172 L
.75982 .46504 L
.75646 .45475 L
.76314 .45232 L
s
.142 .2 0 .229 k
.76984 .44988 m
.77306 .45837 L
.76643 .46172 L
.76314 .45232 L
.76984 .44988 L
F
0 g
.76984 .44988 m
.77306 .45837 L
.76643 .46172 L
.76314 .45232 L
.76984 .44988 L
s
.157 .197 0 .208 k
.77655 .44743 m
.77969 .45497 L
.77306 .45837 L
.76984 .44988 L
.77655 .44743 L
F
0 g
.77655 .44743 m
.77969 .45497 L
.77306 .45837 L
.76984 .44988 L
.77655 .44743 L
s
.175 .193 0 .184 k
.78328 .44498 m
.78634 .45154 L
.77969 .45497 L
.77655 .44743 L
.78328 .44498 L
F
0 g
.78328 .44498 m
.78634 .45154 L
.77969 .45497 L
.77655 .44743 L
.78328 .44498 L
s
.198 .188 0 .154 k
.79002 .44252 m
.79299 .44808 L
.78634 .45154 L
.78328 .44498 L
.79002 .44252 L
F
0 g
.79002 .44252 m
.79299 .44808 L
.78634 .45154 L
.78328 .44498 L
.79002 .44252 L
s
.227 .18 0 .119 k
.79678 .44006 m
.79965 .4446 L
.79299 .44808 L
.79002 .44252 L
.79678 .44006 L
F
0 g
.79678 .44006 m
.79965 .4446 L
.79299 .44808 L
.79002 .44252 L
.79678 .44006 L
s
.373 .219 0 .053 k
.20244 .65255 m
.20634 .65519 L
.20098 .65713 L
.19718 .65353 L
.20244 .65255 L
F
0 g
.20244 .65255 m
.20634 .65519 L
.20098 .65713 L
.19718 .65353 L
.20244 .65255 L
s
.438 .204 0 .015 k
.20772 .65155 m
.2117 .65323 L
.20634 .65519 L
.20244 .65255 L
.20772 .65155 L
F
0 g
.20772 .65155 m
.2117 .65323 L
.20634 .65519 L
.20244 .65255 L
.20772 .65155 L
s
.508 .176 0 .001 k
.21302 .65053 m
.21708 .65127 L
.2117 .65323 L
.20772 .65155 L
.21302 .65053 L
F
0 g
.21302 .65053 m
.21708 .65127 L
.2117 .65323 L
.20772 .65155 L
.21302 .65053 L
s
.565 .131 0 .044 k
.21834 .64948 m
.22248 .6493 L
.21708 .65127 L
.21302 .65053 L
.21834 .64948 L
F
0 g
.21834 .64948 m
.22248 .6493 L
.21708 .65127 L
.21302 .65053 L
.21834 .64948 L
s
.581 .069 0 .167 k
.22367 .6484 m
.22788 .64734 L
.22248 .6493 L
.21834 .64948 L
.22367 .6484 L
F
0 g
.22367 .6484 m
.22788 .64734 L
.22248 .6493 L
.21834 .64948 L
.22367 .6484 L
s
.22903 .64728 m
.23329 .64536 L
.22788 .64734 L
.22367 .6484 L
.22903 .64728 L
F
.22903 .64728 m
.23329 .64536 L
.22788 .64734 L
.22367 .6484 L
.22903 .64728 L
s
0 .025 .025 .975 k
.2344 .64611 m
.23873 .64339 L
.23329 .64536 L
.22903 .64728 L
.2344 .64611 L
F
0 g
.2344 .64611 m
.23873 .64339 L
.23329 .64536 L
.22903 .64728 L
.2344 .64611 L
s
0 .12 .12 .88 k
.23978 .64489 m
.24416 .6414 L
.23873 .64339 L
.2344 .64611 L
.23978 .64489 L
F
0 g
.23978 .64489 m
.24416 .6414 L
.23873 .64339 L
.2344 .64611 L
.23978 .64489 L
s
0 .188 .188 .812 k
.24519 .64362 m
.24962 .63942 L
.24416 .6414 L
.23978 .64489 L
.24519 .64362 L
F
0 g
.24519 .64362 m
.24962 .63942 L
.24416 .6414 L
.23978 .64489 L
.24519 .64362 L
s
0 .235 .235 .765 k
.25062 .6423 m
.25508 .63742 L
.24962 .63942 L
.24519 .64362 L
.25062 .6423 L
F
0 g
.25062 .6423 m
.25508 .63742 L
.24962 .63942 L
.24519 .64362 L
.25062 .6423 L
s
0 .27 .27 .73 k
.25606 .64093 m
.26056 .63543 L
.25508 .63742 L
.25062 .6423 L
.25606 .64093 L
F
0 g
.25606 .64093 m
.26056 .63543 L
.25508 .63742 L
.25062 .6423 L
.25606 .64093 L
s
0 .295 .285 .705 k
.26152 .6395 m
.26605 .63343 L
.26056 .63543 L
.25606 .64093 L
.26152 .6395 L
F
0 g
.26152 .6395 m
.26605 .63343 L
.26056 .63543 L
.25606 .64093 L
.26152 .6395 L
s
0 .313 .263 .687 k
.26701 .63801 m
.27155 .63143 L
.26605 .63343 L
.26152 .6395 L
.26701 .63801 L
F
0 g
.26701 .63801 m
.27155 .63143 L
.26605 .63343 L
.26152 .6395 L
.26701 .63801 L
s
0 .327 .245 .673 k
.27251 .63646 m
.27707 .62941 L
.27155 .63143 L
.26701 .63801 L
.27251 .63646 L
F
0 g
.27251 .63646 m
.27707 .62941 L
.27155 .63143 L
.26701 .63801 L
.27251 .63646 L
s
0 .337 .23 .663 k
.27803 .63486 m
.2826 .6274 L
.27707 .62941 L
.27251 .63646 L
.27803 .63486 L
F
0 g
.27803 .63486 m
.2826 .6274 L
.27707 .62941 L
.27251 .63646 L
.27803 .63486 L
s
0 .345 .218 .655 k
.28357 .6332 m
.28813 .62538 L
.2826 .6274 L
.27803 .63486 L
.28357 .6332 L
F
0 g
.28357 .6332 m
.28813 .62538 L
.2826 .6274 L
.27803 .63486 L
.28357 .6332 L
s
0 .351 .209 .649 k
.28913 .63148 m
.29369 .62335 L
.28813 .62538 L
.28357 .6332 L
.28913 .63148 L
F
0 g
.28913 .63148 m
.29369 .62335 L
.28813 .62538 L
.28357 .6332 L
.28913 .63148 L
s
0 .355 .201 .645 k
.2947 .62971 m
.29925 .62133 L
.29369 .62335 L
.28913 .63148 L
.2947 .62971 L
F
0 g
.2947 .62971 m
.29925 .62133 L
.29369 .62335 L
.28913 .63148 L
.2947 .62971 L
s
0 .358 .194 .642 k
.30029 .62789 m
.30484 .6193 L
.29925 .62133 L
.2947 .62971 L
.30029 .62789 L
F
0 g
.30029 .62789 m
.30484 .6193 L
.29925 .62133 L
.2947 .62971 L
.30029 .62789 L
s
0 .359 .188 .641 k
.3059 .62601 m
.31043 .61725 L
.30484 .6193 L
.30029 .62789 L
.3059 .62601 L
F
0 g
.3059 .62601 m
.31043 .61725 L
.30484 .6193 L
.30029 .62789 L
.3059 .62601 L
s
0 .36 .184 .64 k
.31152 .62409 m
.31603 .61522 L
.31043 .61725 L
.3059 .62601 L
.31152 .62409 L
F
0 g
.31152 .62409 m
.31603 .61522 L
.31043 .61725 L
.3059 .62601 L
.31152 .62409 L
s
0 .36 .181 .64 k
.31716 .62212 m
.32165 .61317 L
.31603 .61522 L
.31152 .62409 L
.31716 .62212 L
F
0 g
.31716 .62212 m
.32165 .61317 L
.31603 .61522 L
.31152 .62409 L
.31716 .62212 L
s
0 .36 .179 .64 k
.32282 .62012 m
.32728 .61112 L
.32165 .61317 L
.31716 .62212 L
.32282 .62012 L
F
0 g
.32282 .62012 m
.32728 .61112 L
.32165 .61317 L
.31716 .62212 L
.32282 .62012 L
s
0 .359 .177 .641 k
.32849 .61808 m
.33292 .60906 L
.32728 .61112 L
.32282 .62012 L
.32849 .61808 L
F
0 g
.32849 .61808 m
.33292 .60906 L
.32728 .61112 L
.32282 .62012 L
.32849 .61808 L
s
0 .359 .176 .641 k
.33417 .61603 m
.33858 .60701 L
.33292 .60906 L
.32849 .61808 L
.33417 .61603 L
F
0 g
.33417 .61603 m
.33858 .60701 L
.33292 .60906 L
.32849 .61808 L
.33417 .61603 L
s
0 .358 .176 .642 k
.33988 .61395 m
.34425 .60494 L
.33858 .60701 L
.33417 .61603 L
.33988 .61395 L
F
0 g
.33988 .61395 m
.34425 .60494 L
.33858 .60701 L
.33417 .61603 L
.33988 .61395 L
s
0 .356 .175 .644 k
.34559 .61183 m
.34993 .60286 L
.34425 .60494 L
.33988 .61395 L
.34559 .61183 L
F
0 g
.34559 .61183 m
.34993 .60286 L
.34425 .60494 L
.33988 .61395 L
.34559 .61183 L
s
0 .353 .174 .647 k
.35132 .6097 m
.35563 .60079 L
.34993 .60286 L
.34559 .61183 L
.35132 .6097 L
F
0 g
.35132 .6097 m
.35563 .60079 L
.34993 .60286 L
.34559 .61183 L
.35132 .6097 L
s
0 .35 .175 .65 k
.35706 .60751 m
.36134 .59871 L
.35563 .60079 L
.35132 .6097 L
.35706 .60751 L
F
0 g
.35706 .60751 m
.36134 .59871 L
.35563 .60079 L
.35132 .6097 L
.35706 .60751 L
s
0 .345 .175 .655 k
.36282 .60528 m
.36706 .59662 L
.36134 .59871 L
.35706 .60751 L
.36282 .60528 L
F
0 g
.36282 .60528 m
.36706 .59662 L
.36134 .59871 L
.35706 .60751 L
.36282 .60528 L
s
0 .338 .176 .662 k
.3686 .60299 m
.37279 .59454 L
.36706 .59662 L
.36282 .60528 L
.3686 .60299 L
F
0 g
.3686 .60299 m
.37279 .59454 L
.36706 .59662 L
.36282 .60528 L
.3686 .60299 L
s
0 .331 .178 .669 k
.37439 .60067 m
.37854 .59244 L
.37279 .59454 L
.3686 .60299 L
.37439 .60067 L
F
0 g
.37439 .60067 m
.37854 .59244 L
.37279 .59454 L
.3686 .60299 L
.37439 .60067 L
s
0 .321 .181 .679 k
.38019 .59828 m
.3843 .59035 L
.37854 .59244 L
.37439 .60067 L
.38019 .59828 L
F
0 g
.38019 .59828 m
.3843 .59035 L
.37854 .59244 L
.37439 .60067 L
.38019 .59828 L
s
0 .309 .185 .691 k
.38601 .59583 m
.39008 .58824 L
.3843 .59035 L
.38019 .59828 L
.38601 .59583 L
F
0 g
.38601 .59583 m
.39008 .58824 L
.3843 .59035 L
.38019 .59828 L
.38601 .59583 L
s
0 .294 .189 .706 k
.39184 .59333 m
.39587 .58613 L
.39008 .58824 L
.38601 .59583 L
.39184 .59333 L
F
0 g
.39184 .59333 m
.39587 .58613 L
.39008 .58824 L
.38601 .59583 L
.39184 .59333 L
s
0 .275 .195 .725 k
.3977 .59077 m
.40167 .58402 L
.39587 .58613 L
.39184 .59333 L
.3977 .59077 L
F
0 g
.3977 .59077 m
.40167 .58402 L
.39587 .58613 L
.39184 .59333 L
.3977 .59077 L
s
0 .252 .203 .748 k
.40356 .58814 m
.40749 .58189 L
.40167 .58402 L
.3977 .59077 L
.40356 .58814 L
F
0 g
.40356 .58814 m
.40749 .58189 L
.40167 .58402 L
.3977 .59077 L
.40356 .58814 L
s
0 .224 .214 .776 k
.40944 .58546 m
.41332 .57977 L
.40749 .58189 L
.40356 .58814 L
.40944 .58546 L
F
0 g
.40944 .58546 m
.41332 .57977 L
.40749 .58189 L
.40356 .58814 L
.40944 .58546 L
s
0 .187 .187 .813 k
.41533 .58272 m
.41916 .57764 L
.41332 .57977 L
.40944 .58546 L
.41533 .58272 L
F
0 g
.41533 .58272 m
.41916 .57764 L
.41332 .57977 L
.40944 .58546 L
.41533 .58272 L
s
0 .139 .139 .861 k
.42124 .57991 m
.42502 .57551 L
.41916 .57764 L
.41533 .58272 L
.42124 .57991 L
F
0 g
.42124 .57991 m
.42502 .57551 L
.41916 .57764 L
.41533 .58272 L
.42124 .57991 L
s
0 .076 .076 .924 k
.42715 .57706 m
.43089 .57337 L
.42502 .57551 L
.42124 .57991 L
.42715 .57706 L
F
0 g
.42715 .57706 m
.43089 .57337 L
.42502 .57551 L
.42124 .57991 L
.42715 .57706 L
s
.43308 .57415 m
.43677 .57123 L
.43089 .57337 L
.42715 .57706 L
.43308 .57415 L
F
.43308 .57415 m
.43677 .57123 L
.43089 .57337 L
.42715 .57706 L
.43308 .57415 L
s
.43902 .57119 m
.44267 .56907 L
.43677 .57123 L
.43308 .57415 L
.43902 .57119 L
F
.43902 .57119 m
.44267 .56907 L
.43677 .57123 L
.43308 .57415 L
.43902 .57119 L
s
.44498 .56817 m
.44859 .56692 L
.44267 .56907 L
.43902 .57119 L
.44498 .56817 L
F
.44498 .56817 m
.44859 .56692 L
.44267 .56907 L
.43902 .57119 L
.44498 .56817 L
s
.445 0 .097 .151 k
.45095 .56512 m
.45451 .56476 L
.44859 .56692 L
.44498 .56817 L
.45095 .56512 L
F
0 g
.45095 .56512 m
.45451 .56476 L
.44859 .56692 L
.44498 .56817 L
.45095 .56512 L
s
.384 0 .044 .071 k
.45693 .56203 m
.46045 .5626 L
.45451 .56476 L
.45095 .56512 L
.45693 .56203 L
F
0 g
.45693 .56203 m
.46045 .5626 L
.45451 .56476 L
.45095 .56512 L
.45693 .56203 L
s
.311 .011 0 .044 k
.46292 .55889 m
.46641 .56043 L
.46045 .5626 L
.45693 .56203 L
.46292 .55889 L
F
0 g
.46292 .55889 m
.46641 .56043 L
.46045 .5626 L
.45693 .56203 L
.46292 .55889 L
s
.271 .057 0 .031 k
.46893 .55573 m
.47238 .55826 L
.46641 .56043 L
.46292 .55889 L
.46893 .55573 L
F
0 g
.46893 .55573 m
.47238 .55826 L
.46641 .56043 L
.46292 .55889 L
.46893 .55573 L
s
.232 .092 0 .052 k
.47493 .55253 m
.47836 .55607 L
.47238 .55826 L
.46893 .55573 L
.47493 .55253 L
F
0 g
.47493 .55253 m
.47836 .55607 L
.47238 .55826 L
.46893 .55573 L
.47493 .55253 L
s
.198 .118 0 .086 k
.48096 .54934 m
.48436 .55389 L
.47836 .55607 L
.47493 .55253 L
.48096 .54934 L
F
0 g
.48096 .54934 m
.48436 .55389 L
.47836 .55607 L
.47493 .55253 L
.48096 .54934 L
s
.171 .136 0 .122 k
.48699 .54615 m
.49037 .5517 L
.48436 .55389 L
.48096 .54934 L
.48699 .54615 L
F
0 g
.48699 .54615 m
.49037 .5517 L
.48436 .55389 L
.48096 .54934 L
.48699 .54615 L
s
.15 .15 0 .154 k
.49304 .54295 m
.4964 .5495 L
.49037 .5517 L
.48699 .54615 L
.49304 .54295 L
F
0 g
.49304 .54295 m
.4964 .5495 L
.49037 .5517 L
.48699 .54615 L
.49304 .54295 L
s
.133 .16 0 .183 k
.4991 .53979 m
.50244 .54731 L
.4964 .5495 L
.49304 .54295 L
.4991 .53979 L
F
0 g
.4991 .53979 m
.50244 .54731 L
.4964 .5495 L
.49304 .54295 L
.4991 .53979 L
s
.12 .168 0 .207 k
.50516 .53664 m
.50849 .5451 L
.50244 .54731 L
.4991 .53979 L
.50516 .53664 L
F
0 g
.50516 .53664 m
.50849 .5451 L
.50244 .54731 L
.4991 .53979 L
.50516 .53664 L
s
.111 .175 0 .227 k
.51124 .53353 m
.51456 .54289 L
.50849 .5451 L
.50516 .53664 L
.51124 .53353 L
F
0 g
.51124 .53353 m
.51456 .54289 L
.50849 .5451 L
.50516 .53664 L
.51124 .53353 L
s
.102 .179 0 .245 k
.51733 .53046 m
.52064 .54067 L
.51456 .54289 L
.51124 .53353 L
.51733 .53046 L
F
0 g
.51733 .53046 m
.52064 .54067 L
.51456 .54289 L
.51124 .53353 L
.51733 .53046 L
s
.095 .183 0 .26 k
.52342 .52741 m
.52675 .53845 L
.52064 .54067 L
.51733 .53046 L
.52342 .52741 L
F
0 g
.52342 .52741 m
.52675 .53845 L
.52064 .54067 L
.51733 .53046 L
.52342 .52741 L
s
.09 .187 0 .272 k
.52954 .52441 m
.53286 .53622 L
.52675 .53845 L
.52342 .52741 L
.52954 .52441 L
F
0 g
.52954 .52441 m
.53286 .53622 L
.52675 .53845 L
.52342 .52741 L
.52954 .52441 L
s
.085 .19 0 .283 k
.53566 .52144 m
.53899 .53399 L
.53286 .53622 L
.52954 .52441 L
.53566 .52144 L
F
0 g
.53566 .52144 m
.53899 .53399 L
.53286 .53622 L
.52954 .52441 L
.53566 .52144 L
s
.082 .192 0 .292 k
.5418 .51853 m
.54513 .53175 L
.53899 .53399 L
.53566 .52144 L
.5418 .51853 L
F
0 g
.5418 .51853 m
.54513 .53175 L
.53899 .53399 L
.53566 .52144 L
.5418 .51853 L
s
.079 .195 0 .299 k
.54795 .51567 m
.55129 .52951 L
.54513 .53175 L
.5418 .51853 L
.54795 .51567 L
F
0 g
.54795 .51567 m
.55129 .52951 L
.54513 .53175 L
.5418 .51853 L
.54795 .51567 L
s
.077 .197 0 .306 k
.55411 .51285 m
.55745 .52726 L
.55129 .52951 L
.54795 .51567 L
.55411 .51285 L
F
0 g
.55411 .51285 m
.55745 .52726 L
.55129 .52951 L
.54795 .51567 L
.55411 .51285 L
s
.075 .198 0 .312 k
.56027 .51009 m
.56364 .525 L
.55745 .52726 L
.55411 .51285 L
.56027 .51009 L
F
0 g
.56027 .51009 m
.56364 .525 L
.55745 .52726 L
.55411 .51285 L
.56027 .51009 L
s
.074 .2 0 .316 k
.56647 .50737 m
.56985 .52274 L
.56364 .525 L
.56027 .51009 L
.56647 .50737 L
F
0 g
.56647 .50737 m
.56985 .52274 L
.56364 .525 L
.56027 .51009 L
.56647 .50737 L
s
.072 .201 0 .321 k
.57266 .50469 m
.57606 .52048 L
.56985 .52274 L
.56647 .50737 L
.57266 .50469 L
F
0 g
.57266 .50469 m
.57606 .52048 L
.56985 .52274 L
.56647 .50737 L
.57266 .50469 L
s
.072 .202 0 .324 k
.57888 .50206 m
.58229 .51821 L
.57606 .52048 L
.57266 .50469 L
.57888 .50206 L
F
0 g
.57888 .50206 m
.58229 .51821 L
.57606 .52048 L
.57266 .50469 L
.57888 .50206 L
s
.071 .203 0 .327 k
.58511 .49948 m
.58854 .51593 L
.58229 .51821 L
.57888 .50206 L
.58511 .49948 L
F
0 g
.58511 .49948 m
.58854 .51593 L
.58229 .51821 L
.57888 .50206 L
.58511 .49948 L
s
.071 .204 0 .329 k
.59135 .49695 m
.5948 .51365 L
.58854 .51593 L
.58511 .49948 L
.59135 .49695 L
F
0 g
.59135 .49695 m
.5948 .51365 L
.58854 .51593 L
.58511 .49948 L
.59135 .49695 L
s
.071 .205 0 .331 k
.59761 .49445 m
.60108 .51137 L
.5948 .51365 L
.59135 .49695 L
.59761 .49445 L
F
0 g
.59761 .49445 m
.60108 .51137 L
.5948 .51365 L
.59135 .49695 L
.59761 .49445 L
s
.071 .206 0 .332 k
.60388 .49201 m
.60737 .50907 L
.60108 .51137 L
.59761 .49445 L
.60388 .49201 L
F
0 g
.60388 .49201 m
.60737 .50907 L
.60108 .51137 L
.59761 .49445 L
.60388 .49201 L
s
.072 .207 0 .333 k
.61018 .48959 m
.61369 .50677 L
.60737 .50907 L
.60388 .49201 L
.61018 .48959 L
F
0 g
.61018 .48959 m
.61369 .50677 L
.60737 .50907 L
.60388 .49201 L
.61018 .48959 L
s
.072 .207 0 .334 k
.61649 .4872 m
.62 .50446 L
.61369 .50677 L
.61018 .48959 L
.61649 .4872 L
F
0 g
.61649 .4872 m
.62 .50446 L
.61369 .50677 L
.61018 .48959 L
.61649 .4872 L
s
.071 .207 0 .335 k
.6228 .48483 m
.62635 .50215 L
.62 .50446 L
.61649 .4872 L
.6228 .48483 L
F
0 g
.6228 .48483 m
.62635 .50215 L
.62 .50446 L
.61649 .4872 L
.6228 .48483 L
s
.072 .208 0 .335 k
.62915 .48249 m
.6327 .49984 L
.62635 .50215 L
.6228 .48483 L
.62915 .48249 L
F
0 g
.62915 .48249 m
.6327 .49984 L
.62635 .50215 L
.6228 .48483 L
.62915 .48249 L
s
.072 .208 0 .335 k
.6355 .48015 m
.63907 .49752 L
.6327 .49984 L
.62915 .48249 L
.6355 .48015 L
F
0 g
.6355 .48015 m
.63907 .49752 L
.6327 .49984 L
.62915 .48249 L
.6355 .48015 L
s
.073 .209 0 .335 k
.64187 .47784 m
.64545 .49519 L
.63907 .49752 L
.6355 .48015 L
.64187 .47784 L
F
0 g
.64187 .47784 m
.64545 .49519 L
.63907 .49752 L
.6355 .48015 L
.64187 .47784 L
s
.073 .209 0 .335 k
.64825 .47554 m
.65186 .49286 L
.64545 .49519 L
.64187 .47784 L
.64825 .47554 L
F
0 g
.64825 .47554 m
.65186 .49286 L
.64545 .49519 L
.64187 .47784 L
.64825 .47554 L
s
.075 .21 0 .334 k
.65466 .47327 m
.65828 .49053 L
.65186 .49286 L
.64825 .47554 L
.65466 .47327 L
F
0 g
.65466 .47327 m
.65828 .49053 L
.65186 .49286 L
.64825 .47554 L
.65466 .47327 L
s
.075 .21 0 .334 k
.66108 .47103 m
.66471 .48818 L
.65828 .49053 L
.65466 .47327 L
.66108 .47103 L
F
0 g
.66108 .47103 m
.66471 .48818 L
.65828 .49053 L
.65466 .47327 L
.66108 .47103 L
s
.078 .211 0 .332 k
.66753 .46883 m
.67115 .48583 L
.66471 .48818 L
.66108 .47103 L
.66753 .46883 L
F
0 g
.66753 .46883 m
.67115 .48583 L
.66471 .48818 L
.66108 .47103 L
.66753 .46883 L
s
.079 .211 0 .331 k
.67398 .46667 m
.67762 .48347 L
.67115 .48583 L
.66753 .46883 L
.67398 .46667 L
F
0 g
.67398 .46667 m
.67762 .48347 L
.67115 .48583 L
.66753 .46883 L
.67398 .46667 L
s
.082 .212 0 .329 k
.68045 .46455 m
.6841 .48111 L
.67762 .48347 L
.67398 .46667 L
.68045 .46455 L
F
0 g
.68045 .46455 m
.6841 .48111 L
.67762 .48347 L
.67398 .46667 L
.68045 .46455 L
s
.084 .212 0 .327 k
.68696 .46249 m
.6906 .47875 L
.6841 .48111 L
.68045 .46455 L
.68696 .46249 L
F
0 g
.68696 .46249 m
.6906 .47875 L
.6841 .48111 L
.68045 .46455 L
.68696 .46249 L
s
.087 .213 0 .324 k
.69348 .46047 m
.69711 .47638 L
.6906 .47875 L
.68696 .46249 L
.69348 .46047 L
F
0 g
.69348 .46047 m
.69711 .47638 L
.6906 .47875 L
.68696 .46249 L
.69348 .46047 L
s
.09 .214 0 .321 k
.70002 .4585 m
.70364 .474 L
.69711 .47638 L
.69348 .46047 L
.70002 .4585 L
F
0 g
.70002 .4585 m
.70364 .474 L
.69711 .47638 L
.69348 .46047 L
.70002 .4585 L
s
.094 .214 0 .317 k
.70657 .45657 m
.71019 .47161 L
.70364 .474 L
.70002 .4585 L
.70657 .45657 L
F
0 g
.70657 .45657 m
.71019 .47161 L
.70364 .474 L
.70002 .4585 L
.70657 .45657 L
s
.099 .215 0 .312 k
.71315 .4547 m
.71675 .46922 L
.71019 .47161 L
.70657 .45657 L
.71315 .4547 L
F
0 g
.71315 .4547 m
.71675 .46922 L
.71019 .47161 L
.70657 .45657 L
.71315 .4547 L
s
.105 .217 0 .306 k
.71975 .45287 m
.72332 .46682 L
.71675 .46922 L
.71315 .4547 L
.71975 .45287 L
F
0 g
.71975 .45287 m
.72332 .46682 L
.71675 .46922 L
.71315 .4547 L
.71975 .45287 L
s
.111 .218 0 .299 k
.72638 .4511 m
.72992 .46442 L
.72332 .46682 L
.71975 .45287 L
.72638 .4511 L
F
0 g
.72638 .4511 m
.72992 .46442 L
.72332 .46682 L
.71975 .45287 L
.72638 .4511 L
s
.118 .219 0 .291 k
.73303 .44937 m
.73653 .46201 L
.72992 .46442 L
.72638 .4511 L
.73303 .44937 L
F
0 g
.73303 .44937 m
.73653 .46201 L
.72992 .46442 L
.72638 .4511 L
.73303 .44937 L
s
.127 .219 0 .282 k
.73969 .44769 m
.74316 .45959 L
.73653 .46201 L
.73303 .44937 L
.73969 .44769 L
F
0 g
.73969 .44769 m
.74316 .45959 L
.73653 .46201 L
.73303 .44937 L
.73969 .44769 L
s
.136 .22 0 .271 k
.74639 .44605 m
.7498 .45718 L
.74316 .45959 L
.73969 .44769 L
.74639 .44605 L
F
0 g
.74639 .44605 m
.7498 .45718 L
.74316 .45959 L
.73969 .44769 L
.74639 .44605 L
s
.148 .221 0 .258 k
.75311 .44446 m
.75646 .45475 L
.7498 .45718 L
.74639 .44605 L
.75311 .44446 L
F
0 g
.75311 .44446 m
.75646 .45475 L
.7498 .45718 L
.74639 .44605 L
.75311 .44446 L
s
.163 .222 0 .242 k
.75985 .4429 m
.76314 .45232 L
.75646 .45475 L
.75311 .44446 L
.75985 .4429 L
F
0 g
.75985 .4429 m
.76314 .45232 L
.75646 .45475 L
.75311 .44446 L
.75985 .4429 L
s
.179 .222 0 .224 k
.76661 .44137 m
.76984 .44988 L
.76314 .45232 L
.75985 .4429 L
.76661 .44137 L
F
0 g
.76661 .44137 m
.76984 .44988 L
.76314 .45232 L
.75985 .4429 L
.76661 .44137 L
s
.2 .224 0 .201 k
.7734 .43987 m
.77655 .44743 L
.76984 .44988 L
.76661 .44137 L
.7734 .43987 L
F
0 g
.7734 .43987 m
.77655 .44743 L
.76984 .44988 L
.76661 .44137 L
.7734 .43987 L
s
.225 .223 0 .175 k
.78021 .4384 m
.78328 .44498 L
.77655 .44743 L
.7734 .43987 L
.78021 .4384 L
F
0 g
.78021 .4384 m
.78328 .44498 L
.77655 .44743 L
.7734 .43987 L
.78021 .4384 L
s
.257 .223 0 .143 k
.78704 .43694 m
.79002 .44252 L
.78328 .44498 L
.78021 .4384 L
.78704 .43694 L
F
0 g
.78704 .43694 m
.79002 .44252 L
.78328 .44498 L
.78021 .4384 L
.78704 .43694 L
s
.296 .22 0 .106 k
.79389 .4355 m
.79678 .44006 L
.79002 .44252 L
.78704 .43694 L
.79389 .4355 L
F
0 g
.79389 .4355 m
.79678 .44006 L
.79002 .44252 L
.78704 .43694 L
.79389 .4355 L
s
.499 .276 0 .038 k
.19853 .64988 m
.20244 .65255 L
.19718 .65353 L
.19336 .64991 L
.19853 .64988 L
F
0 g
.19853 .64988 m
.20244 .65255 L
.19718 .65353 L
.19336 .64991 L
.19853 .64988 L
s
.584 .266 0 .011 k
.20372 .64982 m
.20772 .65155 L
.20244 .65255 L
.19853 .64988 L
.20372 .64982 L
F
0 g
.20372 .64982 m
.20772 .65155 L
.20244 .65255 L
.19853 .64988 L
.20372 .64982 L
s
.66 .236 0 .027 k
.20895 .64971 m
.21302 .65053 L
.20772 .65155 L
.20372 .64982 L
.20895 .64971 L
F
0 g
.20895 .64971 m
.21302 .65053 L
.20772 .65155 L
.20372 .64982 L
.20895 .64971 L
s
.701 .184 0 .115 k
.21419 .64957 m
.21834 .64948 L
.21302 .65053 L
.20895 .64971 L
.21419 .64957 L
F
0 g
.21419 .64957 m
.21834 .64948 L
.21302 .65053 L
.20895 .64971 L
.21419 .64957 L
s
.684 .115 0 .274 k
.21944 .64934 m
.22367 .6484 L
.21834 .64948 L
.21419 .64957 L
.21944 .64934 L
F
0 g
.21944 .64934 m
.22367 .6484 L
.21834 .64948 L
.21419 .64957 L
.21944 .64934 L
s
0 .081 .081 .919 k
.22473 .64906 m
.22903 .64728 L
.22367 .6484 L
.21944 .64934 L
.22473 .64906 L
F
0 g
.22473 .64906 m
.22903 .64728 L
.22367 .6484 L
.21944 .64934 L
.22473 .64906 L
s
0 .173 .173 .827 k
.23005 .64869 m
.2344 .64611 L
.22903 .64728 L
.22473 .64906 L
.23005 .64869 L
F
0 g
.23005 .64869 m
.2344 .64611 L
.22903 .64728 L
.22473 .64906 L
.23005 .64869 L
s
0 .236 .236 .764 k
.23538 .64823 m
.23978 .64489 L
.2344 .64611 L
.23005 .64869 L
.23538 .64823 L
F
0 g
.23538 .64823 m
.23978 .64489 L
.2344 .64611 L
.23005 .64869 L
.23538 .64823 L
s
0 .278 .278 .722 k
.24074 .64766 m
.24519 .64362 L
.23978 .64489 L
.23538 .64823 L
.24074 .64766 L
F
0 g
.24074 .64766 m
.24519 .64362 L
.23978 .64489 L
.23538 .64823 L
.24074 .64766 L
s
0 .307 .307 .693 k
.24613 .647 m
.25062 .6423 L
.24519 .64362 L
.24074 .64766 L
.24613 .647 L
F
0 g
.24613 .647 m
.25062 .6423 L
.24519 .64362 L
.24074 .64766 L
.24613 .647 L
s
0 .327 .327 .673 k
.25154 .64624 m
.25606 .64093 L
.25062 .6423 L
.24613 .647 L
.25154 .64624 L
F
0 g
.25154 .64624 m
.25606 .64093 L
.25062 .6423 L
.24613 .647 L
.25154 .64624 L
s
0 .341 .312 .659 k
.25698 .64537 m
.26152 .6395 L
.25606 .64093 L
.25154 .64624 L
.25698 .64537 L
F
0 g
.25698 .64537 m
.26152 .6395 L
.25606 .64093 L
.25154 .64624 L
.25698 .64537 L
s
0 .351 .288 .649 k
.26244 .64439 m
.26701 .63801 L
.26152 .6395 L
.25698 .64537 L
.26244 .64439 L
F
0 g
.26244 .64439 m
.26701 .63801 L
.26152 .6395 L
.25698 .64537 L
.26244 .64439 L
s
0 .357 .267 .643 k
.26793 .64331 m
.27251 .63646 L
.26701 .63801 L
.26244 .64439 L
.26793 .64331 L
F
0 g
.26793 .64331 m
.27251 .63646 L
.26701 .63801 L
.26244 .64439 L
.26793 .64331 L
s
0 .361 .25 .639 k
.27344 .64211 m
.27803 .63486 L
.27251 .63646 L
.26793 .64331 L
.27344 .64211 L
F
0 g
.27344 .64211 m
.27803 .63486 L
.27251 .63646 L
.26793 .64331 L
.27344 .64211 L
s
0 .364 .236 .636 k
.27898 .64081 m
.28357 .6332 L
.27803 .63486 L
.27344 .64211 L
.27898 .64081 L
F
0 g
.27898 .64081 m
.28357 .6332 L
.27803 .63486 L
.27344 .64211 L
.27898 .64081 L
s
0 .365 .224 .635 k
.28453 .63939 m
.28913 .63148 L
.28357 .6332 L
.27898 .64081 L
.28453 .63939 L
F
0 g
.28453 .63939 m
.28913 .63148 L
.28357 .6332 L
.27898 .64081 L
.28453 .63939 L
s
0 .365 .214 .635 k
.29012 .63788 m
.2947 .62971 L
.28913 .63148 L
.28453 .63939 L
.29012 .63788 L
F
0 g
.29012 .63788 m
.2947 .62971 L
.28913 .63148 L
.28453 .63939 L
.29012 .63788 L
s
0 .364 .206 .636 k
.29572 .63626 m
.30029 .62789 L
.2947 .62971 L
.29012 .63788 L
.29572 .63626 L
F
0 g
.29572 .63626 m
.30029 .62789 L
.2947 .62971 L
.29012 .63788 L
.29572 .63626 L
s
0 .363 .199 .637 k
.30134 .63455 m
.3059 .62601 L
.30029 .62789 L
.29572 .63626 L
.30134 .63455 L
F
0 g
.30134 .63455 m
.3059 .62601 L
.30029 .62789 L
.29572 .63626 L
.30134 .63455 L
s
0 .361 .194 .639 k
.30699 .63274 m
.31152 .62409 L
.3059 .62601 L
.30134 .63455 L
.30699 .63274 L
F
0 g
.30699 .63274 m
.31152 .62409 L
.3059 .62601 L
.30134 .63455 L
.30699 .63274 L
s
0 .359 .19 .641 k
.31265 .63086 m
.31716 .62212 L
.31152 .62409 L
.30699 .63274 L
.31265 .63086 L
F
0 g
.31265 .63086 m
.31716 .62212 L
.31152 .62409 L
.30699 .63274 L
.31265 .63086 L
s
0 .356 .186 .644 k
.31833 .6289 m
.32282 .62012 L
.31716 .62212 L
.31265 .63086 L
.31833 .6289 L
F
0 g
.31833 .6289 m
.32282 .62012 L
.31716 .62212 L
.31265 .63086 L
.31833 .6289 L
s
0 .354 .184 .646 k
.32403 .62689 m
.32849 .61808 L
.32282 .62012 L
.31833 .6289 L
.32403 .62689 L
F
0 g
.32403 .62689 m
.32849 .61808 L
.32282 .62012 L
.31833 .6289 L
.32403 .62689 L
s
0 .352 .182 .648 k
.32974 .62482 m
.33417 .61603 L
.32849 .61808 L
.32403 .62689 L
.32974 .62482 L
F
0 g
.32974 .62482 m
.33417 .61603 L
.32849 .61808 L
.32403 .62689 L
.32974 .62482 L
s
0 .35 .181 .65 k
.33547 .62274 m
.33988 .61395 L
.33417 .61603 L
.32974 .62482 L
.33547 .62274 L
F
0 g
.33547 .62274 m
.33988 .61395 L
.33417 .61603 L
.32974 .62482 L
.33547 .62274 L
s
0 .347 .18 .653 k
.34121 .62059 m
.34559 .61183 L
.33988 .61395 L
.33547 .62274 L
.34121 .62059 L
F
0 g
.34121 .62059 m
.34559 .61183 L
.33988 .61395 L
.33547 .62274 L
.34121 .62059 L
s
0 .342 .178 .658 k
.34698 .61838 m
.35132 .6097 L
.34559 .61183 L
.34121 .62059 L
.34698 .61838 L
F
0 g
.34698 .61838 m
.35132 .6097 L
.34559 .61183 L
.34121 .62059 L
.34698 .61838 L
s
0 .336 .178 .664 k
.35276 .61609 m
.35706 .60751 L
.35132 .6097 L
.34698 .61838 L
.35276 .61609 L
F
0 g
.35276 .61609 m
.35706 .60751 L
.35132 .6097 L
.34698 .61838 L
.35276 .61609 L
s
0 .328 .177 .672 k
.35856 .61372 m
.36282 .60528 L
.35706 .60751 L
.35276 .61609 L
.35856 .61372 L
F
0 g
.35856 .61372 m
.36282 .60528 L
.35706 .60751 L
.35276 .61609 L
.35856 .61372 L
s
0 .318 .176 .682 k
.36437 .61125 m
.3686 .60299 L
.36282 .60528 L
.35856 .61372 L
.36437 .61125 L
F
0 g
.36437 .61125 m
.3686 .60299 L
.36282 .60528 L
.35856 .61372 L
.36437 .61125 L
s
0 .306 .176 .694 k
.3702 .60868 m
.37439 .60067 L
.3686 .60299 L
.36437 .61125 L
.3702 .60868 L
F
0 g
.3702 .60868 m
.37439 .60067 L
.3686 .60299 L
.36437 .61125 L
.3702 .60868 L
s
0 .291 .176 .709 k
.37605 .606 m
.38019 .59828 L
.37439 .60067 L
.3702 .60868 L
.37605 .606 L
F
0 g
.37605 .606 m
.38019 .59828 L
.37439 .60067 L
.3702 .60868 L
.37605 .606 L
s
0 .274 .179 .726 k
.38191 .60322 m
.38601 .59583 L
.38019 .59828 L
.37605 .606 L
.38191 .60322 L
F
0 g
.38191 .60322 m
.38601 .59583 L
.38019 .59828 L
.37605 .606 L
.38191 .60322 L
s
0 .253 .181 .747 k
.38779 .60032 m
.39184 .59333 L
.38601 .59583 L
.38191 .60322 L
.38779 .60032 L
F
0 g
.38779 .60032 m
.39184 .59333 L
.38601 .59583 L
.38191 .60322 L
.38779 .60032 L
s
0 .226 .184 .774 k
.39369 .59732 m
.3977 .59077 L
.39184 .59333 L
.38779 .60032 L
.39369 .59732 L
F
0 g
.39369 .59732 m
.3977 .59077 L
.39184 .59333 L
.38779 .60032 L
.39369 .59732 L
s
0 .194 .189 .806 k
.3996 .5942 m
.40356 .58814 L
.3977 .59077 L
.39369 .59732 L
.3996 .5942 L
F
0 g
.3996 .5942 m
.40356 .58814 L
.3977 .59077 L
.39369 .59732 L
.3996 .5942 L
s
0 .154 .154 .846 k
.40553 .59096 m
.40944 .58546 L
.40356 .58814 L
.3996 .5942 L
.40553 .59096 L
F
0 g
.40553 .59096 m
.40944 .58546 L
.40356 .58814 L
.3996 .5942 L
.40553 .59096 L
s
0 .103 .103 .897 k
.41146 .58762 m
.41533 .58272 L
.40944 .58546 L
.40553 .59096 L
.41146 .58762 L
F
0 g
.41146 .58762 m
.41533 .58272 L
.40944 .58546 L
.40553 .59096 L
.41146 .58762 L
s
0 .038 .038 .962 k
.41741 .58416 m
.42124 .57991 L
.41533 .58272 L
.41146 .58762 L
.41741 .58416 L
F
0 g
.41741 .58416 m
.42124 .57991 L
.41533 .58272 L
.41146 .58762 L
.41741 .58416 L
s
.42338 .5806 m
.42715 .57706 L
.42124 .57991 L
.41741 .58416 L
.42338 .5806 L
F
.42338 .5806 m
.42715 .57706 L
.42124 .57991 L
.41741 .58416 L
.42338 .5806 L
s
.42936 .57693 m
.43308 .57415 L
.42715 .57706 L
.42338 .5806 L
.42936 .57693 L
F
.42936 .57693 m
.43308 .57415 L
.42715 .57706 L
.42338 .5806 L
.42936 .57693 L
s
.43535 .57316 m
.43902 .57119 L
.43308 .57415 L
.42936 .57693 L
.43535 .57316 L
F
.43535 .57316 m
.43902 .57119 L
.43308 .57415 L
.42936 .57693 L
.43535 .57316 L
s
.418 0 .164 .157 k
.44135 .56932 m
.44498 .56817 L
.43902 .57119 L
.43535 .57316 L
.44135 .56932 L
F
0 g
.44135 .56932 m
.44498 .56817 L
.43902 .57119 L
.43535 .57316 L
.44135 .56932 L
s
.369 0 .122 .065 k
.44736 .56537 m
.45095 .56512 L
.44498 .56817 L
.44135 .56932 L
.44736 .56537 L
F
0 g
.44736 .56537 m
.45095 .56512 L
.44498 .56817 L
.44135 .56932 L
.44736 .56537 L
s
.299 0 .072 .026 k
.45338 .56135 m
.45693 .56203 L
.45095 .56512 L
.44736 .56537 L
.45338 .56135 L
F
0 g
.45338 .56135 m
.45693 .56203 L
.45095 .56512 L
.44736 .56537 L
.45338 .56135 L
s
.221 0 .021 .039 k
.45941 .55728 m
.46292 .55889 L
.45693 .56203 L
.45338 .56135 L
.45941 .55728 L
F
0 g
.45941 .55728 m
.46292 .55889 L
.45693 .56203 L
.45338 .56135 L
.45941 .55728 L
s
.171 .022 0 .062 k
.46545 .55315 m
.46893 .55573 L
.46292 .55889 L
.45941 .55728 L
.46545 .55315 L
F
0 g
.46545 .55315 m
.46893 .55573 L
.46292 .55889 L
.45941 .55728 L
.46545 .55315 L
s
.145 .056 0 .084 k
.4715 .54898 m
.47493 .55253 L
.46893 .55573 L
.46545 .55315 L
.4715 .54898 L
F
0 g
.4715 .54898 m
.47493 .55253 L
.46893 .55573 L
.46545 .55315 L
.4715 .54898 L
s
.125 .083 0 .113 k
.47755 .54478 m
.48096 .54934 L
.47493 .55253 L
.4715 .54898 L
.47755 .54478 L
F
0 g
.47755 .54478 m
.48096 .54934 L
.47493 .55253 L
.4715 .54898 L
.47755 .54478 L
s
.109 .104 0 .143 k
.48361 .5406 m
.48699 .54615 L
.48096 .54934 L
.47755 .54478 L
.48361 .5406 L
F
0 g
.48361 .5406 m
.48699 .54615 L
.48096 .54934 L
.47755 .54478 L
.48361 .5406 L
s
.097 .119 0 .171 k
.48968 .53645 m
.49304 .54295 L
.48699 .54615 L
.48361 .5406 L
.48968 .53645 L
F
0 g
.48968 .53645 m
.49304 .54295 L
.48699 .54615 L
.48361 .5406 L
.48968 .53645 L
s
.088 .133 0 .195 k
.49575 .53234 m
.4991 .53979 L
.49304 .54295 L
.48968 .53645 L
.49575 .53234 L
F
0 g
.49575 .53234 m
.4991 .53979 L
.49304 .54295 L
.48968 .53645 L
.49575 .53234 L
s
.081 .143 0 .216 k
.50183 .52829 m
.50516 .53664 L
.4991 .53979 L
.49575 .53234 L
.50183 .52829 L
F
0 g
.50183 .52829 m
.50516 .53664 L
.4991 .53979 L
.49575 .53234 L
.50183 .52829 L
s
.076 .152 0 .234 k
.50792 .5243 m
.51124 .53353 L
.50516 .53664 L
.50183 .52829 L
.50792 .5243 L
F
0 g
.50792 .5243 m
.51124 .53353 L
.50516 .53664 L
.50183 .52829 L
.50792 .5243 L
s
.073 .16 0 .249 k
.51401 .52037 m
.51733 .53046 L
.51124 .53353 L
.50792 .5243 L
.51401 .52037 L
F
0 g
.51401 .52037 m
.51733 .53046 L
.51124 .53353 L
.50792 .5243 L
.51401 .52037 L
s
.07 .166 0 .262 k
.52011 .51654 m
.52342 .52741 L
.51733 .53046 L
.51401 .52037 L
.52011 .51654 L
F
0 g
.52011 .51654 m
.52342 .52741 L
.51733 .53046 L
.51401 .52037 L
.52011 .51654 L
s
.067 .171 0 .274 k
.52623 .51279 m
.52954 .52441 L
.52342 .52741 L
.52011 .51654 L
.52623 .51279 L
F
0 g
.52623 .51279 m
.52954 .52441 L
.52342 .52741 L
.52011 .51654 L
.52623 .51279 L
s
.066 .176 0 .283 k
.53235 .50913 m
.53566 .52144 L
.52954 .52441 L
.52623 .51279 L
.53235 .50913 L
F
0 g
.53235 .50913 m
.53566 .52144 L
.52954 .52441 L
.52623 .51279 L
.53235 .50913 L
s
.065 .18 0 .292 k
.53847 .50556 m
.5418 .51853 L
.53566 .52144 L
.53235 .50913 L
.53847 .50556 L
F
0 g
.53847 .50556 m
.5418 .51853 L
.53566 .52144 L
.53235 .50913 L
.53847 .50556 L
s
.064 .183 0 .299 k
.54461 .50209 m
.54795 .51567 L
.5418 .51853 L
.53847 .50556 L
.54461 .50209 L
F
0 g
.54461 .50209 m
.54795 .51567 L
.5418 .51853 L
.53847 .50556 L
.54461 .50209 L
s
.064 .187 0 .305 k
.55076 .49873 m
.55411 .51285 L
.54795 .51567 L
.54461 .50209 L
.55076 .49873 L
F
0 g
.55076 .49873 m
.55411 .51285 L
.54795 .51567 L
.54461 .50209 L
.55076 .49873 L
s
.063 .189 0 .311 k
.55693 .49546 m
.56027 .51009 L
.55411 .51285 L
.55076 .49873 L
.55693 .49546 L
F
0 g
.55693 .49546 m
.56027 .51009 L
.55411 .51285 L
.55076 .49873 L
.55693 .49546 L
s
.064 .192 0 .315 k
.56309 .4923 m
.56647 .50737 L
.56027 .51009 L
.55693 .49546 L
.56309 .4923 L
F
0 g
.56309 .4923 m
.56647 .50737 L
.56027 .51009 L
.55693 .49546 L
.56309 .4923 L
s
.065 .194 0 .319 k
.56928 .48924 m
.57266 .50469 L
.56647 .50737 L
.56309 .4923 L
.56928 .48924 L
F
0 g
.56928 .48924 m
.57266 .50469 L
.56647 .50737 L
.56309 .4923 L
.56928 .48924 L
s
.065 .197 0 .322 k
.57549 .48627 m
.57888 .50206 L
.57266 .50469 L
.56928 .48924 L
.57549 .48627 L
F
0 g
.57549 .48627 m
.57888 .50206 L
.57266 .50469 L
.56928 .48924 L
.57549 .48627 L
s
.066 .199 0 .325 k
.58169 .4834 m
.58511 .49948 L
.57888 .50206 L
.57549 .48627 L
.58169 .4834 L
F
0 g
.58169 .4834 m
.58511 .49948 L
.57888 .50206 L
.57549 .48627 L
.58169 .4834 L
s
.067 .201 0 .327 k
.58792 .48062 m
.59135 .49695 L
.58511 .49948 L
.58169 .4834 L
.58792 .48062 L
F
0 g
.58792 .48062 m
.59135 .49695 L
.58511 .49948 L
.58169 .4834 L
.58792 .48062 L
s
.068 .202 0 .329 k
.59416 .47793 m
.59761 .49445 L
.59135 .49695 L
.58792 .48062 L
.59416 .47793 L
F
0 g
.59416 .47793 m
.59761 .49445 L
.59135 .49695 L
.58792 .48062 L
.59416 .47793 L
s
.069 .204 0 .33 k
.60042 .47532 m
.60388 .49201 L
.59761 .49445 L
.59416 .47793 L
.60042 .47532 L
F
0 g
.60042 .47532 m
.60388 .49201 L
.59761 .49445 L
.59416 .47793 L
.60042 .47532 L
s
.07 .205 0 .331 k
.60669 .47279 m
.61018 .48959 L
.60388 .49201 L
.60042 .47532 L
.60669 .47279 L
F
0 g
.60669 .47279 m
.61018 .48959 L
.60388 .49201 L
.60042 .47532 L
.60669 .47279 L
s
.071 .206 0 .332 k
.61298 .47032 m
.61649 .4872 L
.61018 .48959 L
.60669 .47279 L
.61298 .47032 L
F
0 g
.61298 .47032 m
.61649 .4872 L
.61018 .48959 L
.60669 .47279 L
.61298 .47032 L
s
.073 .207 0 .332 k
.61929 .4679 m
.6228 .48483 L
.61649 .4872 L
.61298 .47032 L
.61929 .4679 L
F
0 g
.61929 .4679 m
.6228 .48483 L
.61649 .4872 L
.61298 .47032 L
.61929 .4679 L
s
.074 .208 0 .332 k
.62562 .46553 m
.62915 .48249 L
.6228 .48483 L
.61929 .4679 L
.62562 .46553 L
F
0 g
.62562 .46553 m
.62915 .48249 L
.6228 .48483 L
.61929 .4679 L
.62562 .46553 L
s
.074 .209 0 .332 k
.63195 .46319 m
.6355 .48015 L
.62915 .48249 L
.62562 .46553 L
.63195 .46319 L
F
0 g
.63195 .46319 m
.6355 .48015 L
.62915 .48249 L
.62562 .46553 L
.63195 .46319 L
s
.075 .209 0 .332 k
.6383 .46087 m
.64187 .47784 L
.6355 .48015 L
.63195 .46319 L
.6383 .46087 L
F
0 g
.6383 .46087 m
.64187 .47784 L
.6355 .48015 L
.63195 .46319 L
.6383 .46087 L
s
.076 .21 0 .332 k
.64468 .4586 m
.64825 .47554 L
.64187 .47784 L
.6383 .46087 L
.64468 .4586 L
F
0 g
.64468 .4586 m
.64825 .47554 L
.64187 .47784 L
.6383 .46087 L
.64468 .4586 L
s
.077 .21 0 .332 k
.65107 .45639 m
.65466 .47327 L
.64825 .47554 L
.64468 .4586 L
.65107 .45639 L
F
0 g
.65107 .45639 m
.65466 .47327 L
.64825 .47554 L
.64468 .4586 L
.65107 .45639 L
s
.08 .211 0 .331 k
.65748 .45426 m
.66108 .47103 L
.65466 .47327 L
.65107 .45639 L
.65748 .45426 L
F
0 g
.65748 .45426 m
.66108 .47103 L
.65466 .47327 L
.65107 .45639 L
.65748 .45426 L
s
.082 .213 0 .33 k
.66391 .45221 m
.66753 .46883 L
.66108 .47103 L
.65748 .45426 L
.66391 .45221 L
F
0 g
.66391 .45221 m
.66753 .46883 L
.66108 .47103 L
.65748 .45426 L
.66391 .45221 L
s
.086 .214 0 .328 k
.67037 .45023 m
.67398 .46667 L
.66753 .46883 L
.66391 .45221 L
.67037 .45023 L
F
0 g
.67037 .45023 m
.67398 .46667 L
.66753 .46883 L
.66391 .45221 L
.67037 .45023 L
s
.089 .216 0 .326 k
.67684 .44836 m
.68045 .46455 L
.67398 .46667 L
.67037 .45023 L
.67684 .44836 L
F
0 g
.67684 .44836 m
.68045 .46455 L
.67398 .46667 L
.67037 .45023 L
.67684 .44836 L
s
.093 .217 0 .324 k
.68334 .44657 m
.68696 .46249 L
.68045 .46455 L
.67684 .44836 L
.68334 .44657 L
F
0 g
.68334 .44657 m
.68696 .46249 L
.68045 .46455 L
.67684 .44836 L
.68334 .44657 L
s
.097 .219 0 .321 k
.68986 .44489 m
.69348 .46047 L
.68696 .46249 L
.68334 .44657 L
.68986 .44489 L
F
0 g
.68986 .44489 m
.69348 .46047 L
.68696 .46249 L
.68334 .44657 L
.68986 .44489 L
s
.103 .221 0 .317 k
.69641 .44331 m
.70002 .4585 L
.69348 .46047 L
.68986 .44489 L
.69641 .44331 L
F
0 g
.69641 .44331 m
.70002 .4585 L
.69348 .46047 L
.68986 .44489 L
.69641 .44331 L
s
.108 .222 0 .313 k
.70298 .44183 m
.70657 .45657 L
.70002 .4585 L
.69641 .44331 L
.70298 .44183 L
F
0 g
.70298 .44183 m
.70657 .45657 L
.70002 .4585 L
.69641 .44331 L
.70298 .44183 L
s
.115 .224 0 .308 k
.70957 .44046 m
.71315 .4547 L
.70657 .45657 L
.70298 .44183 L
.70957 .44046 L
F
0 g
.70957 .44046 m
.71315 .4547 L
.70657 .45657 L
.70298 .44183 L
.70957 .44046 L
s
.122 .226 0 .302 k
.7162 .43918 m
.71975 .45287 L
.71315 .4547 L
.70957 .44046 L
.7162 .43918 L
F
0 g
.7162 .43918 m
.71975 .45287 L
.71315 .4547 L
.70957 .44046 L
.7162 .43918 L
s
.131 .229 0 .295 k
.72285 .43801 m
.72638 .4511 L
.71975 .45287 L
.7162 .43918 L
.72285 .43801 L
F
0 g
.72285 .43801 m
.72638 .4511 L
.71975 .45287 L
.7162 .43918 L
.72285 .43801 L
s
.141 .232 0 .286 k
.72953 .43694 m
.73303 .44937 L
.72638 .4511 L
.72285 .43801 L
.72953 .43694 L
F
0 g
.72953 .43694 m
.73303 .44937 L
.72638 .4511 L
.72285 .43801 L
.72953 .43694 L
s
.152 .234 0 .277 k
.73624 .43597 m
.73969 .44769 L
.73303 .44937 L
.72953 .43694 L
.73624 .43597 L
F
0 g
.73624 .43597 m
.73969 .44769 L
.73303 .44937 L
.72953 .43694 L
.73624 .43597 L
s
.165 .237 0 .265 k
.74298 .43509 m
.74639 .44605 L
.73969 .44769 L
.73624 .43597 L
.74298 .43509 L
F
0 g
.74298 .43509 m
.74639 .44605 L
.73969 .44769 L
.73624 .43597 L
.74298 .43509 L
s
.18 .24 0 .252 k
.74975 .4343 m
.75311 .44446 L
.74639 .44605 L
.74298 .43509 L
.74975 .4343 L
F
0 g
.74975 .4343 m
.75311 .44446 L
.74639 .44605 L
.74298 .43509 L
.74975 .4343 L
s
.199 .244 0 .235 k
.75655 .43358 m
.75985 .4429 L
.75311 .44446 L
.74975 .4343 L
.75655 .43358 L
F
0 g
.75655 .43358 m
.75985 .4429 L
.75311 .44446 L
.74975 .4343 L
.75655 .43358 L
s
.221 .247 0 .216 k
.76338 .43295 m
.76661 .44137 L
.75985 .4429 L
.75655 .43358 L
.76338 .43295 L
F
0 g
.76338 .43295 m
.76661 .44137 L
.75985 .4429 L
.75655 .43358 L
.76338 .43295 L
s
.247 .251 0 .193 k
.77024 .43238 m
.7734 .43987 L
.76661 .44137 L
.76338 .43295 L
.77024 .43238 L
F
0 g
.77024 .43238 m
.7734 .43987 L
.76661 .44137 L
.76338 .43295 L
.77024 .43238 L
s
.279 .255 0 .166 k
.77713 .43185 m
.78021 .4384 L
.7734 .43987 L
.77024 .43238 L
.77713 .43185 L
F
0 g
.77713 .43185 m
.78021 .4384 L
.7734 .43987 L
.77024 .43238 L
.77713 .43185 L
s
.319 .258 0 .134 k
.78405 .43137 m
.78704 .43694 L
.78021 .4384 L
.77713 .43185 L
.78405 .43137 L
F
0 g
.78405 .43137 m
.78704 .43694 L
.78021 .4384 L
.77713 .43185 L
.78405 .43137 L
s
.368 .26 0 .097 k
.79099 .43091 m
.79389 .4355 L
.78704 .43694 L
.78405 .43137 L
.79099 .43091 L
F
0 g
.79099 .43091 m
.79389 .4355 L
.78704 .43694 L
.78405 .43137 L
.79099 .43091 L
s
.639 .34 0 .044 k
.19461 .64715 m
.19853 .64988 L
.19336 .64991 L
.18952 .64627 L
.19461 .64715 L
F
0 g
.19461 .64715 m
.19853 .64988 L
.19336 .64991 L
.18952 .64627 L
.19461 .64715 L
s
.73 .328 0 .044 k
.19972 .64799 m
.20372 .64982 L
.19853 .64988 L
.19461 .64715 L
.19972 .64799 L
F
0 g
.19972 .64799 m
.20372 .64982 L
.19853 .64988 L
.19461 .64715 L
.19972 .64799 L
s
.793 .292 0 .1 k
.20486 .64878 m
.20895 .64971 L
.20372 .64982 L
.19972 .64799 L
.20486 .64878 L
F
0 g
.20486 .64878 m
.20895 .64971 L
.20372 .64982 L
.19972 .64799 L
.20486 .64878 L
s
.776 .231 0 .224 k
.21001 .64949 m
.21419 .64957 L
.20895 .64971 L
.20486 .64878 L
.21001 .64949 L
F
0 g
.21001 .64949 m
.21419 .64957 L
.20895 .64971 L
.20486 .64878 L
.21001 .64949 L
s
0 .144 .144 .856 k
.21521 .65011 m
.21944 .64934 L
.21419 .64957 L
.21001 .64949 L
.21521 .65011 L
F
0 g
.21521 .65011 m
.21944 .64934 L
.21419 .64957 L
.21001 .64949 L
.21521 .65011 L
s
0 .232 .232 .768 k
.22043 .65062 m
.22473 .64906 L
.21944 .64934 L
.21521 .65011 L
.22043 .65062 L
F
0 g
.22043 .65062 m
.22473 .64906 L
.21944 .64934 L
.21521 .65011 L
.22043 .65062 L
s
0 .29 .29 .71 k
.22568 .65102 m
.23005 .64869 L
.22473 .64906 L
.22043 .65062 L
.22568 .65102 L
F
0 g
.22568 .65102 m
.23005 .64869 L
.22473 .64906 L
.22043 .65062 L
.22568 .65102 L
s
0 .328 .328 .672 k
.23096 .65129 m
.23538 .64823 L
.23005 .64869 L
.22568 .65102 L
.23096 .65129 L
F
0 g
.23096 .65129 m
.23538 .64823 L
.23005 .64869 L
.22568 .65102 L
.23096 .65129 L
s
0 .351 .351 .649 k
.23628 .65142 m
.24074 .64766 L
.23538 .64823 L
.23096 .65129 L
.23628 .65142 L
F
0 g
.23628 .65142 m
.24074 .64766 L
.23538 .64823 L
.23096 .65129 L
.23628 .65142 L
s
0 .366 .366 .634 k
.24163 .6514 m
.24613 .647 L
.24074 .64766 L
.23628 .65142 L
.24163 .6514 L
F
0 g
.24163 .6514 m
.24613 .647 L
.24074 .64766 L
.23628 .65142 L
.24163 .6514 L
s
0 .374 .374 .626 k
.24701 .65124 m
.25154 .64624 L
.24613 .647 L
.24163 .6514 L
.24701 .65124 L
F
0 g
.24701 .65124 m
.25154 .64624 L
.24613 .647 L
.24163 .6514 L
.24701 .65124 L
s
0 .379 .344 .621 k
.25243 .65091 m
.25698 .64537 L
.25154 .64624 L
.24701 .65124 L
.25243 .65091 L
F
0 g
.25243 .65091 m
.25698 .64537 L
.25154 .64624 L
.24701 .65124 L
.25243 .65091 L
s
0 .381 .317 .619 k
.25786 .65043 m
.26244 .64439 L
.25698 .64537 L
.25243 .65091 L
.25786 .65043 L
F
0 g
.25786 .65043 m
.26244 .64439 L
.25698 .64537 L
.25243 .65091 L
.25786 .65043 L
s
0 .381 .294 .619 k
.26333 .64979 m
.26793 .64331 L
.26244 .64439 L
.25786 .65043 L
.26333 .64979 L
F
0 g
.26333 .64979 m
.26793 .64331 L
.26244 .64439 L
.25786 .65043 L
.26333 .64979 L
s
0 .38 .275 .62 k
.26884 .64898 m
.27344 .64211 L
.26793 .64331 L
.26333 .64979 L
.26884 .64898 L
F
0 g
.26884 .64898 m
.27344 .64211 L
.26793 .64331 L
.26333 .64979 L
.26884 .64898 L
s
0 .378 .259 .622 k
.27437 .64802 m
.27898 .64081 L
.27344 .64211 L
.26884 .64898 L
.27437 .64802 L
F
0 g
.27437 .64802 m
.27898 .64081 L
.27344 .64211 L
.26884 .64898 L
.27437 .64802 L
s
0 .375 .245 .625 k
.27993 .6469 m
.28453 .63939 L
.27898 .64081 L
.27437 .64802 L
.27993 .6469 L
F
0 g
.27993 .6469 m
.28453 .63939 L
.27898 .64081 L
.27437 .64802 L
.27993 .6469 L
s
0 .371 .233 .629 k
.28552 .64563 m
.29012 .63788 L
.28453 .63939 L
.27993 .6469 L
.28552 .64563 L
F
0 g
.28552 .64563 m
.29012 .63788 L
.28453 .63939 L
.27993 .6469 L
.28552 .64563 L
s
0 .366 .222 .634 k
.29113 .64421 m
.29572 .63626 L
.29012 .63788 L
.28552 .64563 L
.29113 .64421 L
F
0 g
.29113 .64421 m
.29572 .63626 L
.29012 .63788 L
.28552 .64563 L
.29113 .64421 L
s
0 .362 .215 .638 k
.29677 .64266 m
.30134 .63455 L
.29572 .63626 L
.29113 .64421 L
.29677 .64266 L
F
0 g
.29677 .64266 m
.30134 .63455 L
.29572 .63626 L
.29113 .64421 L
.29677 .64266 L
s
0 .357 .208 .643 k
.30244 .64097 m
.30699 .63274 L
.30134 .63455 L
.29677 .64266 L
.30244 .64097 L
F
0 g
.30244 .64097 m
.30699 .63274 L
.30134 .63455 L
.29677 .64266 L
.30244 .64097 L
s
0 .352 .202 .648 k
.30812 .63917 m
.31265 .63086 L
.30699 .63274 L
.30244 .64097 L
.30812 .63917 L
F
0 g
.30812 .63917 m
.31265 .63086 L
.30699 .63274 L
.30244 .64097 L
.30812 .63917 L
s
0 .347 .197 .653 k
.31382 .63726 m
.31833 .6289 L
.31265 .63086 L
.30812 .63917 L
.31382 .63726 L
F
0 g
.31382 .63726 m
.31833 .6289 L
.31265 .63086 L
.30812 .63917 L
.31382 .63726 L
s
0 .342 .193 .658 k
.31955 .63526 m
.32403 .62689 L
.31833 .6289 L
.31382 .63726 L
.31955 .63526 L
F
0 g
.31955 .63526 m
.32403 .62689 L
.31833 .6289 L
.31382 .63726 L
.31955 .63526 L
s
0 .339 .191 .661 k
.32529 .6332 m
.32974 .62482 L
.32403 .62689 L
.31955 .63526 L
.32529 .6332 L
F
0 g
.32529 .6332 m
.32974 .62482 L
.32403 .62689 L
.31955 .63526 L
.32529 .6332 L
s
0 .337 .191 .663 k
.33105 .6311 m
.33547 .62274 L
.32974 .62482 L
.32529 .6332 L
.33105 .6311 L
F
0 g
.33105 .6311 m
.33547 .62274 L
.32974 .62482 L
.32529 .6332 L
.33105 .6311 L
s
0 .331 .188 .669 k
.33683 .62891 m
.34121 .62059 L
.33547 .62274 L
.33105 .6311 L
.33683 .62891 L
F
0 g
.33683 .62891 m
.34121 .62059 L
.33547 .62274 L
.33105 .6311 L
.33683 .62891 L
s
0 .324 .186 .676 k
.34261 .62664 m
.34698 .61838 L
.34121 .62059 L
.33683 .62891 L
.34261 .62664 L
F
0 g
.34261 .62664 m
.34698 .61838 L
.34121 .62059 L
.33683 .62891 L
.34261 .62664 L
s
0 .315 .184 .685 k
.34843 .62425 m
.35276 .61609 L
.34698 .61838 L
.34261 .62664 L
.34843 .62425 L
F
0 g
.34843 .62425 m
.35276 .61609 L
.34698 .61838 L
.34261 .62664 L
.34843 .62425 L
s
0 .303 .181 .697 k
.35426 .62173 m
.35856 .61372 L
.35276 .61609 L
.34843 .62425 L
.35426 .62173 L
F
0 g
.35426 .62173 m
.35856 .61372 L
.35276 .61609 L
.34843 .62425 L
.35426 .62173 L
s
0 .289 .179 .711 k
.36011 .61907 m
.36437 .61125 L
.35856 .61372 L
.35426 .62173 L
.36011 .61907 L
F
0 g
.36011 .61907 m
.36437 .61125 L
.35856 .61372 L
.35426 .62173 L
.36011 .61907 L
s
0 .272 .177 .728 k
.36599 .61628 m
.3702 .60868 L
.36437 .61125 L
.36011 .61907 L
.36599 .61628 L
F
0 g
.36599 .61628 m
.3702 .60868 L
.36437 .61125 L
.36011 .61907 L
.36599 .61628 L
s
0 .252 .176 .748 k
.37188 .61333 m
.37605 .606 L
.3702 .60868 L
.36599 .61628 L
.37188 .61333 L
F
0 g
.37188 .61333 m
.37605 .606 L
.3702 .60868 L
.36599 .61628 L
.37188 .61333 L
s
0 .228 .176 .772 k
.37778 .61021 m
.38191 .60322 L
.37605 .606 L
.37188 .61333 L
.37778 .61021 L
F
0 g
.37778 .61021 m
.38191 .60322 L
.37605 .606 L
.37188 .61333 L
.37778 .61021 L
s
0 .198 .175 .802 k
.38371 .60693 m
.38779 .60032 L
.38191 .60322 L
.37778 .61021 L
.38371 .60693 L
F
0 g
.38371 .60693 m
.38779 .60032 L
.38191 .60322 L
.37778 .61021 L
.38371 .60693 L
s
0 .162 .162 .838 k
.38965 .6035 m
.39369 .59732 L
.38779 .60032 L
.38371 .60693 L
.38965 .6035 L
F
0 g
.38965 .6035 m
.39369 .59732 L
.38779 .60032 L
.38371 .60693 L
.38965 .6035 L
s
0 .118 .118 .882 k
.39561 .59989 m
.3996 .5942 L
.39369 .59732 L
.38965 .6035 L
.39561 .59989 L
F
0 g
.39561 .59989 m
.3996 .5942 L
.39369 .59732 L
.38965 .6035 L
.39561 .59989 L
s
0 .064 .064 .936 k
.40158 .59612 m
.40553 .59096 L
.3996 .5942 L
.39561 .59989 L
.40158 .59612 L
F
0 g
.40158 .59612 m
.40553 .59096 L
.3996 .5942 L
.39561 .59989 L
.40158 .59612 L
s
.40757 .59219 m
.41146 .58762 L
.40553 .59096 L
.40158 .59612 L
.40757 .59219 L
F
.40757 .59219 m
.41146 .58762 L
.40553 .59096 L
.40158 .59612 L
.40757 .59219 L
s
.41358 .5881 m
.41741 .58416 L
.41146 .58762 L
.40757 .59219 L
.41358 .5881 L
F
.41358 .5881 m
.41741 .58416 L
.41146 .58762 L
.40757 .59219 L
.41358 .5881 L
s
.4196 .58385 m
.42338 .5806 L
.41741 .58416 L
.41358 .5881 L
.4196 .58385 L
F
.4196 .58385 m
.42338 .5806 L
.41741 .58416 L
.41358 .5881 L
.4196 .58385 L
s
.42562 .57945 m
.42936 .57693 L
.42338 .5806 L
.4196 .58385 L
.42562 .57945 L
F
.42562 .57945 m
.42936 .57693 L
.42338 .5806 L
.4196 .58385 L
.42562 .57945 L
s
.392 0 .21 .157 k
.43166 .57491 m
.43535 .57316 L
.42936 .57693 L
.42562 .57945 L
.43166 .57491 L
F
0 g
.43166 .57491 m
.43535 .57316 L
.42936 .57693 L
.42562 .57945 L
.43166 .57491 L
s
.348 0 .177 .067 k
.4377 .57024 m
.44135 .56932 L
.43535 .57316 L
.43166 .57491 L
.4377 .57024 L
F
0 g
.4377 .57024 m
.44135 .56932 L
.43535 .57316 L
.43166 .57491 L
.4377 .57024 L
s
.287 0 .134 .018 k
.44375 .56545 m
.44736 .56537 L
.44135 .56932 L
.4377 .57024 L
.44375 .56545 L
F
0 g
.44375 .56545 m
.44736 .56537 L
.44135 .56932 L
.4377 .57024 L
.44375 .56545 L
s
.22 0 .088 .013 k
.44982 .56055 m
.45338 .56135 L
.44736 .56537 L
.44375 .56545 L
.44982 .56055 L
F
0 g
.44982 .56055 m
.45338 .56135 L
.44736 .56537 L
.44375 .56545 L
.44982 .56055 L
s
.153 0 .043 .043 k
.45589 .55556 m
.45941 .55728 L
.45338 .56135 L
.44982 .56055 L
.45589 .55556 L
F
0 g
.45589 .55556 m
.45941 .55728 L
.45338 .56135 L
.44982 .56055 L
.45589 .55556 L
s
.096 0 .005 .09 k
.46196 .55049 m
.46545 .55315 L
.45941 .55728 L
.45589 .55556 L
.46196 .55049 L
F
0 g
.46196 .55049 m
.46545 .55315 L
.45941 .55728 L
.45589 .55556 L
.46196 .55049 L
s
.076 .028 0 .115 k
.46804 .54537 m
.4715 .54898 L
.46545 .55315 L
.46196 .55049 L
.46804 .54537 L
F
0 g
.46804 .54537 m
.4715 .54898 L
.46545 .55315 L
.46196 .55049 L
.46804 .54537 L
s
.065 .054 0 .139 k
.47413 .54023 m
.47755 .54478 L
.4715 .54898 L
.46804 .54537 L
.47413 .54023 L
F
0 g
.47413 .54023 m
.47755 .54478 L
.4715 .54898 L
.46804 .54537 L
.47413 .54023 L
s
.058 .076 0 .163 k
.48021 .5351 m
.48361 .5406 L
.47755 .54478 L
.47413 .54023 L
.48021 .5351 L
F
0 g
.48021 .5351 m
.48361 .5406 L
.47755 .54478 L
.47413 .54023 L
.48021 .5351 L
s
.052 .093 0 .186 k
.4863 .53003 m
.48968 .53645 L
.48361 .5406 L
.48021 .5351 L
.4863 .53003 L
F
0 g
.4863 .53003 m
.48968 .53645 L
.48361 .5406 L
.48021 .5351 L
.4863 .53003 L
s
.049 .108 0 .206 k
.49239 .52501 m
.49575 .53234 L
.48968 .53645 L
.4863 .53003 L
.49239 .52501 L
F
0 g
.49239 .52501 m
.49575 .53234 L
.48968 .53645 L
.4863 .53003 L
.49239 .52501 L
s
.048 .121 0 .223 k
.49849 .5201 m
.50183 .52829 L
.49575 .53234 L
.49239 .52501 L
.49849 .5201 L
F
0 g
.49849 .5201 m
.50183 .52829 L
.49575 .53234 L
.49239 .52501 L
.49849 .5201 L
s
.046 .131 0 .239 k
.50459 .51526 m
.50792 .5243 L
.50183 .52829 L
.49849 .5201 L
.50459 .51526 L
F
0 g
.50459 .51526 m
.50792 .5243 L
.50183 .52829 L
.49849 .5201 L
.50459 .51526 L
s
.047 .141 0 .252 k
.51069 .51054 m
.51401 .52037 L
.50792 .5243 L
.50459 .51526 L
.51069 .51054 L
F
0 g
.51069 .51054 m
.51401 .52037 L
.50792 .5243 L
.50459 .51526 L
.51069 .51054 L
s
.046 .149 0 .264 k
.51679 .50594 m
.52011 .51654 L
.51401 .52037 L
.51069 .51054 L
.51679 .50594 L
F
0 g
.51679 .50594 m
.52011 .51654 L
.51401 .52037 L
.51069 .51054 L
.51679 .50594 L
s
.047 .156 0 .274 k
.5229 .50148 m
.52623 .51279 L
.52011 .51654 L
.51679 .50594 L
.5229 .50148 L
F
0 g
.5229 .50148 m
.52623 .51279 L
.52011 .51654 L
.51679 .50594 L
.5229 .50148 L
s
.048 .162 0 .283 k
.52903 .49716 m
.53235 .50913 L
.52623 .51279 L
.5229 .50148 L
.52903 .49716 L
F
0 g
.52903 .49716 m
.53235 .50913 L
.52623 .51279 L
.5229 .50148 L
.52903 .49716 L
s
.049 .167 0 .291 k
.53515 .49298 m
.53847 .50556 L
.53235 .50913 L
.52903 .49716 L
.53515 .49298 L
F
0 g
.53515 .49298 m
.53847 .50556 L
.53235 .50913 L
.52903 .49716 L
.53515 .49298 L
s
.051 .172 0 .297 k
.54129 .48893 m
.54461 .50209 L
.53847 .50556 L
.53515 .49298 L
.54129 .48893 L
F
0 g
.54129 .48893 m
.54461 .50209 L
.53847 .50556 L
.53515 .49298 L
.54129 .48893 L
s
.052 .177 0 .303 k
.54743 .48504 m
.55076 .49873 L
.54461 .50209 L
.54129 .48893 L
.54743 .48504 L
F
0 g
.54743 .48504 m
.55076 .49873 L
.54461 .50209 L
.54129 .48893 L
.54743 .48504 L
s
.054 .181 0 .308 k
.55358 .4813 m
.55693 .49546 L
.55076 .49873 L
.54743 .48504 L
.55358 .4813 L
F
0 g
.55358 .4813 m
.55693 .49546 L
.55076 .49873 L
.54743 .48504 L
.55358 .4813 L
s
.056 .185 0 .312 k
.55973 .47773 m
.56309 .4923 L
.55693 .49546 L
.55358 .4813 L
.55973 .47773 L
F
0 g
.55973 .47773 m
.56309 .4923 L
.55693 .49546 L
.55358 .4813 L
.55973 .47773 L
s
.058 .188 0 .316 k
.56591 .47429 m
.56928 .48924 L
.56309 .4923 L
.55973 .47773 L
.56591 .47429 L
F
0 g
.56591 .47429 m
.56928 .48924 L
.56309 .4923 L
.55973 .47773 L
.56591 .47429 L
s
.06 .191 0 .319 k
.5721 .47099 m
.57549 .48627 L
.56928 .48924 L
.56591 .47429 L
.5721 .47099 L
F
0 g
.5721 .47099 m
.57549 .48627 L
.56928 .48924 L
.56591 .47429 L
.5721 .47099 L
s
.062 .194 0 .321 k
.57829 .46785 m
.58169 .4834 L
.57549 .48627 L
.5721 .47099 L
.57829 .46785 L
F
0 g
.57829 .46785 m
.58169 .4834 L
.57549 .48627 L
.5721 .47099 L
.57829 .46785 L
s
.065 .197 0 .323 k
.58451 .46484 m
.58792 .48062 L
.58169 .4834 L
.57829 .46785 L
.58451 .46484 L
F
0 g
.58451 .46484 m
.58792 .48062 L
.58169 .4834 L
.57829 .46785 L
.58451 .46484 L
s
.066 .199 0 .325 k
.59073 .46196 m
.59416 .47793 L
.58792 .48062 L
.58451 .46484 L
.59073 .46196 L
F
0 g
.59073 .46196 m
.59416 .47793 L
.58792 .48062 L
.58451 .46484 L
.59073 .46196 L
s
.069 .201 0 .326 k
.59698 .4592 m
.60042 .47532 L
.59416 .47793 L
.59073 .46196 L
.59698 .4592 L
F
0 g
.59698 .4592 m
.60042 .47532 L
.59416 .47793 L
.59073 .46196 L
.59698 .4592 L
s
.071 .203 0 .327 k
.60324 .45656 m
.60669 .47279 L
.60042 .47532 L
.59698 .4592 L
.60324 .45656 L
F
0 g
.60324 .45656 m
.60669 .47279 L
.60042 .47532 L
.59698 .4592 L
.60324 .45656 L
s
.072 .204 0 .328 k
.6095 .45401 m
.61298 .47032 L
.60669 .47279 L
.60324 .45656 L
.6095 .45401 L
F
0 g
.6095 .45401 m
.61298 .47032 L
.60669 .47279 L
.60324 .45656 L
.6095 .45401 L
s
.074 .206 0 .328 k
.6158 .45155 m
.61929 .4679 L
.61298 .47032 L
.6095 .45401 L
.6158 .45155 L
F
0 g
.6158 .45155 m
.61929 .4679 L
.61298 .47032 L
.6095 .45401 L
.6158 .45155 L
s
.076 .207 0 .328 k
.62211 .44915 m
.62562 .46553 L
.61929 .4679 L
.6158 .45155 L
.62211 .44915 L
F
0 g
.62211 .44915 m
.62562 .46553 L
.61929 .4679 L
.6158 .45155 L
.62211 .44915 L
s
.077 .208 0 .328 k
.62843 .4468 m
.63195 .46319 L
.62562 .46553 L
.62211 .44915 L
.62843 .4468 L
F
0 g
.62843 .4468 m
.63195 .46319 L
.62562 .46553 L
.62211 .44915 L
.62843 .4468 L
s
.078 .209 0 .328 k
.63477 .44448 m
.6383 .46087 L
.63195 .46319 L
.62843 .4468 L
.63477 .44448 L
F
0 g
.63477 .44448 m
.6383 .46087 L
.63195 .46319 L
.62843 .4468 L
.63477 .44448 L
s
.08 .21 0 .328 k
.64113 .44224 m
.64468 .4586 L
.6383 .46087 L
.63477 .44448 L
.64113 .44224 L
F
0 g
.64113 .44224 m
.64468 .4586 L
.6383 .46087 L
.63477 .44448 L
.64113 .44224 L
s
.083 .212 0 .327 k
.64751 .4401 m
.65107 .45639 L
.64468 .4586 L
.64113 .44224 L
.64751 .4401 L
F
0 g
.64751 .4401 m
.65107 .45639 L
.64468 .4586 L
.64113 .44224 L
.64751 .4401 L
s
.086 .213 0 .326 k
.65391 .43806 m
.65748 .45426 L
.65107 .45639 L
.64751 .4401 L
.65391 .43806 L
F
0 g
.65391 .43806 m
.65748 .45426 L
.65107 .45639 L
.64751 .4401 L
.65391 .43806 L
s
.089 .215 0 .325 k
.66034 .43615 m
.66391 .45221 L
.65748 .45426 L
.65391 .43806 L
.66034 .43615 L
F
0 g
.66034 .43615 m
.66391 .45221 L
.65748 .45426 L
.65391 .43806 L
.66034 .43615 L
s
.094 .218 0 .323 k
.66679 .43435 m
.67037 .45023 L
.66391 .45221 L
.66034 .43615 L
.66679 .43435 L
F
0 g
.66679 .43435 m
.67037 .45023 L
.66391 .45221 L
.66034 .43615 L
.66679 .43435 L
s
.098 .22 0 .321 k
.67326 .4327 m
.67684 .44836 L
.67037 .45023 L
.66679 .43435 L
.67326 .4327 L
F
0 g
.67326 .4327 m
.67684 .44836 L
.67037 .45023 L
.66679 .43435 L
.67326 .4327 L
s
.103 .222 0 .319 k
.67975 .43119 m
.68334 .44657 L
.67684 .44836 L
.67326 .4327 L
.67975 .43119 L
F
0 g
.67975 .43119 m
.68334 .44657 L
.67684 .44836 L
.67326 .4327 L
.67975 .43119 L
s
.11 .225 0 .315 k
.68628 .42981 m
.68986 .44489 L
.68334 .44657 L
.67975 .43119 L
.68628 .42981 L
F
0 g
.68628 .42981 m
.68986 .44489 L
.68334 .44657 L
.67975 .43119 L
.68628 .42981 L
s
.116 .227 0 .312 k
.69283 .42861 m
.69641 .44331 L
.68986 .44489 L
.68628 .42981 L
.69283 .42861 L
F
0 g
.69283 .42861 m
.69641 .44331 L
.68986 .44489 L
.68628 .42981 L
.69283 .42861 L
s
.124 .231 0 .307 k
.69941 .42755 m
.70298 .44183 L
.69641 .44331 L
.69283 .42861 L
.69941 .42755 L
F
0 g
.69941 .42755 m
.70298 .44183 L
.69641 .44331 L
.69283 .42861 L
.69941 .42755 L
s
.132 .234 0 .302 k
.70603 .42664 m
.70957 .44046 L
.70298 .44183 L
.69941 .42755 L
.70603 .42664 L
F
0 g
.70603 .42664 m
.70957 .44046 L
.70298 .44183 L
.69941 .42755 L
.70603 .42664 L
s
.142 .237 0 .296 k
.71267 .42589 m
.7162 .43918 L
.70957 .44046 L
.70603 .42664 L
.71267 .42589 L
F
0 g
.71267 .42589 m
.7162 .43918 L
.70957 .44046 L
.70603 .42664 L
.71267 .42589 L
s
.153 .241 0 .288 k
.71935 .4253 m
.72285 .43801 L
.7162 .43918 L
.71267 .42589 L
.71935 .4253 L
F
0 g
.71935 .4253 m
.72285 .43801 L
.7162 .43918 L
.71267 .42589 L
.71935 .4253 L
s
.165 .245 0 .28 k
.72606 .42485 m
.72953 .43694 L
.72285 .43801 L
.71935 .4253 L
.72606 .42485 L
F
0 g
.72606 .42485 m
.72953 .43694 L
.72285 .43801 L
.71935 .4253 L
.72606 .42485 L
s
.18 .249 0 .27 k
.7328 .42456 m
.73624 .43597 L
.72953 .43694 L
.72606 .42485 L
.7328 .42456 L
F
0 g
.7328 .42456 m
.73624 .43597 L
.72953 .43694 L
.72606 .42485 L
.7328 .42456 L
s
.196 .254 0 .258 k
.73959 .42439 m
.74298 .43509 L
.73624 .43597 L
.7328 .42456 L
.73959 .42439 L
F
0 g
.73959 .42439 m
.74298 .43509 L
.73624 .43597 L
.7328 .42456 L
.73959 .42439 L
s
.216 .26 0 .244 k
.74641 .42436 m
.74975 .4343 L
.74298 .43509 L
.73959 .42439 L
.74641 .42436 L
F
0 g
.74641 .42436 m
.74975 .4343 L
.74298 .43509 L
.73959 .42439 L
.74641 .42436 L
s
.238 .265 0 .228 k
.75326 .42446 m
.75655 .43358 L
.74975 .4343 L
.74641 .42436 L
.75326 .42446 L
F
0 g
.75326 .42446 m
.75655 .43358 L
.74975 .4343 L
.74641 .42436 L
.75326 .42446 L
s
.266 .272 0 .208 k
.76016 .42467 m
.76338 .43295 L
.75655 .43358 L
.75326 .42446 L
.76016 .42467 L
F
0 g
.76016 .42467 m
.76338 .43295 L
.75655 .43358 L
.75326 .42446 L
.76016 .42467 L
s
.297 .278 0 .186 k
.76708 .42497 m
.77024 .43238 L
.76338 .43295 L
.76016 .42467 L
.76708 .42497 L
F
0 g
.76708 .42497 m
.77024 .43238 L
.76338 .43295 L
.76016 .42467 L
.76708 .42497 L
s
.336 .286 0 .159 k
.77405 .42536 m
.77713 .43185 L
.77024 .43238 L
.76708 .42497 L
.77405 .42536 L
F
0 g
.77405 .42536 m
.77713 .43185 L
.77024 .43238 L
.76708 .42497 L
.77405 .42536 L
s
.383 .293 0 .128 k
.78105 .42581 m
.78405 .43137 L
.77713 .43185 L
.77405 .42536 L
.78105 .42581 L
F
0 g
.78105 .42581 m
.78405 .43137 L
.77713 .43185 L
.77405 .42536 L
.78105 .42581 L
s
.441 .3 0 .093 k
.78808 .4263 m
.79099 .43091 L
.78405 .43137 L
.78105 .42581 L
.78808 .4263 L
F
0 g
.78808 .4263 m
.79099 .43091 L
.78405 .43137 L
.78105 .42581 L
.78808 .4263 L
s
.774 .398 0 .085 k
.19067 .64435 m
.19461 .64715 L
.18952 .64627 L
.18568 .64262 L
.19067 .64435 L
F
0 g
.19067 .64435 m
.19461 .64715 L
.18952 .64627 L
.18568 .64262 L
.19067 .64435 L
s
.852 .379 0 .121 k
.1957 .64606 m
.19972 .64799 L
.19461 .64715 L
.19067 .64435 L
.1957 .64606 L
F
0 g
.1957 .64606 m
.19972 .64799 L
.19461 .64715 L
.19067 .64435 L
.1957 .64606 L
s
.79 .335 0 .21 k
.20076 .64768 m
.20486 .64878 L
.19972 .64799 L
.1957 .64606 L
.20076 .64768 L
F
0 g
.20076 .64768 m
.20486 .64878 L
.19972 .64799 L
.1957 .64606 L
.20076 .64768 L
s
0 .209 .209 .791 k
.20584 .64921 m
.21001 .64949 L
.20486 .64878 L
.20076 .64768 L
.20584 .64921 L
F
0 g
.20584 .64921 m
.21001 .64949 L
.20486 .64878 L
.20076 .64768 L
.20584 .64921 L
s
0 .294 .294 .706 k
.21097 .65062 m
.21521 .65011 L
.21001 .64949 L
.20584 .64921 L
.21097 .65062 L
F
0 g
.21097 .65062 m
.21521 .65011 L
.21001 .64949 L
.20584 .64921 L
.21097 .65062 L
s
0 .35 .35 .65 k
.21612 .6519 m
.22043 .65062 L
.21521 .65011 L
.21097 .65062 L
.21612 .6519 L
F
0 g
.21612 .6519 m
.22043 .65062 L
.21521 .65011 L
.21097 .65062 L
.21612 .6519 L
s
0 .383 .383 .617 k
.22132 .65303 m
.22568 .65102 L
.22043 .65062 L
.21612 .6519 L
.22132 .65303 L
F
0 g
.22132 .65303 m
.22568 .65102 L
.22043 .65062 L
.21612 .6519 L
.22132 .65303 L
s
0 .402 .402 .598 k
.22655 .65399 m
.23096 .65129 L
.22568 .65102 L
.22132 .65303 L
.22655 .65399 L
F
0 g
.22655 .65399 m
.23096 .65129 L
.22568 .65102 L
.22132 .65303 L
.22655 .65399 L
s
0 .411 .411 .589 k
.23183 .65477 m
.23628 .65142 L
.23096 .65129 L
.22655 .65399 L
.23183 .65477 L
F
0 g
.23183 .65477 m
.23628 .65142 L
.23096 .65129 L
.22655 .65399 L
.23183 .65477 L
s
0 .414 .414 .586 k
.23713 .65537 m
.24163 .6514 L
.23628 .65142 L
.23183 .65477 L
.23713 .65537 L
F
0 g
.23713 .65537 m
.24163 .6514 L
.23628 .65142 L
.23183 .65477 L
.23713 .65537 L
s
0 .414 .414 .586 k
.24247 .65577 m
.24701 .65124 L
.24163 .6514 L
.23713 .65537 L
.24247 .65577 L
F
0 g
.24247 .65577 m
.24701 .65124 L
.24163 .6514 L
.23713 .65537 L
.24247 .65577 L
s
0 .411 .381 .589 k
.24786 .65597 m
.25243 .65091 L
.24701 .65124 L
.24247 .65577 L
.24786 .65597 L
F
0 g
.24786 .65597 m
.25243 .65091 L
.24701 .65124 L
.24247 .65577 L
.24786 .65597 L
s
0 .407 .352 .593 k
.25329 .65597 m
.25786 .65043 L
.25243 .65091 L
.24786 .65597 L
.25329 .65597 L
F
0 g
.25329 .65597 m
.25786 .65043 L
.25243 .65091 L
.24786 .65597 L
.25329 .65597 L
s
0 .401 .326 .599 k
.25874 .65574 m
.26333 .64979 L
.25786 .65043 L
.25329 .65597 L
.25874 .65574 L
F
0 g
.25874 .65574 m
.26333 .64979 L
.25786 .65043 L
.25329 .65597 L
.25874 .65574 L
s
0 .395 .305 .605 k
.26423 .65532 m
.26884 .64898 L
.26333 .64979 L
.25874 .65574 L
.26423 .65532 L
F
0 g
.26423 .65532 m
.26884 .64898 L
.26333 .64979 L
.25874 .65574 L
.26423 .65532 L
s
0 .388 .287 .612 k
.26976 .65468 m
.27437 .64802 L
.26884 .64898 L
.26423 .65532 L
.26976 .65468 L
F
0 g
.26976 .65468 m
.27437 .64802 L
.26884 .64898 L
.26423 .65532 L
.26976 .65468 L
s
0 .38 .27 .62 k
.27533 .65385 m
.27993 .6469 L
.27437 .64802 L
.26976 .65468 L
.27533 .65385 L
F
0 g
.27533 .65385 m
.27993 .6469 L
.27437 .64802 L
.26976 .65468 L
.27533 .65385 L
s
0 .372 .256 .628 k
.28092 .65282 m
.28552 .64563 L
.27993 .6469 L
.27533 .65385 L
.28092 .65282 L
F
0 g
.28092 .65282 m
.28552 .64563 L
.27993 .6469 L
.27533 .65385 L
.28092 .65282 L
s
0 .364 .244 .636 k
.28654 .65159 m
.29113 .64421 L
.28552 .64563 L
.28092 .65282 L
.28654 .65159 L
F
0 g
.28654 .65159 m
.29113 .64421 L
.28552 .64563 L
.28092 .65282 L
.28654 .65159 L
s
0 .356 .234 .644 k
.2922 .65019 m
.29677 .64266 L
.29113 .64421 L
.28654 .65159 L
.2922 .65019 L
F
0 g
.2922 .65019 m
.29677 .64266 L
.29113 .64421 L
.28654 .65159 L
.2922 .65019 L
s
0 .348 .226 .652 k
.29787 .64861 m
.30244 .64097 L
.29677 .64266 L
.2922 .65019 L
.29787 .64861 L
F
0 g
.29787 .64861 m
.30244 .64097 L
.29677 .64266 L
.2922 .65019 L
.29787 .64861 L
s
0 .34 .219 .66 k
.30358 .64688 m
.30812 .63917 L
.30244 .64097 L
.29787 .64861 L
.30358 .64688 L
F
0 g
.30358 .64688 m
.30812 .63917 L
.30244 .64097 L
.29787 .64861 L
.30358 .64688 L
s
0 .332 .213 .668 k
.30931 .64502 m
.31382 .63726 L
.30812 .63917 L
.30358 .64688 L
.30931 .64502 L
F
0 g
.30931 .64502 m
.31382 .63726 L
.30812 .63917 L
.30358 .64688 L
.30931 .64502 L
s
0 .325 .208 .675 k
.31506 .64303 m
.31955 .63526 L
.31382 .63726 L
.30931 .64502 L
.31506 .64303 L
F
0 g
.31506 .64303 m
.31955 .63526 L
.31382 .63726 L
.30931 .64502 L
.31506 .64303 L
s
0 .321 .206 .679 k
.32083 .64098 m
.32529 .6332 L
.31955 .63526 L
.31506 .64303 L
.32083 .64098 L
F
0 g
.32083 .64098 m
.32529 .6332 L
.31955 .63526 L
.31506 .64303 L
.32083 .64098 L
s
0 .317 .204 .683 k
.32661 .63886 m
.33105 .6311 L
.32529 .6332 L
.32083 .64098 L
.32661 .63886 L
F
0 g
.32661 .63886 m
.33105 .6311 L
.32529 .6332 L
.32083 .64098 L
.32661 .63886 L
s
0 .309 .201 .691 k
.33242 .63664 m
.33683 .62891 L
.33105 .6311 L
.32661 .63886 L
.33242 .63664 L
F
0 g
.33242 .63664 m
.33683 .62891 L
.33105 .6311 L
.32661 .63886 L
.33242 .63664 L
s
0 .299 .197 .701 k
.33824 .63431 m
.34261 .62664 L
.33683 .62891 L
.33242 .63664 L
.33824 .63431 L
F
0 g
.33824 .63431 m
.34261 .62664 L
.33683 .62891 L
.33242 .63664 L
.33824 .63431 L
s
0 .286 .194 .714 k
.34409 .63181 m
.34843 .62425 L
.34261 .62664 L
.33824 .63431 L
.34409 .63181 L
F
0 g
.34409 .63181 m
.34843 .62425 L
.34261 .62664 L
.33824 .63431 L
.34409 .63181 L
s
0 .27 .19 .73 k
.34996 .62916 m
.35426 .62173 L
.34843 .62425 L
.34409 .63181 L
.34996 .62916 L
F
0 g
.34996 .62916 m
.35426 .62173 L
.34843 .62425 L
.34409 .63181 L
.34996 .62916 L
s
0 .251 .187 .749 k
.35585 .62632 m
.36011 .61907 L
.35426 .62173 L
.34996 .62916 L
.35585 .62632 L
F
0 g
.35585 .62632 m
.36011 .61907 L
.35426 .62173 L
.34996 .62916 L
.35585 .62632 L
s
0 .228 .183 .772 k
.36177 .6233 m
.36599 .61628 L
.36011 .61907 L
.35585 .62632 L
.36177 .6233 L
F
0 g
.36177 .6233 m
.36599 .61628 L
.36011 .61907 L
.35585 .62632 L
.36177 .6233 L
s
0 .2 .179 .8 k
.36769 .62009 m
.37188 .61333 L
.36599 .61628 L
.36177 .6233 L
.36769 .62009 L
F
0 g
.36769 .62009 m
.37188 .61333 L
.36599 .61628 L
.36177 .6233 L
.36769 .62009 L
s
0 .167 .167 .833 k
.37365 .61666 m
.37778 .61021 L
.37188 .61333 L
.36769 .62009 L
.37365 .61666 L
F
0 g
.37365 .61666 m
.37778 .61021 L
.37188 .61333 L
.36769 .62009 L
.37365 .61666 L
s
0 .127 .127 .873 k
.37962 .61302 m
.38371 .60693 L
.37778 .61021 L
.37365 .61666 L
.37962 .61302 L
F
0 g
.37962 .61302 m
.38371 .60693 L
.37778 .61021 L
.37365 .61666 L
.37962 .61302 L
s
0 .078 .078 .922 k
.3856 .60916 m
.38965 .6035 L
.38371 .60693 L
.37962 .61302 L
.3856 .60916 L
F
0 g
.3856 .60916 m
.38965 .6035 L
.38371 .60693 L
.37962 .61302 L
.3856 .60916 L
s
0 .02 .02 .98 k
.39161 .6051 m
.39561 .59989 L
.38965 .6035 L
.3856 .60916 L
.39161 .6051 L
F
0 g
.39161 .6051 m
.39561 .59989 L
.38965 .6035 L
.3856 .60916 L
.39161 .6051 L
s
.39763 .60082 m
.40158 .59612 L
.39561 .59989 L
.39161 .6051 L
.39763 .60082 L
F
.39763 .60082 m
.40158 .59612 L
.39561 .59989 L
.39161 .6051 L
.39763 .60082 L
s
.40367 .59632 m
.40757 .59219 L
.40158 .59612 L
.39763 .60082 L
.40367 .59632 L
F
.40367 .59632 m
.40757 .59219 L
.40158 .59612 L
.39763 .60082 L
.40367 .59632 L
s
.40972 .59162 m
.41358 .5881 L
.40757 .59219 L
.40367 .59632 L
.40972 .59162 L
F
.40972 .59162 m
.41358 .5881 L
.40757 .59219 L
.40367 .59632 L
.40972 .59162 L
s
.41578 .58672 m
.4196 .58385 L
.41358 .5881 L
.40972 .59162 L
.41578 .58672 L
F
.41578 .58672 m
.4196 .58385 L
.41358 .5881 L
.40972 .59162 L
.41578 .58672 L
s
.367 0 .238 .148 k
.42186 .58162 m
.42562 .57945 L
.4196 .58385 L
.41578 .58672 L
.42186 .58162 L
F
0 g
.42186 .58162 m
.42562 .57945 L
.4196 .58385 L
.41578 .58672 L
.42186 .58162 L
s
.326 0 .213 .066 k
.42794 .57634 m
.43166 .57491 L
.42562 .57945 L
.42186 .58162 L
.42794 .57634 L
F
0 g
.42794 .57634 m
.43166 .57491 L
.42562 .57945 L
.42186 .58162 L
.42794 .57634 L
s
.272 0 .178 .016 k
.43404 .57088 m
.4377 .57024 L
.43166 .57491 L
.42794 .57634 L
.43404 .57088 L
F
0 g
.43404 .57088 m
.4377 .57024 L
.43166 .57491 L
.42794 .57634 L
.43404 .57088 L
s
.212 0 .137 .003 k
.44013 .56528 m
.44375 .56545 L
.4377 .57024 L
.43404 .57088 L
.44013 .56528 L
F
0 g
.44013 .56528 m
.44375 .56545 L
.4377 .57024 L
.43404 .57088 L
.44013 .56528 L
s
.151 0 .095 .021 k
.44624 .55955 m
.44982 .56055 L
.44375 .56545 L
.44013 .56528 L
.44624 .55955 L
F
0 g
.44624 .55955 m
.44982 .56055 L
.44375 .56545 L
.44013 .56528 L
.44624 .55955 L
s
.098 0 .057 .057 k
.45234 .55369 m
.45589 .55556 L
.44982 .56055 L
.44624 .55955 L
.45234 .55369 L
F
0 g
.45234 .55369 m
.45589 .55556 L
.44982 .56055 L
.44624 .55955 L
.45234 .55369 L
s
.053 0 .023 .102 k
.45845 .54774 m
.46196 .55049 L
.45589 .55556 L
.45234 .55369 L
.45845 .54774 L
F
0 g
.45845 .54774 m
.46196 .55049 L
.45589 .55556 L
.45234 .55369 L
.45845 .54774 L
s
.021 .006 0 .143 k
.46457 .54172 m
.46804 .54537 L
.46196 .55049 L
.45845 .54774 L
.46457 .54172 L
F
0 g
.46457 .54172 m
.46804 .54537 L
.46196 .55049 L
.45845 .54774 L
.46457 .54172 L
s
.016 .03 0 .163 k
.47069 .53568 m
.47413 .54023 L
.46804 .54537 L
.46457 .54172 L
.47069 .53568 L
F
0 g
.47069 .53568 m
.47413 .54023 L
.46804 .54537 L
.46457 .54172 L
.47069 .53568 L
s
.014 .052 0 .182 k
.4768 .52967 m
.48021 .5351 L
.47413 .54023 L
.47069 .53568 L
.4768 .52967 L
F
0 g
.4768 .52967 m
.48021 .5351 L
.47413 .54023 L
.47069 .53568 L
.4768 .52967 L
s
.014 .07 0 .2 k
.48291 .52371 m
.4863 .53003 L
.48021 .5351 L
.4768 .52967 L
.48291 .52371 L
F
0 g
.48291 .52371 m
.4863 .53003 L
.48021 .5351 L
.4768 .52967 L
.48291 .52371 L
s
.016 .086 0 .216 k
.48902 .51786 m
.49239 .52501 L
.4863 .53003 L
.48291 .52371 L
.48902 .51786 L
F
0 g
.48902 .51786 m
.49239 .52501 L
.4863 .53003 L
.48291 .52371 L
.48902 .51786 L
s
.018 .101 0 .23 k
.49514 .51211 m
.49849 .5201 L
.49239 .52501 L
.48902 .51786 L
.49514 .51211 L
F
0 g
.49514 .51211 m
.49849 .5201 L
.49239 .52501 L
.48902 .51786 L
.49514 .51211 L
s
.02 .113 0 .243 k
.50125 .50649 m
.50459 .51526 L
.49849 .5201 L
.49514 .51211 L
.50125 .50649 L
F
0 g
.50125 .50649 m
.50459 .51526 L
.49849 .5201 L
.49514 .51211 L
.50125 .50649 L
s
.022 .123 0 .255 k
.50736 .50103 m
.51069 .51054 L
.50459 .51526 L
.50125 .50649 L
.50736 .50103 L
F
0 g
.50736 .50103 m
.51069 .51054 L
.50459 .51526 L
.50125 .50649 L
.50736 .50103 L
s
.025 .132 0 .265 k
.51347 .49571 m
.51679 .50594 L
.51069 .51054 L
.50736 .50103 L
.51347 .49571 L
F
0 g
.51347 .49571 m
.51679 .50594 L
.51069 .51054 L
.50736 .50103 L
.51347 .49571 L
s
.028 .14 0 .274 k
.5196 .49058 m
.5229 .50148 L
.51679 .50594 L
.51347 .49571 L
.5196 .49058 L
F
0 g
.5196 .49058 m
.5229 .50148 L
.51679 .50594 L
.51347 .49571 L
.5196 .49058 L
s
.032 .148 0 .281 k
.52571 .48563 m
.52903 .49716 L
.5229 .50148 L
.5196 .49058 L
.52571 .48563 L
F
0 g
.52571 .48563 m
.52903 .49716 L
.5229 .50148 L
.5196 .49058 L
.52571 .48563 L
s
.035 .155 0 .288 k
.53184 .48086 m
.53515 .49298 L
.52903 .49716 L
.52571 .48563 L
.53184 .48086 L
F
0 g
.53184 .48086 m
.53515 .49298 L
.52903 .49716 L
.52571 .48563 L
.53184 .48086 L
s
.039 .161 0 .294 k
.53796 .47628 m
.54129 .48893 L
.53515 .49298 L
.53184 .48086 L
.53796 .47628 L
F
0 g
.53796 .47628 m
.54129 .48893 L
.53515 .49298 L
.53184 .48086 L
.53796 .47628 L
s
.042 .167 0 .299 k
.5441 .47191 m
.54743 .48504 L
.54129 .48893 L
.53796 .47628 L
.5441 .47191 L
F
0 g
.5441 .47191 m
.54743 .48504 L
.54129 .48893 L
.53796 .47628 L
.5441 .47191 L
s
.045 .172 0 .304 k
.55024 .46774 m
.55358 .4813 L
.54743 .48504 L
.5441 .47191 L
.55024 .46774 L
F
0 g
.55024 .46774 m
.55358 .4813 L
.54743 .48504 L
.5441 .47191 L
.55024 .46774 L
s
.048 .176 0 .308 k
.55639 .46376 m
.55973 .47773 L
.55358 .4813 L
.55024 .46774 L
.55639 .46376 L
F
0 g
.55639 .46376 m
.55973 .47773 L
.55358 .4813 L
.55024 .46774 L
.55639 .46376 L
s
.052 .181 0 .311 k
.56256 .45997 m
.56591 .47429 L
.55973 .47773 L
.55639 .46376 L
.56256 .45997 L
F
0 g
.56256 .45997 m
.56591 .47429 L
.55973 .47773 L
.55639 .46376 L
.56256 .45997 L
s
.055 .185 0 .314 k
.56872 .45638 m
.5721 .47099 L
.56591 .47429 L
.56256 .45997 L
.56872 .45638 L
F
0 g
.56872 .45638 m
.5721 .47099 L
.56591 .47429 L
.56256 .45997 L
.56872 .45638 L
s
.059 .189 0 .316 k
.57491 .45297 m
.57829 .46785 L
.5721 .47099 L
.56872 .45638 L
.57491 .45297 L
F
0 g
.57491 .45297 m
.57829 .46785 L
.5721 .47099 L
.56872 .45638 L
.57491 .45297 L
s
.062 .192 0 .318 k
.5811 .44975 m
.58451 .46484 L
.57829 .46785 L
.57491 .45297 L
.5811 .44975 L
F
0 g
.5811 .44975 m
.58451 .46484 L
.57829 .46785 L
.57491 .45297 L
.5811 .44975 L
s
.066 .196 0 .319 k
.58732 .4467 m
.59073 .46196 L
.58451 .46484 L
.5811 .44975 L
.58732 .4467 L
F
0 g
.58732 .4467 m
.59073 .46196 L
.58451 .46484 L
.5811 .44975 L
.58732 .4467 L
s
.069 .199 0 .32 k
.59355 .44379 m
.59698 .4592 L
.59073 .46196 L
.58732 .4467 L
.59355 .44379 L
F
0 g
.59355 .44379 m
.59698 .4592 L
.59073 .46196 L
.58732 .4467 L
.59355 .44379 L
s
.072 .201 0 .321 k
.59979 .44105 m
.60324 .45656 L
.59698 .4592 L
.59355 .44379 L
.59979 .44105 L
F
0 g
.59979 .44105 m
.60324 .45656 L
.59698 .4592 L
.59355 .44379 L
.59979 .44105 L
s
.074 .203 0 .322 k
.60605 .43843 m
.6095 .45401 L
.60324 .45656 L
.59979 .44105 L
.60605 .43843 L
F
0 g
.60605 .43843 m
.6095 .45401 L
.60324 .45656 L
.59979 .44105 L
.60605 .43843 L
s
.077 .205 0 .322 k
.61233 .43592 m
.6158 .45155 L
.6095 .45401 L
.60605 .43843 L
.61233 .43592 L
F
0 g
.61233 .43592 m
.6158 .45155 L
.6095 .45401 L
.60605 .43843 L
.61233 .43592 L
s
.079 .207 0 .322 k
.61863 .4335 m
.62211 .44915 L
.6158 .45155 L
.61233 .43592 L
.61863 .4335 L
F
0 g
.61863 .4335 m
.62211 .44915 L
.6158 .45155 L
.61233 .43592 L
.61863 .4335 L
s
.081 .208 0 .322 k
.62494 .43113 m
.62843 .4468 L
.62211 .44915 L
.61863 .4335 L
.62494 .43113 L
F
0 g
.62494 .43113 m
.62843 .4468 L
.62211 .44915 L
.61863 .4335 L
.62494 .43113 L
s
.082 .209 0 .322 k
.63127 .42882 m
.63477 .44448 L
.62843 .4468 L
.62494 .43113 L
.63127 .42882 L
F
0 g
.63127 .42882 m
.63477 .44448 L
.62843 .4468 L
.62494 .43113 L
.63127 .42882 L
s
.085 .211 0 .321 k
.63761 .42661 m
.64113 .44224 L
.63477 .44448 L
.63127 .42882 L
.63761 .42661 L
F
0 g
.63761 .42661 m
.64113 .44224 L
.63477 .44448 L
.63127 .42882 L
.63761 .42661 L
s
.088 .212 0 .321 k
.64399 .42451 m
.64751 .4401 L
.64113 .44224 L
.63761 .42661 L
.64399 .42451 L
F
0 g
.64399 .42451 m
.64751 .4401 L
.64113 .44224 L
.63761 .42661 L
.64399 .42451 L
s
.092 .215 0 .32 k
.65038 .42257 m
.65391 .43806 L
.64751 .4401 L
.64399 .42451 L
.65038 .42257 L
F
0 g
.65038 .42257 m
.65391 .43806 L
.64751 .4401 L
.64399 .42451 L
.65038 .42257 L
s
.097 .218 0 .318 k
.6568 .42078 m
.66034 .43615 L
.65391 .43806 L
.65038 .42257 L
.6568 .42078 L
F
0 g
.6568 .42078 m
.66034 .43615 L
.65391 .43806 L
.65038 .42257 L
.6568 .42078 L
s
.102 .22 0 .317 k
.66323 .41915 m
.66679 .43435 L
.66034 .43615 L
.6568 .42078 L
.66323 .41915 L
F
0 g
.66323 .41915 m
.66679 .43435 L
.66034 .43615 L
.6568 .42078 L
.66323 .41915 L
s
.109 .224 0 .314 k
.66971 .4177 m
.67326 .4327 L
.66679 .43435 L
.66323 .41915 L
.66971 .4177 L
F
0 g
.66971 .4177 m
.67326 .4327 L
.66679 .43435 L
.66323 .41915 L
.66971 .4177 L
s
.115 .227 0 .312 k
.6762 .41644 m
.67975 .43119 L
.67326 .4327 L
.66971 .4177 L
.6762 .41644 L
F
0 g
.6762 .41644 m
.67975 .43119 L
.67326 .4327 L
.66971 .4177 L
.6762 .41644 L
s
.123 .231 0 .308 k
.68273 .41537 m
.68628 .42981 L
.67975 .43119 L
.6762 .41644 L
.68273 .41537 L
F
0 g
.68273 .41537 m
.68628 .42981 L
.67975 .43119 L
.6762 .41644 L
.68273 .41537 L
s
.132 .235 0 .304 k
.68929 .41451 m
.69283 .42861 L
.68628 .42981 L
.68273 .41537 L
.68929 .41451 L
F
0 g
.68929 .41451 m
.69283 .42861 L
.68628 .42981 L
.68273 .41537 L
.68929 .41451 L
s
.141 .238 0 .3 k
.69588 .41383 m
.69941 .42755 L
.69283 .42861 L
.68929 .41451 L
.69588 .41383 L
F
0 g
.69588 .41383 m
.69941 .42755 L
.69283 .42861 L
.68929 .41451 L
.69588 .41383 L
s
.152 .243 0 .294 k
.70251 .41337 m
.70603 .42664 L
.69941 .42755 L
.69588 .41383 L
.70251 .41337 L
F
0 g
.70251 .41337 m
.70603 .42664 L
.69941 .42755 L
.69588 .41383 L
.70251 .41337 L
s
.164 .248 0 .288 k
.70917 .41311 m
.71267 .42589 L
.70603 .42664 L
.70251 .41337 L
.70917 .41311 L
F
0 g
.70917 .41311 m
.71267 .42589 L
.70603 .42664 L
.70251 .41337 L
.70917 .41311 L
s
.178 .254 0 .28 k
.71588 .41304 m
.71935 .4253 L
.71267 .42589 L
.70917 .41311 L
.71588 .41304 L
F
0 g
.71588 .41304 m
.71935 .4253 L
.71267 .42589 L
.70917 .41311 L
.71588 .41304 L
s
.192 .259 0 .272 k
.72262 .41319 m
.72606 .42485 L
.71935 .4253 L
.71588 .41304 L
.72262 .41319 L
F
0 g
.72262 .41319 m
.72606 .42485 L
.71935 .4253 L
.71588 .41304 L
.72262 .41319 L
s
.211 .266 0 .261 k
.7294 .41352 m
.7328 .42456 L
.72606 .42485 L
.72262 .41319 L
.7294 .41352 L
F
0 g
.7294 .41352 m
.7328 .42456 L
.72606 .42485 L
.72262 .41319 L
.7294 .41352 L
s
.231 .273 0 .249 k
.73621 .41403 m
.73959 .42439 L
.7328 .42456 L
.7294 .41352 L
.73621 .41403 L
F
0 g
.73621 .41403 m
.73959 .42439 L
.7328 .42456 L
.7294 .41352 L
.73621 .41403 L
s
.253 .279 0 .236 k
.74308 .41472 m
.74641 .42436 L
.73959 .42439 L
.73621 .41403 L
.74308 .41472 L
F
0 g
.74308 .41472 m
.74641 .42436 L
.73959 .42439 L
.73621 .41403 L
.74308 .41472 L
s
.281 .288 0 .219 k
.74999 .41558 m
.75326 .42446 L
.74641 .42436 L
.74308 .41472 L
.74999 .41558 L
F
0 g
.74999 .41558 m
.75326 .42446 L
.74641 .42436 L
.74308 .41472 L
.74999 .41558 L
s
.313 .297 0 .2 k
.75694 .41657 m
.76016 .42467 L
.75326 .42446 L
.74999 .41558 L
.75694 .41657 L
F
0 g
.75694 .41657 m
.76016 .42467 L
.75326 .42446 L
.74999 .41558 L
.75694 .41657 L
s
.351 .307 0 .178 k
.76393 .41771 m
.76708 .42497 L
.76016 .42467 L
.75694 .41657 L
.76393 .41771 L
F
0 g
.76393 .41771 m
.76708 .42497 L
.76016 .42467 L
.75694 .41657 L
.76393 .41771 L
s
.396 .317 0 .153 k
.77097 .41895 m
.77405 .42536 L
.76708 .42497 L
.76393 .41771 L
.77097 .41895 L
F
0 g
.77097 .41895 m
.77405 .42536 L
.76708 .42497 L
.76393 .41771 L
.77097 .41895 L
s
.449 .328 0 .125 k
.77804 .42028 m
.78105 .42581 L
.77405 .42536 L
.77097 .41895 L
.77804 .42028 L
F
0 g
.77804 .42028 m
.78105 .42581 L
.77405 .42536 L
.77097 .41895 L
.77804 .42028 L
s
.514 .339 0 .094 k
.78516 .42167 m
.78808 .4263 L
.78105 .42581 L
.77804 .42028 L
.78516 .42167 L
F
0 g
.78516 .42167 m
.78808 .4263 L
.78105 .42581 L
.77804 .42028 L
.78516 .42167 L
s
.837 .442 0 .163 k
.18672 .64149 m
.19067 .64435 L
.18568 .64262 L
.18181 .63895 L
.18672 .64149 L
F
0 g
.18672 .64149 m
.19067 .64435 L
.18568 .64262 L
.18181 .63895 L
.18672 .64149 L
s
.77 .414 0 .23 k
.19167 .64398 m
.1957 .64606 L
.19067 .64435 L
.18672 .64149 L
.19167 .64398 L
F
0 g
.19167 .64398 m
.1957 .64606 L
.19067 .64435 L
.18672 .64149 L
.19167 .64398 L
s
.667 .363 0 .333 k
.19665 .64639 m
.20076 .64768 L
.1957 .64606 L
.19167 .64398 L
.19665 .64639 L
F
0 g
.19665 .64639 m
.20076 .64768 L
.1957 .64606 L
.19167 .64398 L
.19665 .64639 L
s
0 .353 .353 .647 k
.20166 .64869 m
.20584 .64921 L
.20076 .64768 L
.19665 .64639 L
.20166 .64869 L
F
0 g
.20166 .64869 m
.20584 .64921 L
.20076 .64768 L
.19665 .64639 L
.20166 .64869 L
s
0 .409 .409 .591 k
.20673 .65085 m
.21097 .65062 L
.20584 .64921 L
.20166 .64869 L
.20673 .65085 L
F
0 g
.20673 .65085 m
.21097 .65062 L
.20584 .64921 L
.20166 .64869 L
.20673 .65085 L
s
0 .441 .441 .559 k
.21182 .65284 m
.21612 .6519 L
.21097 .65062 L
.20673 .65085 L
.21182 .65284 L
F
0 g
.21182 .65284 m
.21612 .6519 L
.21097 .65062 L
.20673 .65085 L
.21182 .65284 L
s
0 .457 .457 .543 k
.21696 .65465 m
.22132 .65303 L
.21612 .6519 L
.21182 .65284 L
.21696 .65465 L
F
0 g
.21696 .65465 m
.22132 .65303 L
.21612 .6519 L
.21182 .65284 L
.21696 .65465 L
s
0 .462 .462 .538 k
.22214 .65627 m
.22655 .65399 L
.22132 .65303 L
.21696 .65465 L
.22214 .65627 L
F
0 g
.22214 .65627 m
.22655 .65399 L
.22132 .65303 L
.21696 .65465 L
.22214 .65627 L
s
0 .461 .461 .539 k
.22737 .65767 m
.23183 .65477 L
.22655 .65399 L
.22214 .65627 L
.22737 .65767 L
F
0 g
.22737 .65767 m
.23183 .65477 L
.22655 .65399 L
.22214 .65627 L
.22737 .65767 L
s
0 .456 .456 .544 k
.23264 .65884 m
.23713 .65537 L
.23183 .65477 L
.22737 .65767 L
.23264 .65884 L
F
0 g
.23264 .65884 m
.23713 .65537 L
.23183 .65477 L
.22737 .65767 L
.23264 .65884 L
s
0 .448 .448 .552 k
.23796 .65976 m
.24247 .65577 L
.23713 .65537 L
.23264 .65884 L
.23796 .65976 L
F
0 g
.23796 .65976 m
.24247 .65577 L
.23713 .65537 L
.23264 .65884 L
.23796 .65976 L
s
0 .439 .424 .561 k
.24332 .66045 m
.24786 .65597 L
.24247 .65577 L
.23796 .65976 L
.24332 .66045 L
F
0 g
.24332 .66045 m
.24786 .65597 L
.24247 .65577 L
.23796 .65976 L
.24332 .66045 L
s
0 .428 .392 .572 k
.24872 .66089 m
.25329 .65597 L
.24786 .65597 L
.24332 .66045 L
.24872 .66089 L
F
0 g
.24872 .66089 m
.25329 .65597 L
.24786 .65597 L
.24332 .66045 L
.24872 .66089 L
s
0 .417 .364 .583 k
.25416 .66107 m
.25874 .65574 L
.25329 .65597 L
.24872 .66089 L
.25416 .66107 L
F
0 g
.25416 .66107 m
.25874 .65574 L
.25329 .65597 L
.24872 .66089 L
.25416 .66107 L
s
0 .406 .341 .594 k
.25964 .661 m
.26423 .65532 L
.25874 .65574 L
.25416 .66107 L
.25964 .661 L
F
0 g
.25964 .661 m
.26423 .65532 L
.25874 .65574 L
.25416 .66107 L
.25964 .661 L
s
0 .394 .32 .606 k
.26517 .66068 m
.26976 .65468 L
.26423 .65532 L
.25964 .661 L
.26517 .66068 L
F
0 g
.26517 .66068 m
.26976 .65468 L
.26423 .65532 L
.25964 .661 L
.26517 .66068 L
s
0 .382 .302 .618 k
.27072 .66011 m
.27533 .65385 L
.26976 .65468 L
.26517 .66068 L
.27072 .66011 L
F
0 g
.27072 .66011 m
.27533 .65385 L
.26976 .65468 L
.26517 .66068 L
.27072 .66011 L
s
0 .37 .287 .63 k
.27633 .6593 m
.28092 .65282 L
.27533 .65385 L
.27072 .66011 L
.27633 .6593 L
F
0 g
.27633 .6593 m
.28092 .65282 L
.27533 .65385 L
.27072 .66011 L
.27633 .6593 L
s
0 .357 .272 .643 k
.28196 .65825 m
.28654 .65159 L
.28092 .65282 L
.27633 .6593 L
.28196 .65825 L
F
0 g
.28196 .65825 m
.28654 .65159 L
.28092 .65282 L
.27633 .6593 L
.28196 .65825 L
s
0 .345 .261 .655 k
.28762 .65698 m
.2922 .65019 L
.28654 .65159 L
.28196 .65825 L
.28762 .65698 L
F
0 g
.28762 .65698 m
.2922 .65019 L
.28654 .65159 L
.28196 .65825 L
.28762 .65698 L
s
0 .333 .25 .667 k
.29333 .65552 m
.29787 .64861 L
.2922 .65019 L
.28762 .65698 L
.29333 .65552 L
F
0 g
.29333 .65552 m
.29787 .64861 L
.2922 .65019 L
.28762 .65698 L
.29333 .65552 L
s
0 .321 .241 .679 k
.29905 .65386 m
.30358 .64688 L
.29787 .64861 L
.29333 .65552 L
.29905 .65386 L
F
0 g
.29905 .65386 m
.30358 .64688 L
.29787 .64861 L
.29333 .65552 L
.29905 .65386 L
s
0 .31 .234 .69 k
.3048 .65203 m
.30931 .64502 L
.30358 .64688 L
.29905 .65386 L
.3048 .65203 L
F
0 g
.3048 .65203 m
.30931 .64502 L
.30358 .64688 L
.29905 .65386 L
.3048 .65203 L
s
0 .301 .229 .699 k
.31058 .65007 m
.31506 .64303 L
.30931 .64502 L
.3048 .65203 L
.31058 .65007 L
F
0 g
.31058 .65007 m
.31506 .64303 L
.30931 .64502 L
.3048 .65203 L
.31058 .65007 L
s
0 .294 .225 .706 k
.31638 .64801 m
.32083 .64098 L
.31506 .64303 L
.31058 .65007 L
.31638 .64801 L
F
0 g
.31638 .64801 m
.32083 .64098 L
.31506 .64303 L
.31058 .65007 L
.31638 .64801 L
s
0 .288 .222 .712 k
.32218 .64588 m
.32661 .63886 L
.32083 .64098 L
.31638 .64801 L
.32218 .64588 L
F
0 g
.32218 .64588 m
.32661 .63886 L
.32083 .64098 L
.31638 .64801 L
.32218 .64588 L
s
0 .278 .218 .722 k
.32801 .64363 m
.33242 .63664 L
.32661 .63886 L
.32218 .64588 L
.32801 .64363 L
F
0 g
.32801 .64363 m
.33242 .63664 L
.32661 .63886 L
.32218 .64588 L
.32801 .64363 L
s
0 .264 .214 .736 k
.33388 .64123 m
.33824 .63431 L
.33242 .63664 L
.32801 .64363 L
.33388 .64123 L
F
0 g
.33388 .64123 m
.33824 .63431 L
.33242 .63664 L
.32801 .64363 L
.33388 .64123 L
s
0 .247 .209 .753 k
.33976 .63864 m
.34409 .63181 L
.33824 .63431 L
.33388 .64123 L
.33976 .63864 L
F
0 g
.33976 .63864 m
.34409 .63181 L
.33824 .63431 L
.33388 .64123 L
.33976 .63864 L
s
0 .225 .203 .775 k
.34566 .63586 m
.34996 .62916 L
.34409 .63181 L
.33976 .63864 L
.34566 .63586 L
F
0 g
.34566 .63586 m
.34996 .62916 L
.34409 .63181 L
.33976 .63864 L
.34566 .63586 L
s
0 .199 .198 .801 k
.35158 .63286 m
.35585 .62632 L
.34996 .62916 L
.34566 .63586 L
.35158 .63286 L
F
0 g
.35158 .63286 m
.35585 .62632 L
.34996 .62916 L
.34566 .63586 L
.35158 .63286 L
s
0 .167 .167 .833 k
.35753 .62963 m
.36177 .6233 L
.35585 .62632 L
.35158 .63286 L
.35753 .62963 L
F
0 g
.35753 .62963 m
.36177 .6233 L
.35585 .62632 L
.35158 .63286 L
.35753 .62963 L
s
0 .13 .13 .87 k
.3635 .62615 m
.36769 .62009 L
.36177 .6233 L
.35753 .62963 L
.3635 .62615 L
F
0 g
.3635 .62615 m
.36769 .62009 L
.36177 .6233 L
.35753 .62963 L
.3635 .62615 L
s
0 .086 .086 .914 k
.3695 .62242 m
.37365 .61666 L
.36769 .62009 L
.3635 .62615 L
.3695 .62242 L
F
0 g
.3695 .62242 m
.37365 .61666 L
.36769 .62009 L
.3635 .62615 L
.3695 .62242 L
s
0 .033 .033 .967 k
.37551 .61845 m
.37962 .61302 L
.37365 .61666 L
.3695 .62242 L
.37551 .61845 L
F
0 g
.37551 .61845 m
.37962 .61302 L
.37365 .61666 L
.3695 .62242 L
.37551 .61845 L
s
.38155 .61421 m
.3856 .60916 L
.37962 .61302 L
.37551 .61845 L
.38155 .61421 L
F
.38155 .61421 m
.3856 .60916 L
.37962 .61302 L
.37551 .61845 L
.38155 .61421 L
s
.3876 .60971 m
.39161 .6051 L
.3856 .60916 L
.38155 .61421 L
.3876 .60971 L
F
.3876 .60971 m
.39161 .6051 L
.3856 .60916 L
.38155 .61421 L
.3876 .60971 L
s
.39367 .60494 m
.39763 .60082 L
.39161 .6051 L
.3876 .60971 L
.39367 .60494 L
F
.39367 .60494 m
.39763 .60082 L
.39161 .6051 L
.3876 .60971 L
.39367 .60494 L
s
.39976 .59991 m
.40367 .59632 L
.39763 .60082 L
.39367 .60494 L
.39976 .59991 L
F
.39976 .59991 m
.40367 .59632 L
.39763 .60082 L
.39367 .60494 L
.39976 .59991 L
s
.40585 .59464 m
.40972 .59162 L
.40367 .59632 L
.39976 .59991 L
.40585 .59464 L
F
.40585 .59464 m
.40972 .59162 L
.40367 .59632 L
.39976 .59991 L
.40585 .59464 L
s
.345 0 .252 .129 k
.41196 .58912 m
.41578 .58672 L
.40972 .59162 L
.40585 .59464 L
.41196 .58912 L
F
0 g
.41196 .58912 m
.41578 .58672 L
.40972 .59162 L
.40585 .59464 L
.41196 .58912 L
s
.304 0 .232 .059 k
.41808 .58336 m
.42186 .58162 L
.41578 .58672 L
.41196 .58912 L
.41808 .58336 L
F
0 g
.41808 .58336 m
.42186 .58162 L
.41578 .58672 L
.41196 .58912 L
.41808 .58336 L
s
.254 0 .203 .015 k
.42421 .57739 m
.42794 .57634 L
.42186 .58162 L
.41808 .58336 L
.42421 .57739 L
F
0 g
.42421 .57739 m
.42794 .57634 L
.42186 .58162 L
.41808 .58336 L
.42421 .57739 L
s
.2 0 .169 0 k
.43035 .57121 m
.43404 .57088 L
.42794 .57634 L
.42421 .57739 L
.43035 .57121 L
F
0 g
.43035 .57121 m
.43404 .57088 L
.42794 .57634 L
.42421 .57739 L
.43035 .57121 L
s
.145 0 .133 .011 k
.43649 .56485 m
.44013 .56528 L
.43404 .57088 L
.43035 .57121 L
.43649 .56485 L
F
0 g
.43649 .56485 m
.44013 .56528 L
.43404 .57088 L
.43035 .57121 L
.43649 .56485 L
s
.096 0 .097 .039 k
.44264 .55832 m
.44624 .55955 L
.44013 .56528 L
.43649 .56485 L
.44264 .55832 L
F
0 g
.44264 .55832 m
.44624 .55955 L
.44013 .56528 L
.43649 .56485 L
.44264 .55832 L
s
.054 0 .065 .076 k
.44879 .55166 m
.45234 .55369 L
.44624 .55955 L
.44264 .55832 L
.44879 .55166 L
F
0 g
.44879 .55166 m
.45234 .55369 L
.44624 .55955 L
.44264 .55832 L
.44879 .55166 L
s
.018 0 .035 .117 k
.45494 .54488 m
.45845 .54774 L
.45234 .55369 L
.44879 .55166 L
.45494 .54488 L
F
0 g
.45494 .54488 m
.45845 .54774 L
.45234 .55369 L
.44879 .55166 L
.45494 .54488 L
s
0 .011 .021 .146 k
.46108 .53803 m
.46457 .54172 L
.45845 .54774 L
.45494 .54488 L
.46108 .53803 L
F
0 g
.46108 .53803 m
.46457 .54172 L
.45845 .54774 L
.45494 .54488 L
.46108 .53803 L
s
0 .035 .023 .16 k
.46723 .53115 m
.47069 .53568 L
.46457 .54172 L
.46108 .53803 L
.46723 .53115 L
F
0 g
.46723 .53115 m
.47069 .53568 L
.46457 .54172 L
.46108 .53803 L
.46723 .53115 L
s
0 .054 .021 .177 k
.47337 .52431 m
.4768 .52967 L
.47069 .53568 L
.46723 .53115 L
.47337 .52431 L
F
0 g
.47337 .52431 m
.4768 .52967 L
.47069 .53568 L
.46723 .53115 L
.47337 .52431 L
s
0 .069 .018 .194 k
.47951 .51754 m
.48291 .52371 L
.4768 .52967 L
.47337 .52431 L
.47951 .51754 L
F
0 g
.47951 .51754 m
.48291 .52371 L
.4768 .52967 L
.47337 .52431 L
.47951 .51754 L
s
0 .081 .014 .211 k
.48565 .51089 m
.48902 .51786 L
.48291 .52371 L
.47951 .51754 L
.48565 .51089 L
F
0 g
.48565 .51089 m
.48902 .51786 L
.48291 .52371 L
.47951 .51754 L
.48565 .51089 L
s
0 .09 .008 .228 k
.49178 .50438 m
.49514 .51211 L
.48902 .51786 L
.48565 .51089 L
.49178 .50438 L
F
0 g
.49178 .50438 m
.49514 .51211 L
.48902 .51786 L
.48565 .51089 L
.49178 .50438 L
s
0 .098 .004 .243 k
.4979 .49803 m
.50125 .50649 L
.49514 .51211 L
.49178 .50438 L
.4979 .49803 L
F
0 g
.4979 .49803 m
.50125 .50649 L
.49514 .51211 L
.49178 .50438 L
.4979 .49803 L
s
.002 .106 0 .256 k
.50402 .49187 m
.50736 .50103 L
.50125 .50649 L
.4979 .49803 L
.50402 .49187 L
F
0 g
.50402 .49187 m
.50736 .50103 L
.50125 .50649 L
.4979 .49803 L
.50402 .49187 L
s
.006 .116 0 .265 k
.51015 .4859 m
.51347 .49571 L
.50736 .50103 L
.50402 .49187 L
.51015 .4859 L
F
0 g
.51015 .4859 m
.51347 .49571 L
.50736 .50103 L
.50402 .49187 L
.51015 .4859 L
s
.012 .126 0 .272 k
.51627 .48014 m
.5196 .49058 L
.51347 .49571 L
.51015 .4859 L
.51627 .48014 L
F
0 g
.51627 .48014 m
.5196 .49058 L
.51347 .49571 L
.51015 .4859 L
.51627 .48014 L
s
.017 .134 0 .279 k
.5224 .47461 m
.52571 .48563 L
.5196 .49058 L
.51627 .48014 L
.5224 .47461 L
F
0 g
.5224 .47461 m
.52571 .48563 L
.5196 .49058 L
.51627 .48014 L
.5224 .47461 L
s
.022 .142 0 .285 k
.52852 .46931 m
.53184 .48086 L
.52571 .48563 L
.5224 .47461 L
.52852 .46931 L
F
0 g
.52852 .46931 m
.53184 .48086 L
.52571 .48563 L
.5224 .47461 L
.52852 .46931 L
s
.027 .15 0 .29 k
.53464 .46424 m
.53796 .47628 L
.53184 .48086 L
.52852 .46931 L
.53464 .46424 L
F
0 g
.53464 .46424 m
.53796 .47628 L
.53184 .48086 L
.52852 .46931 L
.53464 .46424 L
s
.032 .156 0 .295 k
.54077 .45942 m
.5441 .47191 L
.53796 .47628 L
.53464 .46424 L
.54077 .45942 L
F
0 g
.54077 .45942 m
.5441 .47191 L
.53796 .47628 L
.53464 .46424 L
.54077 .45942 L
s
.037 .162 0 .299 k
.54691 .45484 m
.55024 .46774 L
.5441 .47191 L
.54077 .45942 L
.54691 .45484 L
F
0 g
.54691 .45484 m
.55024 .46774 L
.5441 .47191 L
.54077 .45942 L
.54691 .45484 L
s
.042 .168 0 .302 k
.55305 .4505 m
.55639 .46376 L
.55024 .46774 L
.54691 .45484 L
.55305 .4505 L
F
0 g
.55305 .4505 m
.55639 .46376 L
.55024 .46774 L
.54691 .45484 L
.55305 .4505 L
s
.047 .174 0 .305 k
.55921 .44638 m
.56256 .45997 L
.55639 .46376 L
.55305 .4505 L
.55921 .44638 L
F
0 g
.55921 .44638 m
.56256 .45997 L
.55639 .46376 L
.55305 .4505 L
.55921 .44638 L
s
.052 .179 0 .307 k
.56536 .44251 m
.56872 .45638 L
.56256 .45997 L
.55921 .44638 L
.56536 .44251 L
F
0 g
.56536 .44251 m
.56872 .45638 L
.56256 .45997 L
.55921 .44638 L
.56536 .44251 L
s
.057 .184 0 .309 k
.57154 .43887 m
.57491 .45297 L
.56872 .45638 L
.56536 .44251 L
.57154 .43887 L
F
0 g
.57154 .43887 m
.57491 .45297 L
.56872 .45638 L
.56536 .44251 L
.57154 .43887 L
s
.061 .188 0 .311 k
.57773 .43545 m
.5811 .44975 L
.57491 .45297 L
.57154 .43887 L
.57773 .43545 L
F
0 g
.57773 .43545 m
.5811 .44975 L
.57491 .45297 L
.57154 .43887 L
.57773 .43545 L
s
.066 .192 0 .312 k
.58393 .43224 m
.58732 .4467 L
.5811 .44975 L
.57773 .43545 L
.58393 .43224 L
F
0 g
.58393 .43224 m
.58732 .4467 L
.5811 .44975 L
.57773 .43545 L
.58393 .43224 L
s
.07 .196 0 .313 k
.59015 .42921 m
.59355 .44379 L
.58732 .4467 L
.58393 .43224 L
.59015 .42921 L
F
0 g
.59015 .42921 m
.59355 .44379 L
.58732 .4467 L
.58393 .43224 L
.59015 .42921 L
s
.074 .199 0 .314 k
.59638 .42636 m
.59979 .44105 L
.59355 .44379 L
.59015 .42921 L
.59638 .42636 L
F
0 g
.59638 .42636 m
.59979 .44105 L
.59355 .44379 L
.59015 .42921 L
.59638 .42636 L
s
.078 .202 0 .314 k
.60263 .42368 m
.60605 .43843 L
.59979 .44105 L
.59638 .42636 L
.60263 .42368 L
F
0 g
.60263 .42368 m
.60605 .43843 L
.59979 .44105 L
.59638 .42636 L
.60263 .42368 L
s
.082 .205 0 .314 k
.6089 .42113 m
.61233 .43592 L
.60605 .43843 L
.60263 .42368 L
.6089 .42113 L
F
0 g
.6089 .42113 m
.61233 .43592 L
.60605 .43843 L
.60263 .42368 L
.6089 .42113 L
s
.084 .206 0 .314 k
.61518 .41868 m
.61863 .4335 L
.61233 .43592 L
.6089 .42113 L
.61518 .41868 L
F
0 g
.61518 .41868 m
.61863 .4335 L
.61233 .43592 L
.6089 .42113 L
.61518 .41868 L
s
.086 .207 0 .314 k
.62148 .41629 m
.62494 .43113 L
.61863 .4335 L
.61518 .41868 L
.62148 .41629 L
F
0 g
.62148 .41629 m
.62494 .43113 L
.61863 .4335 L
.61518 .41868 L
.62148 .41629 L
s
.088 .209 0 .314 k
.6278 .41398 m
.63127 .42882 L
.62494 .43113 L
.62148 .41629 L
.6278 .41398 L
F
0 g
.6278 .41398 m
.63127 .42882 L
.62494 .43113 L
.62148 .41629 L
.6278 .41398 L
s
.09 .21 0 .314 k
.63414 .4118 m
.63761 .42661 L
.63127 .42882 L
.6278 .41398 L
.63414 .4118 L
F
0 g
.63414 .4118 m
.63761 .42661 L
.63127 .42882 L
.6278 .41398 L
.63414 .4118 L
s
.095 .213 0 .313 k
.6405 .40976 m
.64399 .42451 L
.63761 .42661 L
.63414 .4118 L
.6405 .40976 L
F
0 g
.6405 .40976 m
.64399 .42451 L
.63761 .42661 L
.63414 .4118 L
.6405 .40976 L
s
.1 .216 0 .312 k
.64688 .40789 m
.65038 .42257 L
.64399 .42451 L
.6405 .40976 L
.64688 .40789 L
F
0 g
.64688 .40789 m
.65038 .42257 L
.64399 .42451 L
.6405 .40976 L
.64688 .40789 L
s
.106 .22 0 .31 k
.65329 .40621 m
.6568 .42078 L
.65038 .42257 L
.64688 .40789 L
.65329 .40621 L
F
0 g
.65329 .40621 m
.6568 .42078 L
.65038 .42257 L
.64688 .40789 L
.65329 .40621 L
s
.113 .224 0 .308 k
.65973 .40474 m
.66323 .41915 L
.6568 .42078 L
.65329 .40621 L
.65973 .40474 L
F
0 g
.65973 .40474 m
.66323 .41915 L
.6568 .42078 L
.65329 .40621 L
.65973 .40474 L
s
.12 .227 0 .306 k
.66619 .40348 m
.66971 .4177 L
.66323 .41915 L
.65973 .40474 L
.66619 .40348 L
F
0 g
.66619 .40348 m
.66971 .4177 L
.66323 .41915 L
.65973 .40474 L
.66619 .40348 L
s
.129 .232 0 .303 k
.67269 .40246 m
.6762 .41644 L
.66971 .4177 L
.66619 .40348 L
.67269 .40246 L
F
0 g
.67269 .40246 m
.6762 .41644 L
.66971 .4177 L
.66619 .40348 L
.67269 .40246 L
s
.139 .237 0 .299 k
.67922 .40166 m
.68273 .41537 L
.6762 .41644 L
.67269 .40246 L
.67922 .40166 L
F
0 g
.67922 .40166 m
.68273 .41537 L
.6762 .41644 L
.67269 .40246 L
.67922 .40166 L
s
.149 .242 0 .295 k
.68579 .4011 m
.68929 .41451 L
.68273 .41537 L
.67922 .40166 L
.68579 .4011 L
F
0 g
.68579 .4011 m
.68929 .41451 L
.68273 .41537 L
.67922 .40166 L
.68579 .4011 L
s
.16 .247 0 .291 k
.69238 .40079 m
.69588 .41383 L
.68929 .41451 L
.68579 .4011 L
.69238 .40079 L
F
0 g
.69238 .40079 m
.69588 .41383 L
.68929 .41451 L
.68579 .4011 L
.69238 .40079 L
s
.173 .253 0 .285 k
.69902 .40073 m
.70251 .41337 L
.69588 .41383 L
.69238 .40079 L
.69902 .40073 L
F
0 g
.69902 .40073 m
.70251 .41337 L
.69588 .41383 L
.69238 .40079 L
.69902 .40073 L
s
.188 .26 0 .278 k
.70571 .40091 m
.70917 .41311 L
.70251 .41337 L
.69902 .40073 L
.70571 .40091 L
F
0 g
.70571 .40091 m
.70917 .41311 L
.70251 .41337 L
.69902 .40073 L
.70571 .40091 L
s
.204 .266 0 .271 k
.71244 .40135 m
.71588 .41304 L
.70917 .41311 L
.70571 .40091 L
.71244 .40135 L
F
0 g
.71244 .40135 m
.71588 .41304 L
.70917 .41311 L
.70571 .40091 L
.71244 .40135 L
s
.223 .273 0 .262 k
.7192 .40202 m
.72262 .41319 L
.71588 .41304 L
.71244 .40135 L
.7192 .40202 L
F
0 g
.7192 .40202 m
.72262 .41319 L
.71588 .41304 L
.71244 .40135 L
.7192 .40202 L
s
.244 .281 0 .252 k
.72601 .40294 m
.7294 .41352 L
.72262 .41319 L
.7192 .40202 L
.72601 .40294 L
F
0 g
.72601 .40294 m
.7294 .41352 L
.72262 .41319 L
.7192 .40202 L
.72601 .40294 L
s
.268 .29 0 .24 k
.73287 .40408 m
.73621 .41403 L
.7294 .41352 L
.72601 .40294 L
.73287 .40408 L
F
0 g
.73287 .40408 m
.73621 .41403 L
.7294 .41352 L
.72601 .40294 L
.73287 .40408 L
s
.295 .3 0 .226 k
.73978 .40543 m
.74308 .41472 L
.73621 .41403 L
.73287 .40408 L
.73978 .40543 L
F
0 g
.73978 .40543 m
.74308 .41472 L
.73621 .41403 L
.73287 .40408 L
.73978 .40543 L
s
.327 .311 0 .21 k
.74673 .40698 m
.74999 .41558 L
.74308 .41472 L
.73978 .40543 L
.74673 .40698 L
F
0 g
.74673 .40698 m
.74999 .41558 L
.74308 .41472 L
.73978 .40543 L
.74673 .40698 L
s
.363 .322 0 .193 k
.75374 .40871 m
.75694 .41657 L
.74999 .41558 L
.74673 .40698 L
.75374 .40871 L
F
0 g
.75374 .40871 m
.75694 .41657 L
.74999 .41558 L
.74673 .40698 L
.75374 .40871 L
s
.407 .335 0 .172 k
.76079 .41062 m
.76393 .41771 L
.75694 .41657 L
.75374 .40871 L
.76079 .41062 L
F
0 g
.76079 .41062 m
.76393 .41771 L
.75694 .41657 L
.75374 .40871 L
.76079 .41062 L
s
.456 .348 0 .15 k
.76788 .41265 m
.77097 .41895 L
.76393 .41771 L
.76079 .41062 L
.76788 .41265 L
F
0 g
.76788 .41265 m
.77097 .41895 L
.76393 .41771 L
.76079 .41062 L
.76788 .41265 L
s
.516 .362 0 .125 k
.77502 .4148 m
.77804 .42028 L
.77097 .41895 L
.76788 .41265 L
.77502 .4148 L
F
0 g
.77502 .4148 m
.77804 .42028 L
.77097 .41895 L
.76788 .41265 L
.77502 .4148 L
s
.582 .375 0 .101 k
.78222 .41702 m
.78516 .42167 L
.77804 .42028 L
.77502 .4148 L
.78222 .41702 L
F
0 g
.78222 .41702 m
.78516 .42167 L
.77804 .42028 L
.77502 .4148 L
.78222 .41702 L
s
.735 .469 0 .265 k
.18276 .63854 m
.18672 .64149 L
.18181 .63895 L
.17793 .63527 L
.18276 .63854 L
F
0 g
.18276 .63854 m
.18672 .64149 L
.18181 .63895 L
.17793 .63527 L
.18276 .63854 L
s
.652 .431 0 .348 k
.18763 .64176 m
.19167 .64398 L
.18672 .64149 L
.18276 .63854 L
.18763 .64176 L
F
0 g
.18763 .64176 m
.19167 .64398 L
.18672 .64149 L
.18276 .63854 L
.18763 .64176 L
s
0 .403 .403 .597 k
.19255 .64489 m
.19665 .64639 L
.19167 .64398 L
.18763 .64176 L
.19255 .64489 L
F
0 g
.19255 .64489 m
.19665 .64639 L
.19167 .64398 L
.18763 .64176 L
.19255 .64489 L
s
0 .46 .46 .54 k
.19749 .64789 m
.20166 .64869 L
.19665 .64639 L
.19255 .64489 L
.19749 .64789 L
F
0 g
.19749 .64789 m
.20166 .64869 L
.19665 .64639 L
.19255 .64489 L
.19749 .64789 L
s
0 .494 .494 .506 k
.20249 .65073 m
.20673 .65085 L
.20166 .64869 L
.19749 .64789 L
.20249 .65073 L
F
0 g
.20249 .65073 m
.20673 .65085 L
.20166 .64869 L
.19749 .64789 L
.20249 .65073 L
s
0 .51 .51 .49 k
.20753 .65339 m
.21182 .65284 L
.20673 .65085 L
.20249 .65073 L
.20753 .65339 L
F
0 g
.20753 .65339 m
.21182 .65284 L
.20673 .65085 L
.20249 .65073 L
.20753 .65339 L
s
0 .514 .514 .486 k
.21262 .65583 m
.21696 .65465 L
.21182 .65284 L
.20753 .65339 L
.21262 .65583 L
F
0 g
.21262 .65583 m
.21696 .65465 L
.21182 .65284 L
.20753 .65339 L
.21262 .65583 L
s
0 .511 .511 .489 k
.21775 .65804 m
.22214 .65627 L
.21696 .65465 L
.21262 .65583 L
.21775 .65804 L
F
0 g
.21775 .65804 m
.22214 .65627 L
.21696 .65465 L
.21262 .65583 L
.21775 .65804 L
s
0 .502 .502 .498 k
.22293 .66001 m
.22737 .65767 L
.22214 .65627 L
.21775 .65804 L
.22293 .66001 L
F
0 g
.22293 .66001 m
.22737 .65767 L
.22214 .65627 L
.21775 .65804 L
.22293 .66001 L
s
0 .491 .491 .509 k
.22817 .66171 m
.23264 .65884 L
.22737 .65767 L
.22293 .66001 L
.22817 .66171 L
F
0 g
.22817 .66171 m
.23264 .65884 L
.22737 .65767 L
.22293 .66001 L
.22817 .66171 L
s
0 .477 .477 .523 k
.23346 .66313 m
.23796 .65976 L
.23264 .65884 L
.22817 .66171 L
.23346 .66313 L
F
0 g
.23346 .66313 m
.23796 .65976 L
.23264 .65884 L
.22817 .66171 L
.23346 .66313 L
s
0 .462 .462 .538 k
.23879 .66427 m
.24332 .66045 L
.23796 .65976 L
.23346 .66313 L
.23879 .66427 L
F
0 g
.23879 .66427 m
.24332 .66045 L
.23796 .65976 L
.23346 .66313 L
.23879 .66427 L
s
0 .446 .439 .554 k
.24417 .66512 m
.24872 .66089 L
.24332 .66045 L
.23879 .66427 L
.24417 .66512 L
F
0 g
.24417 .66512 m
.24872 .66089 L
.24332 .66045 L
.23879 .66427 L
.24417 .66512 L
s
0 .43 .41 .57 k
.2496 .66567 m
.25416 .66107 L
.24872 .66089 L
.24417 .66512 L
.2496 .66567 L
F
0 g
.2496 .66567 m
.25416 .66107 L
.24872 .66089 L
.24417 .66512 L
.2496 .66567 L
s
0 .413 .385 .587 k
.25507 .66592 m
.25964 .661 L
.25416 .66107 L
.2496 .66567 L
.25507 .66592 L
F
0 g
.25507 .66592 m
.25964 .661 L
.25416 .66107 L
.2496 .66567 L
.25507 .66592 L
s
0 .396 .362 .604 k
.2606 .66589 m
.26517 .66068 L
.25964 .661 L
.25507 .66592 L
.2606 .66589 L
F
0 g
.2606 .66589 m
.26517 .66068 L
.25964 .661 L
.25507 .66592 L
.2606 .66589 L
s
0 .379 .342 .621 k
.26615 .66557 m
.27072 .66011 L
.26517 .66068 L
.2606 .66589 L
.26615 .66557 L
F
0 g
.26615 .66557 m
.27072 .66011 L
.26517 .66068 L
.2606 .66589 L
.26615 .66557 L
s
0 .362 .325 .638 k
.27175 .66496 m
.27633 .6593 L
.27072 .66011 L
.26615 .66557 L
.27175 .66496 L
F
0 g
.27175 .66496 m
.27633 .6593 L
.27072 .66011 L
.26615 .66557 L
.27175 .66496 L
s
0 .344 .308 .656 k
.2774 .66409 m
.28196 .65825 L
.27633 .6593 L
.27175 .66496 L
.2774 .66409 L
F
0 g
.2774 .66409 m
.28196 .65825 L
.27633 .6593 L
.27175 .66496 L
.2774 .66409 L
s
0 .327 .294 .673 k
.28308 .66295 m
.28762 .65698 L
.28196 .65825 L
.2774 .66409 L
.28308 .66295 L
F
0 g
.28308 .66295 m
.28762 .65698 L
.28196 .65825 L
.2774 .66409 L
.28308 .66295 L
s
0 .31 .282 .69 k
.28879 .66158 m
.29333 .65552 L
.28762 .65698 L
.28308 .66295 L
.28879 .66158 L
F
0 g
.28879 .66158 m
.29333 .65552 L
.28762 .65698 L
.28308 .66295 L
.28879 .66158 L
s
0 .294 .271 .706 k
.29453 .65998 m
.29905 .65386 L
.29333 .65552 L
.28879 .66158 L
.29453 .65998 L
F
0 g
.29453 .65998 m
.29905 .65386 L
.29333 .65552 L
.28879 .66158 L
.29453 .65998 L
s
0 .279 .263 .721 k
.30031 .65819 m
.3048 .65203 L
.29905 .65386 L
.29453 .65998 L
.30031 .65819 L
F
0 g
.30031 .65819 m
.3048 .65203 L
.29905 .65386 L
.29453 .65998 L
.30031 .65819 L
s
0 .265 .255 .735 k
.30611 .65624 m
.31058 .65007 L
.3048 .65203 L
.30031 .65819 L
.30611 .65624 L
F
0 g
.30611 .65624 m
.31058 .65007 L
.3048 .65203 L
.30031 .65819 L
.30611 .65624 L
s
0 .256 .251 .744 k
.31192 .65418 m
.31638 .64801 L
.31058 .65007 L
.30611 .65624 L
.31192 .65418 L
F
0 g
.31192 .65418 m
.31638 .64801 L
.31058 .65007 L
.30611 .65624 L
.31192 .65418 L
s
0 .249 .248 .751 k
.31777 .65204 m
.32218 .64588 L
.31638 .64801 L
.31192 .65418 L
.31777 .65204 L
F
0 g
.31777 .65204 m
.32218 .64588 L
.31638 .64801 L
.31192 .65418 L
.31777 .65204 L
s
0 .235 .235 .765 k
.32363 .64975 m
.32801 .64363 L
.32218 .64588 L
.31777 .65204 L
.32363 .64975 L
F
0 g
.32363 .64975 m
.32801 .64363 L
.32218 .64588 L
.31777 .65204 L
.32363 .64975 L
s
0 .216 .216 .784 k
.32951 .6473 m
.33388 .64123 L
.32801 .64363 L
.32363 .64975 L
.32951 .6473 L
F
0 g
.32951 .6473 m
.33388 .64123 L
.32801 .64363 L
.32363 .64975 L
.32951 .6473 L
s
0 .192 .192 .808 k
.33543 .64463 m
.33976 .63864 L
.33388 .64123 L
.32951 .6473 L
.33543 .64463 L
F
0 g
.33543 .64463 m
.33976 .63864 L
.33388 .64123 L
.32951 .6473 L
.33543 .64463 L
s
0 .163 .163 .837 k
.34136 .64172 m
.34566 .63586 L
.33976 .63864 L
.33543 .64463 L
.34136 .64172 L
F
0 g
.34136 .64172 m
.34566 .63586 L
.33976 .63864 L
.33543 .64463 L
.34136 .64172 L
s
0 .128 .128 .872 k
.34732 .63856 m
.35158 .63286 L
.34566 .63586 L
.34136 .64172 L
.34732 .63856 L
F
0 g
.34732 .63856 m
.35158 .63286 L
.34566 .63586 L
.34136 .64172 L
.34732 .63856 L
s
0 .086 .086 .914 k
.35331 .63513 m
.35753 .62963 L
.35158 .63286 L
.34732 .63856 L
.35331 .63513 L
F
0 g
.35331 .63513 m
.35753 .62963 L
.35158 .63286 L
.34732 .63856 L
.35331 .63513 L
s
0 .036 .036 .964 k
.35932 .63143 m
.3635 .62615 L
.35753 .62963 L
.35331 .63513 L
.35932 .63143 L
F
0 g
.35932 .63143 m
.3635 .62615 L
.35753 .62963 L
.35331 .63513 L
.35932 .63143 L
s
.36535 .62743 m
.3695 .62242 L
.3635 .62615 L
.35932 .63143 L
.36535 .62743 L
F
.36535 .62743 m
.3695 .62242 L
.3635 .62615 L
.35932 .63143 L
.36535 .62743 L
s
.3714 .62313 m
.37551 .61845 L
.3695 .62242 L
.36535 .62743 L
.3714 .62313 L
F
.3714 .62313 m
.37551 .61845 L
.3695 .62242 L
.36535 .62743 L
.3714 .62313 L
s
.37749 .61853 m
.38155 .61421 L
.37551 .61845 L
.3714 .62313 L
.37749 .61853 L
F
.37749 .61853 m
.38155 .61421 L
.37551 .61845 L
.3714 .62313 L
.37749 .61853 L
s
.38358 .61362 m
.3876 .60971 L
.38155 .61421 L
.37749 .61853 L
.38358 .61362 L
F
.38358 .61362 m
.3876 .60971 L
.38155 .61421 L
.37749 .61853 L
.38358 .61362 L
s
.38969 .6084 m
.39367 .60494 L
.3876 .60971 L
.38358 .61362 L
.38969 .6084 L
F
.38969 .6084 m
.39367 .60494 L
.3876 .60971 L
.38358 .61362 L
.38969 .6084 L
s
.359 0 .265 .173 k
.39582 .60288 m
.39976 .59991 L
.39367 .60494 L
.38969 .6084 L
.39582 .60288 L
F
0 g
.39582 .60288 m
.39976 .59991 L
.39367 .60494 L
.38969 .6084 L
.39582 .60288 L
s
.325 0 .255 .101 k
.40197 .59708 m
.40585 .59464 L
.39976 .59991 L
.39582 .60288 L
.40197 .59708 L
F
0 g
.40197 .59708 m
.40585 .59464 L
.39976 .59991 L
.39582 .60288 L
.40197 .59708 L
s
.283 0 .238 .045 k
.40813 .59099 m
.41196 .58912 L
.40585 .59464 L
.40197 .59708 L
.40813 .59099 L
F
0 g
.40813 .59099 m
.41196 .58912 L
.40585 .59464 L
.40197 .59708 L
.40813 .59099 L
s
.235 0 .214 .011 k
.4143 .58463 m
.41808 .58336 L
.41196 .58912 L
.40813 .59099 L
.4143 .58463 L
F
0 g
.4143 .58463 m
.41808 .58336 L
.41196 .58912 L
.40813 .59099 L
.4143 .58463 L
s
.185 0 .186 0 k
.42047 .57801 m
.42421 .57739 L
.41808 .58336 L
.4143 .58463 L
.42047 .57801 L
F
0 g
.42047 .57801 m
.42421 .57739 L
.41808 .58336 L
.4143 .58463 L
.42047 .57801 L
s
.136 0 .155 .008 k
.42665 .57116 m
.43035 .57121 L
.42421 .57739 L
.42047 .57801 L
.42665 .57116 L
F
0 g
.42665 .57116 m
.43035 .57121 L
.42421 .57739 L
.42047 .57801 L
.42665 .57116 L
s
.092 0 .125 .03 k
.43284 .5641 m
.43649 .56485 L
.43035 .57121 L
.42665 .57116 L
.43284 .5641 L
F
0 g
.43284 .5641 m
.43649 .56485 L
.43035 .57121 L
.42665 .57116 L
.43284 .5641 L
s
.052 0 .095 .061 k
.43902 .55685 m
.44264 .55832 L
.43649 .56485 L
.43284 .5641 L
.43902 .55685 L
F
0 g
.43902 .55685 m
.44264 .55832 L
.43649 .56485 L
.43284 .5641 L
.43902 .55685 L
s
.019 0 .069 .095 k
.44521 .54944 m
.44879 .55166 L
.44264 .55832 L
.43902 .55685 L
.44521 .54944 L
F
0 g
.44521 .54944 m
.44879 .55166 L
.44264 .55832 L
.43902 .55685 L
.44521 .54944 L
s
0 .009 .053 .122 k
.4514 .5419 m
.45494 .54488 L
.44879 .55166 L
.44521 .54944 L
.4514 .5419 L
F
0 g
.4514 .5419 m
.45494 .54488 L
.44879 .55166 L
.44521 .54944 L
.4514 .5419 L
s
0 .032 .055 .133 k
.45758 .53428 m
.46108 .53803 L
.45494 .54488 L
.4514 .5419 L
.45758 .53428 L
F
0 g
.45758 .53428 m
.46108 .53803 L
.45494 .54488 L
.4514 .5419 L
.45758 .53428 L
s
0 .052 .054 .146 k
.46376 .52663 m
.46723 .53115 L
.46108 .53803 L
.45758 .53428 L
.46376 .52663 L
F
0 g
.46376 .52663 m
.46723 .53115 L
.46108 .53803 L
.45758 .53428 L
.46376 .52663 L
s
0 .066 .05 .162 k
.46993 .51903 m
.47337 .52431 L
.46723 .53115 L
.46376 .52663 L
.46993 .51903 L
F
0 g
.46993 .51903 m
.47337 .52431 L
.46723 .53115 L
.46376 .52663 L
.46993 .51903 L
s
0 .079 .045 .178 k
.4761 .51152 m
.47951 .51754 L
.47337 .52431 L
.46993 .51903 L
.4761 .51152 L
F
0 g
.4761 .51152 m
.47951 .51754 L
.47337 .52431 L
.46993 .51903 L
.4761 .51152 L
s
0 .088 .038 .194 k
.48225 .50414 m
.48565 .51089 L
.47951 .51754 L
.4761 .51152 L
.48225 .50414 L
F
0 g
.48225 .50414 m
.48565 .51089 L
.47951 .51754 L
.4761 .51152 L
.48225 .50414 L
s
0 .096 .032 .21 k
.4884 .49694 m
.49178 .50438 L
.48565 .51089 L
.48225 .50414 L
.4884 .49694 L
F
0 g
.4884 .49694 m
.49178 .50438 L
.48565 .51089 L
.48225 .50414 L
.4884 .49694 L
s
0 .102 .025 .225 k
.49454 .48992 m
.4979 .49803 L
.49178 .50438 L
.4884 .49694 L
.49454 .48992 L
F
0 g
.49454 .48992 m
.4979 .49803 L
.49178 .50438 L
.4884 .49694 L
.49454 .48992 L
s
0 .108 .018 .239 k
.50068 .48313 m
.50402 .49187 L
.4979 .49803 L
.49454 .48992 L
.50068 .48313 L
F
0 g
.50068 .48313 m
.50402 .49187 L
.4979 .49803 L
.49454 .48992 L
.50068 .48313 L
s
0 .112 .011 .253 k
.50681 .47656 m
.51015 .4859 L
.50402 .49187 L
.50068 .48313 L
.50681 .47656 L
F
0 g
.50681 .47656 m
.51015 .4859 L
.50402 .49187 L
.50068 .48313 L
.50681 .47656 L
s
0 .116 .004 .266 k
.51295 .47024 m
.51627 .48014 L
.51015 .4859 L
.50681 .47656 L
.51295 .47024 L
F
0 g
.51295 .47024 m
.51627 .48014 L
.51015 .4859 L
.50681 .47656 L
.51295 .47024 L
s
.002 .121 0 .276 k
.51907 .46417 m
.5224 .47461 L
.51627 .48014 L
.51295 .47024 L
.51907 .46417 L
F
0 g
.51907 .46417 m
.5224 .47461 L
.51627 .48014 L
.51295 .47024 L
.51907 .46417 L
s
.009 .129 0 .281 k
.5252 .45839 m
.52852 .46931 L
.5224 .47461 L
.51907 .46417 L
.5252 .45839 L
F
0 g
.5252 .45839 m
.52852 .46931 L
.5224 .47461 L
.51907 .46417 L
.5252 .45839 L
s
.016 .138 0 .285 k
.53132 .45287 m
.53464 .46424 L
.52852 .46931 L
.5252 .45839 L
.53132 .45287 L
F
0 g
.53132 .45287 m
.53464 .46424 L
.52852 .46931 L
.5252 .45839 L
.53132 .45287 L
s
.023 .146 0 .289 k
.53745 .44763 m
.54077 .45942 L
.53464 .46424 L
.53132 .45287 L
.53745 .44763 L
F
0 g
.53745 .44763 m
.54077 .45942 L
.53464 .46424 L
.53132 .45287 L
.53745 .44763 L
s
.03 .153 0 .292 k
.54359 .44268 m
.54691 .45484 L
.54077 .45942 L
.53745 .44763 L
.54359 .44268 L
F
0 g
.54359 .44268 m
.54691 .45484 L
.54077 .45942 L
.53745 .44763 L
.54359 .44268 L
s
.036 .16 0 .295 k
.54972 .43801 m
.55305 .4505 L
.54691 .45484 L
.54359 .44268 L
.54972 .43801 L
F
0 g
.54972 .43801 m
.55305 .4505 L
.54691 .45484 L
.54359 .44268 L
.54972 .43801 L
s
.043 .167 0 .297 k
.55587 .43361 m
.55921 .44638 L
.55305 .4505 L
.54972 .43801 L
.55587 .43361 L
F
0 g
.55587 .43361 m
.55921 .44638 L
.55305 .4505 L
.54972 .43801 L
.55587 .43361 L
s
.048 .172 0 .3 k
.56203 .42948 m
.56536 .44251 L
.55921 .44638 L
.55587 .43361 L
.56203 .42948 L
F
0 g
.56203 .42948 m
.56536 .44251 L
.55921 .44638 L
.55587 .43361 L
.56203 .42948 L
s
.055 .178 0 .301 k
.5682 .42562 m
.57154 .43887 L
.56536 .44251 L
.56203 .42948 L
.5682 .42562 L
F
0 g
.5682 .42562 m
.57154 .43887 L
.56536 .44251 L
.56203 .42948 L
.5682 .42562 L
s
.06 .182 0 .303 k
.57437 .42202 m
.57773 .43545 L
.57154 .43887 L
.5682 .42562 L
.57437 .42202 L
F
0 g
.57437 .42202 m
.57773 .43545 L
.57154 .43887 L
.5682 .42562 L
.57437 .42202 L
s
.066 .187 0 .304 k
.58056 .41865 m
.58393 .43224 L
.57773 .43545 L
.57437 .42202 L
.58056 .41865 L
F
0 g
.58056 .41865 m
.58393 .43224 L
.57773 .43545 L
.57437 .42202 L
.58056 .41865 L
s
.072 .192 0 .304 k
.58677 .41552 m
.59015 .42921 L
.58393 .43224 L
.58056 .41865 L
.58677 .41552 L
F
0 g
.58677 .41552 m
.59015 .42921 L
.58393 .43224 L
.58056 .41865 L
.58677 .41552 L
s
.077 .196 0 .305 k
.59299 .41258 m
.59638 .42636 L
.59015 .42921 L
.58677 .41552 L
.59299 .41258 L
F
0 g
.59299 .41258 m
.59638 .42636 L
.59015 .42921 L
.58677 .41552 L
.59299 .41258 L
s
.082 .2 0 .305 k
.59923 .40983 m
.60263 .42368 L
.59638 .42636 L
.59299 .41258 L
.59923 .40983 L
F
0 g
.59923 .40983 m
.60263 .42368 L
.59638 .42636 L
.59299 .41258 L
.59923 .40983 L
s
.086 .203 0 .305 k
.60549 .40724 m
.6089 .42113 L
.60263 .42368 L
.59923 .40983 L
.60549 .40724 L
F
0 g
.60549 .40724 m
.6089 .42113 L
.60263 .42368 L
.59923 .40983 L
.60549 .40724 L
s
.089 .205 0 .305 k
.61177 .40477 m
.61518 .41868 L
.6089 .42113 L
.60549 .40724 L
.61177 .40477 L
F
0 g
.61177 .40477 m
.61518 .41868 L
.6089 .42113 L
.60549 .40724 L
.61177 .40477 L
s
.091 .206 0 .305 k
.61806 .40237 m
.62148 .41629 L
.61518 .41868 L
.61177 .40477 L
.61806 .40237 L
F
0 g
.61806 .40237 m
.62148 .41629 L
.61518 .41868 L
.61177 .40477 L
.61806 .40237 L
s
.094 .209 0 .304 k
.62436 .40006 m
.6278 .41398 L
.62148 .41629 L
.61806 .40237 L
.62436 .40006 L
F
0 g
.62436 .40006 m
.6278 .41398 L
.62148 .41629 L
.61806 .40237 L
.62436 .40006 L
s
.098 .211 0 .304 k
.6307 .3979 m
.63414 .4118 L
.6278 .41398 L
.62436 .40006 L
.6307 .3979 L
F
0 g
.6307 .3979 m
.63414 .4118 L
.6278 .41398 L
.62436 .40006 L
.6307 .3979 L
s
.103 .214 0 .303 k
.63705 .3959 m
.6405 .40976 L
.63414 .4118 L
.6307 .3979 L
.63705 .3959 L
F
0 g
.63705 .3959 m
.6405 .40976 L
.63414 .4118 L
.6307 .3979 L
.63705 .3959 L
s
.109 .218 0 .302 k
.64342 .39411 m
.64688 .40789 L
.6405 .40976 L
.63705 .3959 L
.64342 .39411 L
F
0 g
.64342 .39411 m
.64688 .40789 L
.6405 .40976 L
.63705 .3959 L
.64342 .39411 L
s
.117 .222 0 .3 k
.64983 .39254 m
.65329 .40621 L
.64688 .40789 L
.64342 .39411 L
.64983 .39254 L
F
0 g
.64983 .39254 m
.65329 .40621 L
.64688 .40789 L
.64342 .39411 L
.64983 .39254 L
s
.125 .227 0 .298 k
.65626 .3912 m
.65973 .40474 L
.65329 .40621 L
.64983 .39254 L
.65626 .3912 L
F
0 g
.65626 .3912 m
.65973 .40474 L
.65329 .40621 L
.64983 .39254 L
.65626 .3912 L
s
.135 .232 0 .295 k
.66272 .39011 m
.66619 .40348 L
.65973 .40474 L
.65626 .3912 L
.66272 .39011 L
F
0 g
.66272 .39011 m
.66619 .40348 L
.65973 .40474 L
.65626 .3912 L
.66272 .39011 L
s
.145 .237 0 .292 k
.66922 .38928 m
.67269 .40246 L
.66619 .40348 L
.66272 .39011 L
.66922 .38928 L
F
0 g
.66922 .38928 m
.67269 .40246 L
.66619 .40348 L
.66272 .39011 L
.66922 .38928 L
s
.155 .243 0 .289 k
.67575 .38874 m
.67922 .40166 L
.67269 .40246 L
.66922 .38928 L
.67575 .38874 L
F
0 g
.67575 .38874 m
.67922 .40166 L
.67269 .40246 L
.66922 .38928 L
.67575 .38874 L
s
.169 .25 0 .284 k
.68232 .38846 m
.68579 .4011 L
.67922 .40166 L
.67575 .38874 L
.68232 .38846 L
F
0 g
.68232 .38846 m
.68579 .4011 L
.67922 .40166 L
.67575 .38874 L
.68232 .38846 L
s
.183 .256 0 .279 k
.68893 .38848 m
.69238 .40079 L
.68579 .4011 L
.68232 .38846 L
.68893 .38848 L
F
0 g
.68893 .38848 m
.69238 .40079 L
.68579 .4011 L
.68232 .38846 L
.68893 .38848 L
s
.197 .263 0 .274 k
.69558 .38879 m
.69902 .40073 L
.69238 .40079 L
.68893 .38848 L
.69558 .38879 L
F
0 g
.69558 .38879 m
.69902 .40073 L
.69238 .40079 L
.68893 .38848 L
.69558 .38879 L
s
.215 .271 0 .267 k
.70228 .38937 m
.70571 .40091 L
.69902 .40073 L
.69558 .38879 L
.70228 .38937 L
F
0 g
.70228 .38937 m
.70571 .40091 L
.69902 .40073 L
.69558 .38879 L
.70228 .38937 L
s
.235 .28 0 .259 k
.70902 .39026 m
.71244 .40135 L
.70571 .40091 L
.70228 .38937 L
.70902 .39026 L
F
0 g
.70902 .39026 m
.71244 .40135 L
.70571 .40091 L
.70228 .38937 L
.70902 .39026 L
s
.257 .289 0 .25 k
.71582 .39142 m
.7192 .40202 L
.71244 .40135 L
.70902 .39026 L
.71582 .39142 L
F
0 g
.71582 .39142 m
.7192 .40202 L
.71244 .40135 L
.70902 .39026 L
.71582 .39142 L
s
.281 .299 0 .24 k
.72265 .39285 m
.72601 .40294 L
.7192 .40202 L
.71582 .39142 L
.72265 .39285 L
F
0 g
.72265 .39285 m
.72601 .40294 L
.7192 .40202 L
.71582 .39142 L
.72265 .39285 L
s
.309 .31 0 .229 k
.72955 .39455 m
.73287 .40408 L
.72601 .40294 L
.72265 .39285 L
.72955 .39455 L
F
0 g
.72955 .39455 m
.73287 .40408 L
.72601 .40294 L
.72265 .39285 L
.72955 .39455 L
s
.34 .322 0 .216 k
.73649 .39651 m
.73978 .40543 L
.73287 .40408 L
.72955 .39455 L
.73649 .39651 L
F
0 g
.73649 .39651 m
.73978 .40543 L
.73287 .40408 L
.72955 .39455 L
.73649 .39651 L
s
.375 .334 0 .202 k
.74349 .39871 m
.74673 .40698 L
.73978 .40543 L
.73649 .39651 L
.74349 .39871 L
F
0 g
.74349 .39871 m
.74673 .40698 L
.73978 .40543 L
.73649 .39651 L
.74349 .39871 L
s
.416 .348 0 .186 k
.75054 .4011 m
.75374 .40871 L
.74673 .40698 L
.74349 .39871 L
.75054 .4011 L
F
0 g
.75054 .4011 m
.75374 .40871 L
.74673 .40698 L
.74349 .39871 L
.75054 .4011 L
s
.464 .363 0 .168 k
.75764 .4037 m
.76079 .41062 L
.75374 .40871 L
.75054 .4011 L
.75764 .4037 L
F
0 g
.75764 .4037 m
.76079 .41062 L
.75374 .40871 L
.75054 .4011 L
.75764 .4037 L
s
.518 .378 0 .149 k
.76479 .40647 m
.76788 .41265 L
.76079 .41062 L
.75764 .4037 L
.76479 .40647 L
F
0 g
.76479 .40647 m
.76788 .41265 L
.76079 .41062 L
.75764 .4037 L
.76479 .40647 L
s
.577 .392 0 .131 k
.77201 .40937 m
.77502 .4148 L
.76788 .41265 L
.76479 .40647 L
.77201 .40937 L
F
0 g
.77201 .40937 m
.77502 .4148 L
.76788 .41265 L
.76479 .40647 L
.77201 .40937 L
s
.645 .406 0 .114 k
.77926 .41235 m
.78222 .41702 L
.77502 .4148 L
.77201 .40937 L
.77926 .41235 L
F
0 g
.77926 .41235 m
.78222 .41702 L
.77502 .4148 L
.77201 .40937 L
.77926 .41235 L
s
.625 .478 0 .375 k
.17879 .63551 m
.18276 .63854 L
.17793 .63527 L
.17403 .63157 L
.17879 .63551 L
F
0 g
.17879 .63551 m
.18276 .63854 L
.17793 .63527 L
.17403 .63157 L
.17879 .63551 L
s
0 .443 .443 .557 k
.1836 .63939 m
.18763 .64176 L
.18276 .63854 L
.17879 .63551 L
.1836 .63939 L
F
0 g
.1836 .63939 m
.18763 .64176 L
.18276 .63854 L
.17879 .63551 L
.1836 .63939 L
s
0 .5 .5 .5 k
.18844 .64317 m
.19255 .64489 L
.18763 .64176 L
.1836 .63939 L
.18844 .64317 L
F
0 g
.18844 .64317 m
.19255 .64489 L
.18763 .64176 L
.1836 .63939 L
.18844 .64317 L
s
0 .537 .537 .463 k
.19333 .6468 m
.19749 .64789 L
.19255 .64489 L
.18844 .64317 L
.19333 .6468 L
F
0 g
.19333 .6468 m
.19749 .64789 L
.19255 .64489 L
.18844 .64317 L
.19333 .6468 L
s
0 .556 .556 .444 k
.19826 .65026 m
.20249 .65073 L
.19749 .64789 L
.19333 .6468 L
.19826 .65026 L
F
0 g
.19826 .65026 m
.20249 .65073 L
.19749 .64789 L
.19333 .6468 L
.19826 .65026 L
s
0 .562 .562 .438 k
.20325 .6535 m
.20753 .65339 L
.20249 .65073 L
.19826 .65026 L
.20325 .6535 L
F
0 g
.20325 .6535 m
.20753 .65339 L
.20249 .65073 L
.19826 .65026 L
.20325 .6535 L
s
0 .559 .559 .441 k
.20829 .65652 m
.21262 .65583 L
.20753 .65339 L
.20325 .6535 L
.20829 .65652 L
F
0 g
.20829 .65652 m
.21262 .65583 L
.20753 .65339 L
.20325 .6535 L
.20829 .65652 L
s
0 .55 .55 .45 k
.21338 .65928 m
.21775 .65804 L
.21262 .65583 L
.20829 .65652 L
.21338 .65928 L
F
0 g
.21338 .65928 m
.21775 .65804 L
.21262 .65583 L
.20829 .65652 L
.21338 .65928 L
s
0 .536 .536 .464 k
.21853 .66175 m
.22293 .66001 L
.21775 .65804 L
.21338 .65928 L
.21853 .66175 L
F
0 g
.21853 .66175 m
.22293 .66001 L
.21775 .65804 L
.21338 .65928 L
.21853 .66175 L
s
0 .52 .52 .48 k
.22373 .66394 m
.22817 .66171 L
.22293 .66001 L
.21853 .66175 L
.22373 .66394 L
F
0 g
.22373 .66394 m
.22817 .66171 L
.22293 .66001 L
.21853 .66175 L
.22373 .66394 L
s
0 .501 .501 .499 k
.22898 .6658 m
.23346 .66313 L
.22817 .66171 L
.22373 .66394 L
.22898 .6658 L
F
0 g
.22898 .6658 m
.23346 .66313 L
.22817 .66171 L
.22373 .66394 L
.22898 .6658 L
s
0 .481 .481 .519 k
.23429 .66735 m
.23879 .66427 L
.23346 .66313 L
.22898 .6658 L
.23429 .66735 L
F
0 g
.23429 .66735 m
.23879 .66427 L
.23346 .66313 L
.22898 .6658 L
.23429 .66735 L
s
0 .46 .46 .54 k
.23965 .66857 m
.24417 .66512 L
.23879 .66427 L
.23429 .66735 L
.23965 .66857 L
F
0 g
.23965 .66857 m
.24417 .66512 L
.23879 .66427 L
.23429 .66735 L
.23965 .66857 L
s
0 .438 .438 .562 k
.24507 .66946 m
.2496 .66567 L
.24417 .66512 L
.23965 .66857 L
.24507 .66946 L
F
0 g
.24507 .66946 m
.2496 .66567 L
.24417 .66512 L
.23965 .66857 L
.24507 .66946 L
s
0 .416 .416 .584 k
.25053 .67001 m
.25507 .66592 L
.2496 .66567 L
.24507 .66946 L
.25053 .67001 L
F
0 g
.25053 .67001 m
.25507 .66592 L
.2496 .66567 L
.24507 .66946 L
.25053 .67001 L
s
0 .393 .393 .607 k
.25605 .67025 m
.2606 .66589 L
.25507 .66592 L
.25053 .67001 L
.25605 .67025 L
F
0 g
.25605 .67025 m
.2606 .66589 L
.25507 .66592 L
.25053 .67001 L
.25605 .67025 L
s
0 .37 .37 .63 k
.26161 .67014 m
.26615 .66557 L
.2606 .66589 L
.25605 .67025 L
.26161 .67014 L
F
0 g
.26161 .67014 m
.26615 .66557 L
.2606 .66589 L
.25605 .67025 L
.26161 .67014 L
s
0 .346 .346 .654 k
.26722 .66972 m
.27175 .66496 L
.26615 .66557 L
.26161 .67014 L
.26722 .66972 L
F
0 g
.26722 .66972 m
.27175 .66496 L
.26615 .66557 L
.26161 .67014 L
.26722 .66972 L
s
0 .323 .323 .677 k
.27287 .669 m
.2774 .66409 L
.27175 .66496 L
.26722 .66972 L
.27287 .669 L
F
0 g
.27287 .669 m
.2774 .66409 L
.27175 .66496 L
.26722 .66972 L
.27287 .669 L
s
0 .299 .299 .701 k
.27856 .66798 m
.28308 .66295 L
.2774 .66409 L
.27287 .669 L
.27856 .66798 L
F
0 g
.27856 .66798 m
.28308 .66295 L
.2774 .66409 L
.27287 .669 L
.27856 .66798 L
s
0 .276 .276 .724 k
.28428 .66669 m
.28879 .66158 L
.28308 .66295 L
.27856 .66798 L
.28428 .66669 L
F
0 g
.28428 .66669 m
.28879 .66158 L
.28308 .66295 L
.27856 .66798 L
.28428 .66669 L
s
0 .254 .254 .746 k
.29005 .66515 m
.29453 .65998 L
.28879 .66158 L
.28428 .66669 L
.29005 .66515 L
F
0 g
.29005 .66515 m
.29453 .65998 L
.28879 .66158 L
.28428 .66669 L
.29005 .66515 L
s
0 .233 .233 .767 k
.29584 .6634 m
.30031 .65819 L
.29453 .65998 L
.29005 .66515 L
.29584 .6634 L
F
0 g
.29584 .6634 m
.30031 .65819 L
.29453 .65998 L
.29005 .66515 L
.29584 .6634 L
s
0 .215 .215 .785 k
.30167 .66147 m
.30611 .65624 L
.30031 .65819 L
.29584 .6634 L
.30167 .66147 L
F
0 g
.30167 .66147 m
.30611 .65624 L
.30031 .65819 L
.29584 .6634 L
.30167 .66147 L
s
0 .202 .202 .798 k
.30751 .6594 m
.31192 .65418 L
.30611 .65624 L
.30167 .66147 L
.30751 .6594 L
F
0 g
.30751 .6594 m
.31192 .65418 L
.30611 .65624 L
.30167 .66147 L
.30751 .6594 L
s
0 .192 .192 .808 k
.31337 .65724 m
.31777 .65204 L
.31192 .65418 L
.30751 .6594 L
.31337 .65724 L
F
0 g
.31337 .65724 m
.31777 .65204 L
.31192 .65418 L
.30751 .6594 L
.31337 .65724 L
s
0 .174 .174 .826 k
.31926 .65494 m
.32363 .64975 L
.31777 .65204 L
.31337 .65724 L
.31926 .65494 L
F
0 g
.31926 .65494 m
.32363 .64975 L
.31777 .65204 L
.31337 .65724 L
.31926 .65494 L
s
0 .148 .148 .852 k
.32517 .65242 m
.32951 .6473 L
.32363 .64975 L
.31926 .65494 L
.32517 .65242 L
F
0 g
.32517 .65242 m
.32951 .6473 L
.32363 .64975 L
.31926 .65494 L
.32517 .65242 L
s
0 .116 .116 .884 k
.3311 .64966 m
.33543 .64463 L
.32951 .6473 L
.32517 .65242 L
.3311 .64966 L
F
0 g
.3311 .64966 m
.33543 .64463 L
.32951 .6473 L
.32517 .65242 L
.3311 .64966 L
s
0 .077 .077 .923 k
.33708 .64665 m
.34136 .64172 L
.33543 .64463 L
.3311 .64966 L
.33708 .64665 L
F
0 g
.33708 .64665 m
.34136 .64172 L
.33543 .64463 L
.3311 .64966 L
.33708 .64665 L
s
0 .03 .03 .97 k
.34307 .64335 m
.34732 .63856 L
.34136 .64172 L
.33708 .64665 L
.34307 .64335 L
F
0 g
.34307 .64335 m
.34732 .63856 L
.34136 .64172 L
.33708 .64665 L
.34307 .64335 L
s
.34909 .63975 m
.35331 .63513 L
.34732 .63856 L
.34307 .64335 L
.34909 .63975 L
F
.34909 .63975 m
.35331 .63513 L
.34732 .63856 L
.34307 .64335 L
.34909 .63975 L
s
.35513 .63582 m
.35932 .63143 L
.35331 .63513 L
.34909 .63975 L
.35513 .63582 L
F
.35513 .63582 m
.35932 .63143 L
.35331 .63513 L
.34909 .63975 L
.35513 .63582 L
s
.36121 .63157 m
.36535 .62743 L
.35932 .63143 L
.35513 .63582 L
.36121 .63157 L
F
.36121 .63157 m
.36535 .62743 L
.35932 .63143 L
.35513 .63582 L
.36121 .63157 L
s
.3673 .62698 m
.3714 .62313 L
.36535 .62743 L
.36121 .63157 L
.3673 .62698 L
F
.3673 .62698 m
.3714 .62313 L
.36535 .62743 L
.36121 .63157 L
.3673 .62698 L
s
.37342 .62204 m
.37749 .61853 L
.3714 .62313 L
.3673 .62698 L
.37342 .62204 L
F
.37342 .62204 m
.37749 .61853 L
.3714 .62313 L
.3673 .62698 L
.37342 .62204 L
s
.37956 .61676 m
.38358 .61362 L
.37749 .61853 L
.37342 .62204 L
.37956 .61676 L
F
.37956 .61676 m
.38358 .61362 L
.37749 .61853 L
.37342 .62204 L
.37956 .61676 L
s
.342 0 .254 .125 k
.38572 .61114 m
.38969 .6084 L
.38358 .61362 L
.37956 .61676 L
.38572 .61114 L
F
0 g
.38572 .61114 m
.38969 .6084 L
.38358 .61362 L
.37956 .61676 L
.38572 .61114 L
s
.303 0 .245 .069 k
.3919 .60518 m
.39582 .60288 L
.38969 .6084 L
.38572 .61114 L
.3919 .60518 L
F
0 g
.3919 .60518 m
.39582 .60288 L
.38969 .6084 L
.38572 .61114 L
.3919 .60518 L
s
.261 0 .231 .028 k
.39809 .59889 m
.40197 .59708 L
.39582 .60288 L
.3919 .60518 L
.39809 .59889 L
F
0 g
.39809 .59889 m
.40197 .59708 L
.39582 .60288 L
.3919 .60518 L
.39809 .59889 L
s
.214 0 .211 .006 k
.40429 .59228 m
.40813 .59099 L
.40197 .59708 L
.39809 .59889 L
.40429 .59228 L
F
0 g
.40429 .59228 m
.40813 .59099 L
.40197 .59708 L
.39809 .59889 L
.40429 .59228 L
s
.169 0 .189 0 k
.41049 .58537 m
.4143 .58463 L
.40813 .59099 L
.40429 .59228 L
.41049 .58537 L
F
0 g
.41049 .58537 m
.4143 .58463 L
.40813 .59099 L
.40429 .59228 L
.41049 .58537 L
s
.125 0 .164 .009 k
.41672 .57817 m
.42047 .57801 L
.4143 .58463 L
.41049 .58537 L
.41672 .57817 L
F
0 g
.41672 .57817 m
.42047 .57801 L
.4143 .58463 L
.41049 .58537 L
.41672 .57817 L
s
.084 0 .139 .029 k
.42294 .5707 m
.42665 .57116 L
.42047 .57801 L
.41672 .57817 L
.42294 .5707 L
F
0 g
.42294 .5707 m
.42665 .57116 L
.42047 .57801 L
.41672 .57817 L
.42294 .5707 L
s
.048 0 .114 .055 k
.42917 .56301 m
.43284 .5641 L
.42665 .57116 L
.42294 .5707 L
.42917 .56301 L
F
0 g
.42917 .56301 m
.43284 .5641 L
.42665 .57116 L
.42294 .5707 L
.42917 .56301 L
s
.017 0 .091 .084 k
.4354 .5551 m
.43902 .55685 L
.43284 .5641 L
.42917 .56301 L
.4354 .5551 L
F
0 g
.4354 .5551 m
.43902 .55685 L
.43284 .5641 L
.42917 .56301 L
.4354 .5551 L
s
0 .009 .079 .105 k
.44162 .54701 m
.44521 .54944 L
.43902 .55685 L
.4354 .5551 L
.44162 .54701 L
F
0 g
.44162 .54701 m
.44521 .54944 L
.43902 .55685 L
.4354 .5551 L
.44162 .54701 L
s
0 .031 .081 .113 k
.44785 .5388 m
.4514 .5419 L
.44521 .54944 L
.44162 .54701 L
.44785 .5388 L
F
0 g
.44785 .5388 m
.4514 .5419 L
.44521 .54944 L
.44162 .54701 L
.44785 .5388 L
s
0 .049 .081 .124 k
.45407 .53047 m
.45758 .53428 L
.4514 .5419 L
.44785 .5388 L
.45407 .53047 L
F
0 g
.45407 .53047 m
.45758 .53428 L
.4514 .5419 L
.44785 .5388 L
.45407 .53047 L
s
0 .065 .079 .136 k
.46027 .52213 m
.46376 .52663 L
.45758 .53428 L
.45407 .53047 L
.46027 .52213 L
F
0 g
.46027 .52213 m
.46376 .52663 L
.45758 .53428 L
.45407 .53047 L
.46027 .52213 L
s
0 .077 .074 .15 k
.46648 .51383 m
.46993 .51903 L
.46376 .52663 L
.46027 .52213 L
.46648 .51383 L
F
0 g
.46648 .51383 m
.46993 .51903 L
.46376 .52663 L
.46027 .52213 L
.46648 .51383 L
s
0 .086 .067 .165 k
.47266 .50566 m
.4761 .51152 L
.46993 .51903 L
.46648 .51383 L
.47266 .50566 L
F
0 g
.47266 .50566 m
.4761 .51152 L
.46993 .51903 L
.46648 .51383 L
.47266 .50566 L
s
0 .095 .06 .179 k
.47884 .49764 m
.48225 .50414 L
.4761 .51152 L
.47266 .50566 L
.47884 .49764 L
F
0 g
.47884 .49764 m
.48225 .50414 L
.4761 .51152 L
.47266 .50566 L
.47884 .49764 L
s
0 .101 .052 .194 k
.48502 .4898 m
.4884 .49694 L
.48225 .50414 L
.47884 .49764 L
.48502 .4898 L
F
0 g
.48502 .4898 m
.4884 .49694 L
.48225 .50414 L
.47884 .49764 L
.48502 .4898 L
s
0 .106 .044 .208 k
.49118 .48219 m
.49454 .48992 L
.4884 .49694 L
.48502 .4898 L
.49118 .48219 L
F
0 g
.49118 .48219 m
.49454 .48992 L
.4884 .49694 L
.48502 .4898 L
.49118 .48219 L
s
0 .11 .036 .222 k
.49733 .47481 m
.50068 .48313 L
.49454 .48992 L
.49118 .48219 L
.49733 .47481 L
F
0 g
.49733 .47481 m
.50068 .48313 L
.49454 .48992 L
.49118 .48219 L
.49733 .47481 L
s
0 .113 .027 .236 k
.50347 .46771 m
.50681 .47656 L
.50068 .48313 L
.49733 .47481 L
.50347 .46771 L
F
0 g
.50347 .46771 m
.50681 .47656 L
.50068 .48313 L
.49733 .47481 L
.50347 .46771 L
s
0 .116 .019 .249 k
.5096 .46088 m
.51295 .47024 L
.50681 .47656 L
.50347 .46771 L
.5096 .46088 L
F
0 g
.5096 .46088 m
.51295 .47024 L
.50681 .47656 L
.50347 .46771 L
.5096 .46088 L
s
0 .117 .01 .262 k
.51574 .45435 m
.51907 .46417 L
.51295 .47024 L
.5096 .46088 L
.51574 .45435 L
F
0 g
.51574 .45435 m
.51907 .46417 L
.51295 .47024 L
.5096 .46088 L
.51574 .45435 L
s
0 .119 .002 .274 k
.52188 .44812 m
.5252 .45839 L
.51907 .46417 L
.51574 .45435 L
.52188 .44812 L
F
0 g
.52188 .44812 m
.5252 .45839 L
.51907 .46417 L
.51574 .45435 L
.52188 .44812 L
s
.006 .126 0 .279 k
.528 .4422 m
.53132 .45287 L
.5252 .45839 L
.52188 .44812 L
.528 .4422 L
F
0 g
.528 .4422 m
.53132 .45287 L
.5252 .45839 L
.52188 .44812 L
.528 .4422 L
s
.015 .135 0 .282 k
.53413 .4366 m
.53745 .44763 L
.53132 .45287 L
.528 .4422 L
.53413 .4366 L
F
0 g
.53413 .4366 m
.53745 .44763 L
.53132 .45287 L
.528 .4422 L
.53413 .4366 L
s
.022 .143 0 .285 k
.54026 .43132 m
.54359 .44268 L
.53745 .44763 L
.53413 .4366 L
.54026 .43132 L
F
0 g
.54026 .43132 m
.54359 .44268 L
.53745 .44763 L
.53413 .4366 L
.54026 .43132 L
s
.031 .151 0 .287 k
.5464 .42635 m
.54972 .43801 L
.54359 .44268 L
.54026 .43132 L
.5464 .42635 L
F
0 g
.5464 .42635 m
.54972 .43801 L
.54359 .44268 L
.54026 .43132 L
.5464 .42635 L
s
.038 .158 0 .289 k
.55254 .42168 m
.55587 .43361 L
.54972 .43801 L
.5464 .42635 L
.55254 .42168 L
F
0 g
.55254 .42168 m
.55587 .43361 L
.54972 .43801 L
.5464 .42635 L
.55254 .42168 L
s
.047 .165 0 .29 k
.55869 .41734 m
.56203 .42948 L
.55587 .43361 L
.55254 .42168 L
.55869 .41734 L
F
0 g
.55869 .41734 m
.56203 .42948 L
.55587 .43361 L
.55254 .42168 L
.55869 .41734 L
s
.053 .171 0 .292 k
.56485 .41328 m
.5682 .42562 L
.56203 .42948 L
.55869 .41734 L
.56485 .41328 L
F
0 g
.56485 .41328 m
.5682 .42562 L
.56203 .42948 L
.55869 .41734 L
.56485 .41328 L
s
.061 .177 0 .293 k
.57102 .40951 m
.57437 .42202 L
.5682 .42562 L
.56485 .41328 L
.57102 .40951 L
F
0 g
.57102 .40951 m
.57437 .42202 L
.5682 .42562 L
.56485 .41328 L
.57102 .40951 L
s
.069 .183 0 .293 k
.57721 .40601 m
.58056 .41865 L
.57437 .42202 L
.57102 .40951 L
.57721 .40601 L
F
0 g
.57721 .40601 m
.58056 .41865 L
.57437 .42202 L
.57102 .40951 L
.57721 .40601 L
s
.075 .188 0 .294 k
.58341 .40277 m
.58677 .41552 L
.58056 .41865 L
.57721 .40601 L
.58341 .40277 L
F
0 g
.58341 .40277 m
.58677 .41552 L
.58056 .41865 L
.57721 .40601 L
.58341 .40277 L
s
.081 .193 0 .294 k
.58962 .39975 m
.59299 .41258 L
.58677 .41552 L
.58341 .40277 L
.58962 .39975 L
F
0 g
.58962 .39975 m
.59299 .41258 L
.58677 .41552 L
.58341 .40277 L
.58962 .39975 L
s
.087 .197 0 .294 k
.59585 .39695 m
.59923 .40983 L
.59299 .41258 L
.58962 .39975 L
.59585 .39695 L
F
0 g
.59585 .39695 m
.59923 .40983 L
.59299 .41258 L
.58962 .39975 L
.59585 .39695 L
s
.092 .201 0 .294 k
.6021 .39433 m
.60549 .40724 L
.59923 .40983 L
.59585 .39695 L
.6021 .39433 L
F
0 g
.6021 .39433 m
.60549 .40724 L
.59923 .40983 L
.59585 .39695 L
.6021 .39433 L
s
.096 .203 0 .294 k
.60837 .39184 m
.61177 .40477 L
.60549 .40724 L
.6021 .39433 L
.60837 .39184 L
F
0 g
.60837 .39184 m
.61177 .40477 L
.60549 .40724 L
.6021 .39433 L
.60837 .39184 L
s
.099 .206 0 .293 k
.61466 .38943 m
.61806 .40237 L
.61177 .40477 L
.60837 .39184 L
.61466 .38943 L
F
0 g
.61466 .38943 m
.61806 .40237 L
.61177 .40477 L
.60837 .39184 L
.61466 .38943 L
s
.102 .208 0 .293 k
.62096 .38712 m
.62436 .40006 L
.61806 .40237 L
.61466 .38943 L
.62096 .38712 L
F
0 g
.62096 .38712 m
.62436 .40006 L
.61806 .40237 L
.61466 .38943 L
.62096 .38712 L
s
.107 .211 0 .292 k
.62728 .38497 m
.6307 .3979 L
.62436 .40006 L
.62096 .38712 L
.62728 .38497 L
F
0 g
.62728 .38497 m
.6307 .3979 L
.62436 .40006 L
.62096 .38712 L
.62728 .38497 L
s
.113 .215 0 .291 k
.63363 .38301 m
.63705 .3959 L
.6307 .3979 L
.62728 .38497 L
.63363 .38301 L
F
0 g
.63363 .38301 m
.63705 .3959 L
.6307 .3979 L
.62728 .38497 L
.63363 .38301 L
s
.12 .219 0 .29 k
.64 .38128 m
.64342 .39411 L
.63705 .3959 L
.63363 .38301 L
.64 .38128 L
F
0 g
.64 .38128 m
.64342 .39411 L
.63705 .3959 L
.63363 .38301 L
.64 .38128 L
s
.129 .224 0 .288 k
.6464 .3798 m
.64983 .39254 L
.64342 .39411 L
.64 .38128 L
.6464 .3798 L
F
0 g
.6464 .3798 m
.64983 .39254 L
.64342 .39411 L
.64 .38128 L
.6464 .3798 L
s
.14 .23 0 .285 k
.65284 .37858 m
.65626 .3912 L
.64983 .39254 L
.6464 .3798 L
.65284 .37858 L
F
0 g
.65284 .37858 m
.65626 .3912 L
.64983 .39254 L
.6464 .3798 L
.65284 .37858 L
s
.15 .236 0 .283 k
.65929 .37764 m
.66272 .39011 L
.65626 .3912 L
.65284 .37858 L
.65929 .37764 L
F
0 g
.65929 .37764 m
.66272 .39011 L
.65626 .3912 L
.65284 .37858 L
.65929 .37764 L
s
.163 .243 0 .279 k
.66579 .377 m
.66922 .38928 L
.66272 .39011 L
.65929 .37764 L
.66579 .377 L
F
0 g
.66579 .377 m
.66922 .38928 L
.66272 .39011 L
.65929 .37764 L
.66579 .377 L
s
.175 .249 0 .276 k
.67232 .37666 m
.67575 .38874 L
.66922 .38928 L
.66579 .377 L
.67232 .37666 L
F
0 g
.67232 .37666 m
.67575 .38874 L
.66922 .38928 L
.66579 .377 L
.67232 .37666 L
s
.191 .257 0 .271 k
.6789 .37664 m
.68232 .38846 L
.67575 .38874 L
.67232 .37666 L
.6789 .37664 L
F
0 g
.6789 .37664 m
.68232 .38846 L
.67575 .38874 L
.67232 .37666 L
.6789 .37664 L
s
.207 .266 0 .266 k
.68552 .37695 m
.68893 .38848 L
.68232 .38846 L
.6789 .37664 L
.68552 .37695 L
F
0 g
.68552 .37695 m
.68893 .38848 L
.68232 .38846 L
.6789 .37664 L
.68552 .37695 L
s
.226 .275 0 .26 k
.69218 .37758 m
.69558 .38879 L
.68893 .38848 L
.68552 .37695 L
.69218 .37758 L
F
0 g
.69218 .37758 m
.69558 .38879 L
.68893 .38848 L
.68552 .37695 L
.69218 .37758 L
s
.245 .283 0 .254 k
.69889 .37853 m
.70228 .38937 L
.69558 .38879 L
.69218 .37758 L
.69889 .37853 L
F
0 g
.69889 .37853 m
.70228 .38937 L
.69558 .38879 L
.69218 .37758 L
.69889 .37853 L
s
.268 .294 0 .246 k
.70566 .37981 m
.70902 .39026 L
.70228 .38937 L
.69889 .37853 L
.70566 .37981 L
F
0 g
.70566 .37981 m
.70902 .39026 L
.70228 .38937 L
.69889 .37853 L
.70566 .37981 L
s
.293 .305 0 .238 k
.71246 .3814 m
.71582 .39142 L
.70902 .39026 L
.70566 .37981 L
.71246 .3814 L
F
0 g
.71246 .3814 m
.71582 .39142 L
.70902 .39026 L
.70566 .37981 L
.71246 .3814 L
s
.321 .317 0 .228 k
.71933 .38332 m
.72265 .39285 L
.71582 .39142 L
.71246 .3814 L
.71933 .38332 L
F
0 g
.71933 .38332 m
.72265 .39285 L
.71582 .39142 L
.71246 .3814 L
.71933 .38332 L
s
.352 .329 0 .218 k
.72626 .38552 m
.72955 .39455 L
.72265 .39285 L
.71933 .38332 L
.72626 .38552 L
F
0 g
.72626 .38552 m
.72955 .39455 L
.72265 .39285 L
.71933 .38332 L
.72626 .38552 L
s
.388 .343 0 .206 k
.73323 .38801 m
.73649 .39651 L
.72955 .39455 L
.72626 .38552 L
.73323 .38801 L
F
0 g
.73323 .38801 m
.73649 .39651 L
.72955 .39455 L
.72626 .38552 L
.73323 .38801 L
s
.428 .358 0 .193 k
.74026 .39077 m
.74349 .39871 L
.73649 .39651 L
.73323 .38801 L
.74026 .39077 L
F
0 g
.74026 .39077 m
.74349 .39871 L
.73649 .39651 L
.73323 .38801 L
.74026 .39077 L
s
.471 .373 0 .18 k
.74736 .39378 m
.75054 .4011 L
.74349 .39871 L
.74026 .39077 L
.74736 .39378 L
F
0 g
.74736 .39378 m
.75054 .4011 L
.74349 .39871 L
.74026 .39077 L
.74736 .39378 L
s
.521 .389 0 .166 k
.75451 .397 m
.75764 .4037 L
.75054 .4011 L
.74736 .39378 L
.75451 .397 L
F
0 g
.75451 .397 m
.75764 .4037 L
.75054 .4011 L
.74736 .39378 L
.75451 .397 L
s
.576 .405 0 .152 k
.76171 .40042 m
.76479 .40647 L
.75764 .4037 L
.75451 .397 L
.76171 .40042 L
F
0 g
.76171 .40042 m
.76479 .40647 L
.75764 .4037 L
.75451 .397 L
.76171 .40042 L
s
.636 .42 0 .14 k
.76897 .40398 m
.77201 .40937 L
.76479 .40647 L
.76171 .40042 L
.76897 .40398 L
F
0 g
.76897 .40398 m
.77201 .40937 L
.76479 .40647 L
.76171 .40042 L
.76897 .40398 L
s
.7 .433 0 .131 k
.77629 .40766 m
.77926 .41235 L
.77201 .40937 L
.76897 .40398 L
.77629 .40766 L
F
0 g
.77629 .40766 m
.77926 .41235 L
.77201 .40937 L
.76897 .40398 L
.77629 .40766 L
s
0 .474 .474 .526 k
.17481 .63238 m
.17879 .63551 L
.17403 .63157 L
.17011 .62787 L
.17481 .63238 L
F
0 g
.17481 .63238 m
.17879 .63551 L
.17403 .63157 L
.17011 .62787 L
.17481 .63238 L
s
0 .531 .531 .469 k
.17955 .63684 m
.1836 .63939 L
.17879 .63551 L
.17481 .63238 L
.17955 .63684 L
F
0 g
.17955 .63684 m
.1836 .63939 L
.17879 .63551 L
.17481 .63238 L
.17955 .63684 L
s
0 .562 .57 .43 k
.18434 .64119 m
.18844 .64317 L
.1836 .63939 L
.17955 .63684 L
.18434 .64119 L
F
0 g
.18434 .64119 m
.18844 .64317 L
.1836 .63939 L
.17955 .63684 L
.18434 .64119 L
s
0 .57 .592 .408 k
.18916 .64539 m
.19333 .6468 L
.18844 .64317 L
.18434 .64119 L
.18916 .64539 L
F
0 g
.18916 .64539 m
.19333 .6468 L
.18844 .64317 L
.18434 .64119 L
.18916 .64539 L
s
0 .571 .601 .399 k
.19405 .64939 m
.19826 .65026 L
.19333 .6468 L
.18916 .64539 L
.19405 .64939 L
F
0 g
.19405 .64939 m
.19826 .65026 L
.19333 .6468 L
.18916 .64539 L
.19405 .64939 L
s
0 .57 .601 .399 k
.19898 .65317 m
.20325 .6535 L
.19826 .65026 L
.19405 .64939 L
.19898 .65317 L
F
0 g
.19898 .65317 m
.20325 .6535 L
.19826 .65026 L
.19405 .64939 L
.19898 .65317 L
s
0 .565 .593 .407 k
.20398 .6567 m
.20829 .65652 L
.20325 .6535 L
.19898 .65317 L
.20398 .6567 L
F
0 g
.20398 .6567 m
.20829 .65652 L
.20325 .6535 L
.19898 .65317 L
.20398 .6567 L
s
0 .56 .58 .42 k
.20903 .65993 m
.21338 .65928 L
.20829 .65652 L
.20398 .6567 L
.20903 .65993 L
F
0 g
.20903 .65993 m
.21338 .65928 L
.20829 .65652 L
.20398 .6567 L
.20903 .65993 L
s
0 .554 .563 .437 k
.21414 .66287 m
.21853 .66175 L
.21338 .65928 L
.20903 .65993 L
.21414 .66287 L
F
0 g
.21414 .66287 m
.21853 .66175 L
.21338 .65928 L
.20903 .65993 L
.21414 .66287 L
s
0 .543 .543 .457 k
.21931 .66547 m
.22373 .66394 L
.21853 .66175 L
.21414 .66287 L
.21931 .66547 L
F
0 g
.21931 .66547 m
.22373 .66394 L
.21853 .66175 L
.21414 .66287 L
.21931 .66547 L
s
0 .52 .52 .48 k
.22454 .66774 m
.22898 .6658 L
.22373 .66394 L
.21931 .66547 L
.22454 .66774 L
F
0 g
.22454 .66774 m
.22898 .6658 L
.22373 .66394 L
.21931 .66547 L
.22454 .66774 L
s
0 .495 .495 .505 k
.22982 .66965 m
.23429 .66735 L
.22898 .6658 L
.22454 .66774 L
.22982 .66965 L
F
0 g
.22982 .66965 m
.23429 .66735 L
.22898 .6658 L
.22454 .66774 L
.22982 .66965 L
s
0 .469 .469 .531 k
.23517 .6712 m
.23965 .66857 L
.23429 .66735 L
.22982 .66965 L
.23517 .6712 L
F
0 g
.23517 .6712 m
.23965 .66857 L
.23429 .66735 L
.22982 .66965 L
.23517 .6712 L
s
0 .441 .441 .559 k
.24057 .67239 m
.24507 .66946 L
.23965 .66857 L
.23517 .6712 L
.24057 .67239 L
F
0 g
.24057 .67239 m
.24507 .66946 L
.23965 .66857 L
.23517 .6712 L
.24057 .67239 L
s
0 .412 .412 .588 k
.24604 .67322 m
.25053 .67001 L
.24507 .66946 L
.24057 .67239 L
.24604 .67322 L
F
0 g
.24604 .67322 m
.25053 .67001 L
.24507 .66946 L
.24057 .67239 L
.24604 .67322 L
s
0 .382 .382 .618 k
.25154 .67367 m
.25605 .67025 L
.25053 .67001 L
.24604 .67322 L
.25154 .67367 L
F
0 g
.25154 .67367 m
.25605 .67025 L
.25053 .67001 L
.24604 .67322 L
.25154 .67367 L
s
0 .351 .351 .649 k
.25711 .67376 m
.26161 .67014 L
.25605 .67025 L
.25154 .67367 L
.25711 .67376 L
F
0 g
.25711 .67376 m
.26161 .67014 L
.25605 .67025 L
.25154 .67367 L
.25711 .67376 L
s
0 .32 .32 .68 k
.26272 .67351 m
.26722 .66972 L
.26161 .67014 L
.25711 .67376 L
.26272 .67351 L
F
0 g
.26272 .67351 m
.26722 .66972 L
.26161 .67014 L
.25711 .67376 L
.26272 .67351 L
s
0 .288 .288 .712 k
.26838 .67292 m
.27287 .669 L
.26722 .66972 L
.26272 .67351 L
.26838 .67292 L
F
0 g
.26838 .67292 m
.27287 .669 L
.26722 .66972 L
.26272 .67351 L
.26838 .67292 L
s
0 .257 .257 .743 k
.27408 .67201 m
.27856 .66798 L
.27287 .669 L
.26838 .67292 L
.27408 .67201 L
F
0 g
.27408 .67201 m
.27856 .66798 L
.27287 .669 L
.26838 .67292 L
.27408 .67201 L
s
0 .225 .225 .775 k
.27982 .6708 m
.28428 .66669 L
.27856 .66798 L
.27408 .67201 L
.27982 .6708 L
F
0 g
.27982 .6708 m
.28428 .66669 L
.27856 .66798 L
.27408 .67201 L
.27982 .6708 L
s
0 .195 .195 .805 k
.2856 .66932 m
.29005 .66515 L
.28428 .66669 L
.27982 .6708 L
.2856 .66932 L
F
0 g
.2856 .66932 m
.29005 .66515 L
.28428 .66669 L
.27982 .6708 L
.2856 .66932 L
s
0 .167 .167 .833 k
.29141 .66758 m
.29584 .6634 L
.29005 .66515 L
.2856 .66932 L
.29141 .66758 L
F
0 g
.29141 .66758 m
.29584 .6634 L
.29005 .66515 L
.2856 .66932 L
.29141 .66758 L
s
0 .142 .142 .858 k
.29725 .66566 m
.30167 .66147 L
.29584 .6634 L
.29141 .66758 L
.29725 .66566 L
F
0 g
.29725 .66566 m
.30167 .66147 L
.29584 .6634 L
.29141 .66758 L
.29725 .66566 L
s
0 .125 .125 .875 k
.30311 .66359 m
.30751 .6594 L
.30167 .66147 L
.29725 .66566 L
.30311 .66359 L
F
0 g
.30311 .66359 m
.30751 .6594 L
.30167 .66147 L
.29725 .66566 L
.30311 .66359 L
s
0 .112 .112 .888 k
.309 .66143 m
.31337 .65724 L
.30751 .6594 L
.30311 .66359 L
.309 .66143 L
F
0 g
.309 .66143 m
.31337 .65724 L
.30751 .6594 L
.30311 .66359 L
.309 .66143 L
s
0 .087 .087 .913 k
.31491 .65909 m
.31926 .65494 L
.31337 .65724 L
.309 .66143 L
.31491 .65909 L
F
0 g
.31491 .65909 m
.31926 .65494 L
.31337 .65724 L
.309 .66143 L
.31491 .65909 L
s
0 .053 .053 .947 k
.32085 .65653 m
.32517 .65242 L
.31926 .65494 L
.31491 .65909 L
.32085 .65653 L
F
0 g
.32085 .65653 m
.32517 .65242 L
.31926 .65494 L
.31491 .65909 L
.32085 .65653 L
s
0 .01 .01 .99 k
.32682 .65371 m
.3311 .64966 L
.32517 .65242 L
.32085 .65653 L
.32682 .65371 L
F
0 g
.32682 .65371 m
.3311 .64966 L
.32517 .65242 L
.32085 .65653 L
.32682 .65371 L
s
.33281 .65058 m
.33708 .64665 L
.3311 .64966 L
.32682 .65371 L
.33281 .65058 L
F
.33281 .65058 m
.33708 .64665 L
.3311 .64966 L
.32682 .65371 L
.33281 .65058 L
s
.33884 .64716 m
.34307 .64335 L
.33708 .64665 L
.33281 .65058 L
.33884 .64716 L
F
.33884 .64716 m
.34307 .64335 L
.33708 .64665 L
.33281 .65058 L
.33884 .64716 L
s
.34489 .64339 m
.34909 .63975 L
.34307 .64335 L
.33884 .64716 L
.34489 .64339 L
F
.34489 .64339 m
.34909 .63975 L
.34307 .64335 L
.33884 .64716 L
.34489 .64339 L
s
.35097 .63927 m
.35513 .63582 L
.34909 .63975 L
.34489 .64339 L
.35097 .63927 L
F
.35097 .63927 m
.35513 .63582 L
.34909 .63975 L
.34489 .64339 L
.35097 .63927 L
s
.35708 .63479 m
.36121 .63157 L
.35513 .63582 L
.35097 .63927 L
.35708 .63479 L
F
.35708 .63479 m
.36121 .63157 L
.35513 .63582 L
.35097 .63927 L
.35708 .63479 L
s
.389 0 .233 .188 k
.36321 .62993 m
.3673 .62698 L
.36121 .63157 L
.35708 .63479 L
.36321 .62993 L
F
0 g
.36321 .62993 m
.3673 .62698 L
.36121 .63157 L
.35708 .63479 L
.36321 .62993 L
s
.359 0 .235 .127 k
.36937 .6247 m
.37342 .62204 L
.3673 .62698 L
.36321 .62993 L
.36937 .6247 L
F
0 g
.36937 .6247 m
.37342 .62204 L
.3673 .62698 L
.36321 .62993 L
.36937 .6247 L
s
.322 0 .232 .076 k
.37555 .61909 m
.37956 .61676 L
.37342 .62204 L
.36937 .6247 L
.37555 .61909 L
F
0 g
.37555 .61909 m
.37956 .61676 L
.37342 .62204 L
.36937 .6247 L
.37555 .61909 L
s
.281 0 .224 .037 k
.38175 .6131 m
.38572 .61114 L
.37956 .61676 L
.37555 .61909 L
.38175 .6131 L
F
0 g
.38175 .6131 m
.38572 .61114 L
.37956 .61676 L
.37555 .61909 L
.38175 .6131 L
s
.237 0 .212 .012 k
.38797 .60674 m
.3919 .60518 L
.38572 .61114 L
.38175 .6131 L
.38797 .60674 L
F
0 g
.38797 .60674 m
.3919 .60518 L
.38572 .61114 L
.38175 .6131 L
.38797 .60674 L
s
.193 0 .197 .001 k
.3942 .60002 m
.39809 .59889 L
.3919 .60518 L
.38797 .60674 L
.3942 .60002 L
F
0 g
.3942 .60002 m
.39809 .59889 L
.3919 .60518 L
.38797 .60674 L
.3942 .60002 L
s
.151 0 .18 .002 k
.40044 .59295 m
.40429 .59228 L
.39809 .59889 L
.3942 .60002 L
.40044 .59295 L
F
0 g
.40044 .59295 m
.40429 .59228 L
.39809 .59889 L
.3942 .60002 L
.40044 .59295 L
s
.11 0 .161 .014 k
.40669 .58555 m
.41049 .58537 L
.40429 .59228 L
.40044 .59295 L
.40669 .58555 L
F
0 g
.40669 .58555 m
.41049 .58537 L
.40429 .59228 L
.40044 .59295 L
.40669 .58555 L
s
.074 0 .142 .032 k
.41295 .57783 m
.41672 .57817 L
.41049 .58537 L
.40669 .58555 L
.41295 .57783 L
F
0 g
.41295 .57783 m
.41672 .57817 L
.41049 .58537 L
.40669 .58555 L
.41295 .57783 L
s
.042 0 .122 .055 k
.41922 .56983 m
.42294 .5707 L
.41672 .57817 L
.41295 .57783 L
.41922 .56983 L
F
0 g
.41922 .56983 m
.42294 .5707 L
.41672 .57817 L
.41295 .57783 L
.41922 .56983 L
s
.014 0 .104 .08 k
.42549 .56155 m
.42917 .56301 L
.42294 .5707 L
.41922 .56983 L
.42549 .56155 L
F
0 g
.42549 .56155 m
.42917 .56301 L
.42294 .5707 L
.41922 .56983 L
.42549 .56155 L
s
0 .011 .097 .095 k
.43175 .55307 m
.4354 .5551 L
.42917 .56301 L
.42549 .56155 L
.43175 .55307 L
F
0 g
.43175 .55307 m
.4354 .5551 L
.42917 .56301 L
.42549 .56155 L
.43175 .55307 L
s
0 .03 .1 .101 k
.43802 .54438 m
.44162 .54701 L
.4354 .5551 L
.43175 .55307 L
.43802 .54438 L
F
0 g
.43802 .54438 m
.44162 .54701 L
.4354 .5551 L
.43175 .55307 L
.43802 .54438 L
s
0 .049 .102 .108 k
.44428 .53555 m
.44785 .5388 L
.44162 .54701 L
.43802 .54438 L
.44428 .53555 L
F
0 g
.44428 .53555 m
.44785 .5388 L
.44162 .54701 L
.43802 .54438 L
.44428 .53555 L
s
0 .064 .102 .117 k
.45053 .52661 m
.45407 .53047 L
.44785 .5388 L
.44428 .53555 L
.45053 .52661 L
F
0 g
.45053 .52661 m
.45407 .53047 L
.44785 .5388 L
.44428 .53555 L
.45053 .52661 L
s
0 .076 .099 .128 k
.45678 .51766 m
.46027 .52213 L
.45407 .53047 L
.45053 .52661 L
.45678 .51766 L
F
0 g
.45678 .51766 m
.46027 .52213 L
.45407 .53047 L
.45053 .52661 L
.45678 .51766 L
s
0 .086 .094 .14 k
.463 .50876 m
.46648 .51383 L
.46027 .52213 L
.45678 .51766 L
.463 .50876 L
F
0 g
.463 .50876 m
.46648 .51383 L
.46027 .52213 L
.45678 .51766 L
.463 .50876 L
s
0 .093 .086 .153 k
.46922 .49998 m
.47266 .50566 L
.46648 .51383 L
.463 .50876 L
.46922 .49998 L
F
0 g
.46922 .49998 m
.47266 .50566 L
.46648 .51383 L
.463 .50876 L
.46922 .49998 L
s
0 .099 .078 .167 k
.47542 .49138 m
.47884 .49764 L
.47266 .50566 L
.46922 .49998 L
.47542 .49138 L
F
0 g
.47542 .49138 m
.47884 .49764 L
.47266 .50566 L
.46922 .49998 L
.47542 .49138 L
s
0 .104 .07 .18 k
.48161 .483 m
.48502 .4898 L
.47884 .49764 L
.47542 .49138 L
.48161 .483 L
F
0 g
.48161 .483 m
.48502 .4898 L
.47884 .49764 L
.47542 .49138 L
.48161 .483 L
s
0 .107 .06 .194 k
.48779 .47484 m
.49118 .48219 L
.48502 .4898 L
.48161 .483 L
.48779 .47484 L
F
0 g
.48779 .47484 m
.49118 .48219 L
.48502 .4898 L
.48161 .483 L
.48779 .47484 L
s
0 .111 .051 .207 k
.49396 .46697 m
.49733 .47481 L
.49118 .48219 L
.48779 .47484 L
.49396 .46697 L
F
0 g
.49396 .46697 m
.49733 .47481 L
.49118 .48219 L
.48779 .47484 L
.49396 .46697 L
s
0 .113 .042 .22 k
.50012 .45938 m
.50347 .46771 L
.49733 .47481 L
.49396 .46697 L
.50012 .45938 L
F
0 g
.50012 .45938 m
.50347 .46771 L
.49733 .47481 L
.49396 .46697 L
.50012 .45938 L
s
0 .115 .032 .233 k
.50627 .45212 m
.5096 .46088 L
.50347 .46771 L
.50012 .45938 L
.50627 .45212 L
F
0 g
.50627 .45212 m
.5096 .46088 L
.50347 .46771 L
.50012 .45938 L
.50627 .45212 L
s
0 .116 .023 .245 k
.51241 .44516 m
.51574 .45435 L
.5096 .46088 L
.50627 .45212 L
.51241 .44516 L
F
0 g
.51241 .44516 m
.51574 .45435 L
.5096 .46088 L
.50627 .45212 L
.51241 .44516 L
s
0 .116 .012 .258 k
.51855 .43855 m
.52188 .44812 L
.51574 .45435 L
.51241 .44516 L
.51855 .43855 L
F
0 g
.51855 .43855 m
.52188 .44812 L
.51574 .45435 L
.51241 .44516 L
.51855 .43855 L
s
0 .117 .003 .27 k
.52468 .43228 m
.528 .4422 L
.52188 .44812 L
.51855 .43855 L
.52468 .43228 L
F
0 g
.52468 .43228 m
.528 .4422 L
.52188 .44812 L
.51855 .43855 L
.52468 .43228 L
s
.006 .123 0 .275 k
.53081 .42635 m
.53413 .4366 L
.528 .4422 L
.52468 .43228 L
.53081 .42635 L
F
0 g
.53081 .42635 m
.53413 .4366 L
.528 .4422 L
.52468 .43228 L
.53081 .42635 L
s
.017 .133 0 .276 k
.53694 .42078 m
.54026 .43132 L
.53413 .4366 L
.53081 .42635 L
.53694 .42078 L
F
0 g
.53694 .42078 m
.54026 .43132 L
.53413 .4366 L
.53081 .42635 L
.53694 .42078 L
s
.026 .141 0 .278 k
.54308 .41554 m
.5464 .42635 L
.54026 .43132 L
.53694 .42078 L
.54308 .41554 L
F
0 g
.54308 .41554 m
.5464 .42635 L
.54026 .43132 L
.53694 .42078 L
.54308 .41554 L
s
.035 .149 0 .279 k
.54922 .41066 m
.55254 .42168 L
.5464 .42635 L
.54308 .41554 L
.54922 .41066 L
F
0 g
.54922 .41066 m
.55254 .42168 L
.5464 .42635 L
.54308 .41554 L
.54922 .41066 L
s
.044 .157 0 .28 k
.55537 .4061 m
.55869 .41734 L
.55254 .42168 L
.54922 .41066 L
.55537 .4061 L
F
0 g
.55537 .4061 m
.55869 .41734 L
.55254 .42168 L
.54922 .41066 L
.55537 .4061 L
s
.054 .165 0 .28 k
.56153 .40187 m
.56485 .41328 L
.55869 .41734 L
.55537 .4061 L
.56153 .40187 L
F
0 g
.56153 .40187 m
.56485 .41328 L
.55869 .41734 L
.55537 .4061 L
.56153 .40187 L
s
.062 .172 0 .281 k
.5677 .39796 m
.57102 .40951 L
.56485 .41328 L
.56153 .40187 L
.5677 .39796 L
F
0 g
.5677 .39796 m
.57102 .40951 L
.56485 .41328 L
.56153 .40187 L
.5677 .39796 L
s
.071 .178 0 .281 k
.57387 .39434 m
.57721 .40601 L
.57102 .40951 L
.5677 .39796 L
.57387 .39434 L
F
0 g
.57387 .39434 m
.57721 .40601 L
.57102 .40951 L
.5677 .39796 L
.57387 .39434 L
s
.079 .185 0 .281 k
.58007 .391 m
.58341 .40277 L
.57721 .40601 L
.57387 .39434 L
.58007 .391 L
F
0 g
.58007 .391 m
.58341 .40277 L
.57721 .40601 L
.57387 .39434 L
.58007 .391 L
s
.087 .19 0 .281 k
.58627 .38792 m
.58962 .39975 L
.58341 .40277 L
.58007 .391 L
.58627 .38792 L
F
0 g
.58627 .38792 m
.58962 .39975 L
.58341 .40277 L
.58007 .391 L
.58627 .38792 L
s
.093 .195 0 .281 k
.5925 .38507 m
.59585 .39695 L
.58962 .39975 L
.58627 .38792 L
.5925 .38507 L
F
0 g
.5925 .38507 m
.59585 .39695 L
.58962 .39975 L
.58627 .38792 L
.5925 .38507 L
s
.1 .2 0 .28 k
.59875 .38241 m
.6021 .39433 L
.59585 .39695 L
.5925 .38507 L
.59875 .38241 L
F
0 g
.59875 .38241 m
.6021 .39433 L
.59585 .39695 L
.5925 .38507 L
.59875 .38241 L
s
.104 .202 0 .28 k
.60501 .3799 m
.60837 .39184 L
.6021 .39433 L
.59875 .38241 L
.60501 .3799 L
F
0 g
.60501 .3799 m
.60837 .39184 L
.6021 .39433 L
.59875 .38241 L
.60501 .3799 L
s
.107 .204 0 .28 k
.61129 .37748 m
.61466 .38943 L
.60837 .39184 L
.60501 .3799 L
.61129 .37748 L
F
0 g
.61129 .37748 m
.61466 .38943 L
.60837 .39184 L
.60501 .3799 L
.61129 .37748 L
s
.111 .207 0 .279 k
.61758 .37516 m
.62096 .38712 L
.61466 .38943 L
.61129 .37748 L
.61758 .37516 L
F
0 g
.61758 .37516 m
.62096 .38712 L
.61466 .38943 L
.61129 .37748 L
.61758 .37516 L
s
.117 .211 0 .278 k
.62391 .37303 m
.62728 .38497 L
.62096 .38712 L
.61758 .37516 L
.62391 .37303 L
F
0 g
.62391 .37303 m
.62728 .38497 L
.62096 .38712 L
.61758 .37516 L
.62391 .37303 L
s
.125 .215 0 .277 k
.63024 .3711 m
.63363 .38301 L
.62728 .38497 L
.62391 .37303 L
.63024 .3711 L
F
0 g
.63024 .3711 m
.63363 .38301 L
.62728 .38497 L
.62391 .37303 L
.63024 .3711 L
s
.134 .221 0 .275 k
.63661 .36943 m
.64 .38128 L
.63363 .38301 L
.63024 .3711 L
.63661 .36943 L
F
0 g
.63661 .36943 m
.64 .38128 L
.63363 .38301 L
.63024 .3711 L
.63661 .36943 L
s
.144 .227 0 .273 k
.64301 .36802 m
.6464 .3798 L
.64 .38128 L
.63661 .36943 L
.64301 .36802 L
F
0 g
.64301 .36802 m
.6464 .3798 L
.64 .38128 L
.63661 .36943 L
.64301 .36802 L
s
.155 .233 0 .271 k
.64944 .36691 m
.65284 .37858 L
.6464 .3798 L
.64301 .36802 L
.64944 .36691 L
F
0 g
.64944 .36691 m
.65284 .37858 L
.6464 .3798 L
.64301 .36802 L
.64944 .36691 L
s
.168 .24 0 .268 k
.65591 .3661 m
.65929 .37764 L
.65284 .37858 L
.64944 .36691 L
.65591 .3661 L
F
0 g
.65591 .3661 m
.65929 .37764 L
.65284 .37858 L
.64944 .36691 L
.65591 .3661 L
s
.183 .248 0 .264 k
.6624 .36562 m
.66579 .377 L
.65929 .37764 L
.65591 .3661 L
.6624 .36562 L
F
0 g
.6624 .36562 m
.66579 .377 L
.65929 .37764 L
.65591 .3661 L
.6624 .36562 L
s
.199 .257 0 .26 k
.66894 .36548 m
.67232 .37666 L
.66579 .377 L
.6624 .36562 L
.66894 .36548 L
F
0 g
.66894 .36548 m
.67232 .37666 L
.66579 .377 L
.6624 .36562 L
.66894 .36548 L
s
.216 .265 0 .256 k
.67552 .36568 m
.6789 .37664 L
.67232 .37666 L
.66894 .36548 L
.67552 .36568 L
F
0 g
.67552 .36568 m
.6789 .37664 L
.67232 .37666 L
.66894 .36548 L
.67552 .36568 L
s
.236 .276 0 .25 k
.68215 .36623 m
.68552 .37695 L
.6789 .37664 L
.67552 .36568 L
.68215 .36623 L
F
0 g
.68215 .36623 m
.68552 .37695 L
.6789 .37664 L
.67552 .36568 L
.68215 .36623 L
s
.256 .286 0 .245 k
.68881 .36714 m
.69218 .37758 L
.68552 .37695 L
.68215 .36623 L
.68881 .36714 L
F
0 g
.68881 .36714 m
.69218 .37758 L
.68552 .37695 L
.68215 .36623 L
.68881 .36714 L
s
.28 .297 0 .238 k
.69554 .36841 m
.69889 .37853 L
.69218 .37758 L
.68881 .36714 L
.69554 .36841 L
F
0 g
.69554 .36841 m
.69889 .37853 L
.69218 .37758 L
.68881 .36714 L
.69554 .36841 L
s
.306 .309 0 .231 k
.70232 .37003 m
.70566 .37981 L
.69889 .37853 L
.69554 .36841 L
.70232 .37003 L
F
0 g
.70232 .37003 m
.70566 .37981 L
.69889 .37853 L
.69554 .36841 L
.70232 .37003 L
s
.334 .322 0 .223 k
.70914 .37201 m
.71246 .3814 L
.70566 .37981 L
.70232 .37003 L
.70914 .37201 L
F
0 g
.70914 .37201 m
.71246 .3814 L
.70566 .37981 L
.70232 .37003 L
.70914 .37201 L
s
.365 .335 0 .215 k
.71603 .37433 m
.71933 .38332 L
.71246 .3814 L
.70914 .37201 L
.71603 .37433 L
F
0 g
.71603 .37433 m
.71933 .38332 L
.71246 .3814 L
.70914 .37201 L
.71603 .37433 L
s
.401 .35 0 .205 k
.72298 .37698 m
.72626 .38552 L
.71933 .38332 L
.71603 .37433 L
.72298 .37698 L
F
0 g
.72298 .37698 m
.72626 .38552 L
.71933 .38332 L
.71603 .37433 L
.72298 .37698 L
s
.438 .365 0 .196 k
.72998 .37995 m
.73323 .38801 L
.72626 .38552 L
.72298 .37698 L
.72998 .37995 L
F
0 g
.72998 .37995 m
.73323 .38801 L
.72626 .38552 L
.72298 .37698 L
.72998 .37995 L
s
.481 .381 0 .186 k
.73705 .38321 m
.74026 .39077 L
.73323 .38801 L
.72998 .37995 L
.73705 .38321 L
F
0 g
.73705 .38321 m
.74026 .39077 L
.73323 .38801 L
.72998 .37995 L
.73705 .38321 L
s
.527 .397 0 .176 k
.74418 .38674 m
.74736 .39378 L
.74026 .39077 L
.73705 .38321 L
.74418 .38674 L
F
0 g
.74418 .38674 m
.74736 .39378 L
.74026 .39077 L
.73705 .38321 L
.74418 .38674 L
s
.578 .414 0 .166 k
.75137 .39052 m
.75451 .397 L
.74736 .39378 L
.74418 .38674 L
.75137 .39052 L
F
0 g
.75137 .39052 m
.75451 .397 L
.74736 .39378 L
.74418 .38674 L
.75137 .39052 L
s
.632 .43 0 .158 k
.75862 .3945 m
.76171 .40042 L
.75451 .397 L
.75137 .39052 L
.75862 .3945 L
F
0 g
.75862 .3945 m
.76171 .40042 L
.75451 .397 L
.75137 .39052 L
.75862 .3945 L
s
.69 .444 0 .152 k
.76594 .39867 m
.76897 .40398 L
.76171 .40042 L
.75862 .3945 L
.76594 .39867 L
F
0 g
.76594 .39867 m
.76897 .40398 L
.76171 .40042 L
.75862 .3945 L
.76594 .39867 L
s
.748 .456 0 .15 k
.77331 .40294 m
.77629 .40766 L
.76897 .40398 L
.76594 .39867 L
.77331 .40294 L
F
0 g
.77331 .40294 m
.77629 .40766 L
.76897 .40398 L
.76594 .39867 L
.77331 .40294 L
s
0 .523 .555 .445 k
.17083 .62916 m
.17481 .63238 L
.17011 .62787 L
.16618 .62414 L
.17083 .62916 L
F
0 g
.17083 .62916 m
.17481 .63238 L
.17011 .62787 L
.16618 .62414 L
.17083 .62916 L
s
0 .54 .594 .406 k
.17551 .63413 m
.17955 .63684 L
.17481 .63238 L
.17083 .62916 L
.17551 .63413 L
F
0 g
.17551 .63413 m
.17955 .63684 L
.17481 .63238 L
.17083 .62916 L
.17551 .63413 L
s
0 .552 .619 .381 k
.18024 .63897 m
.18434 .64119 L
.17955 .63684 L
.17551 .63413 L
.18024 .63897 L
F
0 g
.18024 .63897 m
.18434 .64119 L
.17955 .63684 L
.17551 .63413 L
.18024 .63897 L
s
0 .558 .631 .369 k
.18502 .64366 m
.18916 .64539 L
.18434 .64119 L
.18024 .63897 L
.18502 .64366 L
F
0 g
.18502 .64366 m
.18916 .64539 L
.18434 .64119 L
.18024 .63897 L
.18502 .64366 L
s
0 .562 .634 .366 k
.18985 .64813 m
.19405 .64939 L
.18916 .64539 L
.18502 .64366 L
.18985 .64813 L
F
0 g
.18985 .64813 m
.19405 .64939 L
.18916 .64539 L
.18502 .64366 L
.18985 .64813 L
s
0 .564 .629 .371 k
.19475 .65238 m
.19898 .65317 L
.19405 .64939 L
.18985 .64813 L
.19475 .65238 L
F
0 g
.19475 .65238 m
.19898 .65317 L
.19405 .64939 L
.18985 .64813 L
.19475 .65238 L
s
0 .564 .618 .382 k
.1997 .65634 m
.20398 .6567 L
.19898 .65317 L
.19475 .65238 L
.1997 .65634 L
F
0 g
.1997 .65634 m
.20398 .6567 L
.19898 .65317 L
.19475 .65238 L
.1997 .65634 L
s
0 .563 .602 .398 k
.20472 .65999 m
.20903 .65993 L
.20398 .6567 L
.1997 .65634 L
.20472 .65999 L
F
0 g
.20472 .65999 m
.20903 .65993 L
.20398 .6567 L
.1997 .65634 L
.20472 .65999 L
s
0 .562 .582 .418 k
.20979 .66332 m
.21414 .66287 L
.20903 .65993 L
.20472 .65999 L
.20979 .66332 L
F
0 g
.20979 .66332 m
.21414 .66287 L
.20903 .65993 L
.20472 .65999 L
.20979 .66332 L
s
0 .559 .559 .441 k
.21493 .66629 m
.21931 .66547 L
.21414 .66287 L
.20979 .66332 L
.21493 .66629 L
F
0 g
.21493 .66629 m
.21931 .66547 L
.21414 .66287 L
.20979 .66332 L
.21493 .66629 L
s
0 .532 .532 .468 k
.22014 .66891 m
.22454 .66774 L
.21931 .66547 L
.21493 .66629 L
.22014 .66891 L
F
0 g
.22014 .66891 m
.22454 .66774 L
.21931 .66547 L
.21493 .66629 L
.22014 .66891 L
s
0 .502 .502 .498 k
.22541 .67114 m
.22982 .66965 L
.22454 .66774 L
.22014 .66891 L
.22541 .67114 L
F
0 g
.22541 .67114 m
.22982 .66965 L
.22454 .66774 L
.22014 .66891 L
.22541 .67114 L
s
0 .47 .47 .53 k
.23073 .67299 m
.23517 .6712 L
.22982 .66965 L
.22541 .67114 L
.23073 .67299 L
F
0 g
.23073 .67299 m
.23517 .6712 L
.22982 .66965 L
.22541 .67114 L
.23073 .67299 L
s
0 .435 .435 .565 k
.23613 .67443 m
.24057 .67239 L
.23517 .6712 L
.23073 .67299 L
.23613 .67443 L
F
0 g
.23613 .67443 m
.24057 .67239 L
.23517 .6712 L
.23073 .67299 L
.23613 .67443 L
s
0 .398 .398 .602 k
.24157 .67548 m
.24604 .67322 L
.24057 .67239 L
.23613 .67443 L
.24157 .67548 L
F
0 g
.24157 .67548 m
.24604 .67322 L
.24057 .67239 L
.23613 .67443 L
.24157 .67548 L
s
0 .36 .36 .64 k
.24708 .67614 m
.25154 .67367 L
.24604 .67322 L
.24157 .67548 L
.24708 .67614 L
F
0 g
.24708 .67614 m
.25154 .67367 L
.24604 .67322 L
.24157 .67548 L
.24708 .67614 L
s
0 .319 .319 .681 k
.25265 .6764 m
.25711 .67376 L
.25154 .67367 L
.24708 .67614 L
.25265 .6764 L
F
0 g
.25265 .6764 m
.25711 .67376 L
.25154 .67367 L
.24708 .67614 L
.25265 .6764 L
s
0 .278 .278 .722 k
.25827 .67629 m
.26272 .67351 L
.25711 .67376 L
.25265 .6764 L
.25827 .67629 L
F
0 g
.25827 .67629 m
.26272 .67351 L
.25711 .67376 L
.25265 .6764 L
.25827 .67629 L
s
0 .235 .235 .765 k
.26393 .67582 m
.26838 .67292 L
.26272 .67351 L
.25827 .67629 L
.26393 .67582 L
F
0 g
.26393 .67582 m
.26838 .67292 L
.26272 .67351 L
.25827 .67629 L
.26393 .67582 L
s
0 .192 .192 .808 k
.26964 .675 m
.27408 .67201 L
.26838 .67292 L
.26393 .67582 L
.26964 .675 L
F
0 g
.26964 .675 m
.27408 .67201 L
.26838 .67292 L
.26393 .67582 L
.26964 .675 L
s
0 .15 .15 .85 k
.2754 .67385 m
.27982 .6708 L
.27408 .67201 L
.26964 .675 L
.2754 .67385 L
F
0 g
.2754 .67385 m
.27982 .6708 L
.27408 .67201 L
.26964 .675 L
.2754 .67385 L
s
0 .109 .109 .891 k
.28119 .67241 m
.2856 .66932 L
.27982 .6708 L
.2754 .67385 L
.28119 .67241 L
F
0 g
.28119 .67241 m
.2856 .66932 L
.27982 .6708 L
.2754 .67385 L
.28119 .67241 L
s
0 .071 .071 .929 k
.28702 .67071 m
.29141 .66758 L
.2856 .66932 L
.28119 .67241 L
.28702 .67071 L
F
0 g
.28702 .67071 m
.29141 .66758 L
.2856 .66932 L
.28119 .67241 L
.28702 .67071 L
s
0 .038 .038 .962 k
.29288 .66879 m
.29725 .66566 L
.29141 .66758 L
.28702 .67071 L
.29288 .66879 L
F
0 g
.29288 .66879 m
.29725 .66566 L
.29141 .66758 L
.28702 .67071 L
.29288 .66879 L
s
0 .015 .015 .985 k
.29876 .66672 m
.30311 .66359 L
.29725 .66566 L
.29288 .66879 L
.29876 .66672 L
F
0 g
.29876 .66672 m
.30311 .66359 L
.29725 .66566 L
.29288 .66879 L
.29876 .66672 L
s
.30467 .66454 m
.309 .66143 L
.30311 .66359 L
.29876 .66672 L
.30467 .66454 L
F
.30467 .66454 m
.309 .66143 L
.30311 .66359 L
.29876 .66672 L
.30467 .66454 L
s
.3106 .66218 m
.31491 .65909 L
.309 .66143 L
.30467 .66454 L
.3106 .66218 L
F
.3106 .66218 m
.31491 .65909 L
.309 .66143 L
.30467 .66454 L
.3106 .66218 L
s
.31656 .65957 m
.32085 .65653 L
.31491 .65909 L
.3106 .66218 L
.31656 .65957 L
F
.31656 .65957 m
.32085 .65653 L
.31491 .65909 L
.3106 .66218 L
.31656 .65957 L
s
.32255 .65668 m
.32682 .65371 L
.32085 .65653 L
.31656 .65957 L
.32255 .65668 L
F
.32255 .65668 m
.32682 .65371 L
.32085 .65653 L
.31656 .65957 L
.32255 .65668 L
s
.32858 .65348 m
.33281 .65058 L
.32682 .65371 L
.32255 .65668 L
.32858 .65348 L
F
.32858 .65348 m
.33281 .65058 L
.32682 .65371 L
.32255 .65668 L
.32858 .65348 L
s
.33463 .64993 m
.33884 .64716 L
.33281 .65058 L
.32858 .65348 L
.33463 .64993 L
F
.33463 .64993 m
.33884 .64716 L
.33281 .65058 L
.32858 .65348 L
.33463 .64993 L
s
.34071 .64603 m
.34489 .64339 L
.33884 .64716 L
.33463 .64993 L
.34071 .64603 L
F
.34071 .64603 m
.34489 .64339 L
.33884 .64716 L
.33463 .64993 L
.34071 .64603 L
s
.406 0 .192 .164 k
.34682 .64174 m
.35097 .63927 L
.34489 .64339 L
.34071 .64603 L
.34682 .64174 L
F
0 g
.34682 .64174 m
.35097 .63927 L
.34489 .64339 L
.34071 .64603 L
.34682 .64174 L
s
.375 0 .197 .112 k
.35297 .63706 m
.35708 .63479 L
.35097 .63927 L
.34682 .64174 L
.35297 .63706 L
F
0 g
.35297 .63706 m
.35708 .63479 L
.35097 .63927 L
.34682 .64174 L
.35297 .63706 L
s
.337 0 .198 .069 k
.35914 .63197 m
.36321 .62993 L
.35708 .63479 L
.35297 .63706 L
.35914 .63197 L
F
0 g
.35914 .63197 m
.36321 .62993 L
.35708 .63479 L
.35297 .63706 L
.35914 .63197 L
s
.297 0 .196 .035 k
.36534 .62648 m
.36937 .6247 L
.36321 .62993 L
.35914 .63197 L
.36534 .62648 L
F
0 g
.36534 .62648 m
.36937 .6247 L
.36321 .62993 L
.35914 .63197 L
.36534 .62648 L
s
.255 0 .191 .013 k
.37155 .62057 m
.37555 .61909 L
.36937 .6247 L
.36534 .62648 L
.37155 .62057 L
F
0 g
.37155 .62057 m
.37555 .61909 L
.36937 .6247 L
.36534 .62648 L
.37155 .62057 L
s
.212 0 .183 .002 k
.37778 .61426 m
.38175 .6131 L
.37555 .61909 L
.37155 .62057 L
.37778 .61426 L
F
0 g
.37778 .61426 m
.38175 .6131 L
.37555 .61909 L
.37155 .62057 L
.37778 .61426 L
s
.17 0 .173 .001 k
.38405 .60756 m
.38797 .60674 L
.38175 .6131 L
.37778 .61426 L
.38405 .60756 L
F
0 g
.38405 .60756 m
.38797 .60674 L
.38175 .6131 L
.37778 .61426 L
.38405 .60756 L
s
.132 0 .161 .008 k
.39032 .60045 m
.3942 .60002 L
.38797 .60674 L
.38405 .60756 L
.39032 .60045 L
F
0 g
.39032 .60045 m
.3942 .60002 L
.38797 .60674 L
.38405 .60756 L
.39032 .60045 L
s
.095 0 .147 .022 k
.39659 .59298 m
.40044 .59295 L
.3942 .60002 L
.39032 .60045 L
.39659 .59298 L
F
0 g
.39659 .59298 m
.40044 .59295 L
.3942 .60002 L
.39032 .60045 L
.39659 .59298 L
s
.064 0 .135 .039 k
.40289 .58515 m
.40669 .58555 L
.40044 .59295 L
.39659 .59298 L
.40289 .58515 L
F
0 g
.40289 .58515 m
.40669 .58555 L
.40044 .59295 L
.39659 .59298 L
.40289 .58515 L
s
.034 0 .12 .06 k
.40919 .57697 m
.41295 .57783 L
.40669 .58555 L
.40289 .58515 L
.40919 .57697 L
F
0 g
.40919 .57697 m
.41295 .57783 L
.40669 .58555 L
.40289 .58515 L
.40919 .57697 L
s
.009 0 .106 .082 k
.41549 .5685 m
.41922 .56983 L
.41295 .57783 L
.40919 .57697 L
.41549 .5685 L
F
0 g
.41549 .5685 m
.41922 .56983 L
.41295 .57783 L
.40919 .57697 L
.41549 .5685 L
s
0 .013 .106 .091 k
.4218 .55974 m
.42549 .56155 L
.41922 .56983 L
.41549 .5685 L
.4218 .55974 L
F
0 g
.4218 .55974 m
.42549 .56155 L
.41922 .56983 L
.41549 .5685 L
.4218 .55974 L
s
0 .032 .112 .094 k
.4281 .55073 m
.43175 .55307 L
.42549 .56155 L
.4218 .55974 L
.4281 .55073 L
F
0 g
.4281 .55073 m
.43175 .55307 L
.42549 .56155 L
.4218 .55974 L
.4281 .55073 L
s
0 .048 .116 .099 k
.43441 .54153 m
.43802 .54438 L
.43175 .55307 L
.4281 .55073 L
.43441 .54153 L
F
0 g
.43441 .54153 m
.43802 .54438 L
.43175 .55307 L
.4281 .55073 L
.43441 .54153 L
s
0 .063 .118 .105 k
.4407 .53217 m
.44428 .53555 L
.43802 .54438 L
.43441 .54153 L
.4407 .53217 L
F
0 g
.4407 .53217 m
.44428 .53555 L
.43802 .54438 L
.43441 .54153 L
.4407 .53217 L
s
0 .075 .117 .113 k
.44698 .52269 m
.45053 .52661 L
.44428 .53555 L
.4407 .53217 L
.44698 .52269 L
F
0 g
.44698 .52269 m
.45053 .52661 L
.44428 .53555 L
.4407 .53217 L
.44698 .52269 L
s
0 .085 .115 .122 k
.45325 .5132 m
.45678 .51766 L
.45053 .52661 L
.44698 .52269 L
.45325 .5132 L
F
0 g
.45325 .5132 m
.45678 .51766 L
.45053 .52661 L
.44698 .52269 L
.45325 .5132 L
s
0 .092 .109 .133 k
.45951 .50377 m
.463 .50876 L
.45678 .51766 L
.45325 .5132 L
.45951 .50377 L
F
0 g
.45951 .50377 m
.463 .50876 L
.45678 .51766 L
.45325 .5132 L
.45951 .50377 L
s
0 .098 .102 .144 k
.46575 .49448 m
.46922 .49998 L
.463 .50876 L
.45951 .50377 L
.46575 .49448 L
F
0 g
.46575 .49448 m
.46922 .49998 L
.463 .50876 L
.45951 .50377 L
.46575 .49448 L
s
0 .102 .093 .156 k
.47199 .48538 m
.47542 .49138 L
.46922 .49998 L
.46575 .49448 L
.47199 .48538 L
F
0 g
.47199 .48538 m
.47542 .49138 L
.46922 .49998 L
.46575 .49448 L
.47199 .48538 L
s
0 .106 .084 .168 k
.47819 .47652 m
.48161 .483 L
.47542 .49138 L
.47199 .48538 L
.47819 .47652 L
F
0 g
.47819 .47652 m
.48161 .483 L
.47542 .49138 L
.47199 .48538 L
.47819 .47652 L
s
0 .109 .075 .18 k
.4844 .46791 m
.48779 .47484 L
.48161 .483 L
.47819 .47652 L
.4844 .46791 L
F
0 g
.4844 .46791 m
.48779 .47484 L
.48161 .483 L
.47819 .47652 L
.4844 .46791 L
s
0 .111 .066 .192 k
.49057 .45959 m
.49396 .46697 L
.48779 .47484 L
.4844 .46791 L
.49057 .45959 L
F
0 g
.49057 .45959 m
.49396 .46697 L
.48779 .47484 L
.4844 .46791 L
.49057 .45959 L
s
0 .112 .055 .205 k
.49675 .4516 m
.50012 .45938 L
.49396 .46697 L
.49057 .45959 L
.49675 .4516 L
F
0 g
.49675 .4516 m
.50012 .45938 L
.49396 .46697 L
.49057 .45959 L
.49675 .4516 L
s
0 .113 .044 .217 k
.50291 .44394 m
.50627 .45212 L
.50012 .45938 L
.49675 .4516 L
.50291 .44394 L
F
0 g
.50291 .44394 m
.50627 .45212 L
.50012 .45938 L
.49675 .4516 L
.50291 .44394 L
s
0 .114 .034 .229 k
.50906 .43663 m
.51241 .44516 L
.50627 .45212 L
.50291 .44394 L
.50906 .43663 L
F
0 g
.50906 .43663 m
.51241 .44516 L
.50627 .45212 L
.50291 .44394 L
.50906 .43663 L
s
0 .113 .022 .242 k
.51521 .42968 m
.51855 .43855 L
.51241 .44516 L
.50906 .43663 L
.51521 .42968 L
F
0 g
.51521 .42968 m
.51855 .43855 L
.51241 .44516 L
.50906 .43663 L
.51521 .42968 L
s
0 .113 .011 .254 k
.52135 .4231 m
.52468 .43228 L
.51855 .43855 L
.51521 .42968 L
.52135 .4231 L
F
0 g
.52135 .4231 m
.52468 .43228 L
.51855 .43855 L
.51521 .42968 L
.52135 .4231 L
s
0 .112 0 .266 k
.52748 .4169 m
.53081 .42635 L
.52468 .43228 L
.52135 .4231 L
.52748 .4169 L
F
0 g
.52748 .4169 m
.53081 .42635 L
.52468 .43228 L
.52135 .4231 L
.52748 .4169 L
s
.01 .121 0 .267 k
.53362 .41106 m
.53694 .42078 L
.53081 .42635 L
.52748 .4169 L
.53362 .41106 L
F
0 g
.53362 .41106 m
.53694 .42078 L
.53081 .42635 L
.52748 .4169 L
.53362 .41106 L
s
.022 .131 0 .267 k
.53976 .40561 m
.54308 .41554 L
.53694 .42078 L
.53362 .41106 L
.53976 .40561 L
F
0 g
.53976 .40561 m
.54308 .41554 L
.53694 .42078 L
.53362 .41106 L
.53976 .40561 L
s
.032 .14 0 .268 k
.5459 .40052 m
.54922 .41066 L
.54308 .41554 L
.53976 .40561 L
.5459 .40052 L
F
0 g
.5459 .40052 m
.54922 .41066 L
.54308 .41554 L
.53976 .40561 L
.5459 .40052 L
s
.043 .148 0 .268 k
.55205 .39579 m
.55537 .4061 L
.54922 .41066 L
.5459 .40052 L
.55205 .39579 L
F
0 g
.55205 .39579 m
.55537 .4061 L
.54922 .41066 L
.5459 .40052 L
.55205 .39579 L
s
.054 .157 0 .268 k
.5582 .39142 m
.56153 .40187 L
.55537 .4061 L
.55205 .39579 L
.5582 .39142 L
F
0 g
.5582 .39142 m
.56153 .40187 L
.55537 .4061 L
.55205 .39579 L
.5582 .39142 L
s
.064 .165 0 .268 k
.56436 .38738 m
.5677 .39796 L
.56153 .40187 L
.5582 .39142 L
.56436 .38738 L
F
0 g
.56436 .38738 m
.5677 .39796 L
.56153 .40187 L
.5582 .39142 L
.56436 .38738 L
s
.075 .173 0 .267 k
.57054 .38366 m
.57387 .39434 L
.5677 .39796 L
.56436 .38738 L
.57054 .38366 L
F
0 g
.57054 .38366 m
.57387 .39434 L
.5677 .39796 L
.56436 .38738 L
.57054 .38366 L
s
.084 .179 0 .267 k
.57674 .38024 m
.58007 .391 L
.57387 .39434 L
.57054 .38366 L
.57674 .38024 L
F
0 g
.57674 .38024 m
.58007 .391 L
.57387 .39434 L
.57054 .38366 L
.57674 .38024 L
s
.093 .186 0 .266 k
.58294 .3771 m
.58627 .38792 L
.58007 .391 L
.57674 .38024 L
.58294 .3771 L
F
0 g
.58294 .3771 m
.58627 .38792 L
.58007 .391 L
.57674 .38024 L
.58294 .3771 L
s
.101 .191 0 .266 k
.58917 .3742 m
.5925 .38507 L
.58627 .38792 L
.58294 .3771 L
.58917 .3742 L
F
0 g
.58917 .3742 m
.5925 .38507 L
.58627 .38792 L
.58294 .3771 L
.58917 .3742 L
s
.108 .197 0 .265 k
.5954 .3715 m
.59875 .38241 L
.5925 .38507 L
.58917 .3742 L
.5954 .3715 L
F
0 g
.5954 .3715 m
.59875 .38241 L
.5925 .38507 L
.58917 .3742 L
.5954 .3715 L
s
.114 .201 0 .264 k
.60167 .36899 m
.60501 .3799 L
.59875 .38241 L
.5954 .3715 L
.60167 .36899 L
F
0 g
.60167 .36899 m
.60501 .3799 L
.59875 .38241 L
.5954 .3715 L
.60167 .36899 L
s
.117 .202 0 .264 k
.60795 .36655 m
.61129 .37748 L
.60501 .3799 L
.60167 .36899 L
.60795 .36655 L
F
0 g
.60795 .36655 m
.61129 .37748 L
.60501 .3799 L
.60167 .36899 L
.60795 .36655 L
s
.122 .206 0 .263 k
.61423 .36423 m
.61758 .37516 L
.61129 .37748 L
.60795 .36655 L
.61423 .36423 L
F
0 g
.61423 .36423 m
.61758 .37516 L
.61129 .37748 L
.60795 .36655 L
.61423 .36423 L
s
.129 .21 0 .262 k
.62055 .3621 m
.62391 .37303 L
.61758 .37516 L
.61423 .36423 L
.62055 .3621 L
F
0 g
.62055 .3621 m
.62391 .37303 L
.61758 .37516 L
.61423 .36423 L
.62055 .3621 L
s
.138 .216 0 .26 k
.62689 .36021 m
.63024 .3711 L
.62391 .37303 L
.62055 .3621 L
.62689 .36021 L
F
0 g
.62689 .36021 m
.63024 .3711 L
.62391 .37303 L
.62055 .3621 L
.62689 .36021 L
s
.149 .222 0 .258 k
.63326 .35857 m
.63661 .36943 L
.63024 .3711 L
.62689 .36021 L
.63326 .35857 L
F
0 g
.63326 .35857 m
.63661 .36943 L
.63024 .3711 L
.62689 .36021 L
.63326 .35857 L
s
.161 .229 0 .256 k
.63966 .35723 m
.64301 .36802 L
.63661 .36943 L
.63326 .35857 L
.63966 .35723 L
F
0 g
.63966 .35723 m
.64301 .36802 L
.63661 .36943 L
.63326 .35857 L
.63966 .35723 L
s
.174 .237 0 .253 k
.64609 .35621 m
.64944 .36691 L
.64301 .36802 L
.63966 .35723 L
.64609 .35621 L
F
0 g
.64609 .35621 m
.64944 .36691 L
.64301 .36802 L
.63966 .35723 L
.64609 .35621 L
s
.189 .245 0 .25 k
.65255 .35551 m
.65591 .3661 L
.64944 .36691 L
.64609 .35621 L
.65255 .35551 L
F
0 g
.65255 .35551 m
.65591 .3661 L
.64944 .36691 L
.64609 .35621 L
.65255 .35551 L
s
.206 .255 0 .246 k
.65905 .35516 m
.6624 .36562 L
.65591 .3661 L
.65255 .35551 L
.65905 .35516 L
F
0 g
.65905 .35516 m
.6624 .36562 L
.65591 .3661 L
.65255 .35551 L
.65905 .35516 L
s
.225 .264 0 .242 k
.66559 .35518 m
.66894 .36548 L
.6624 .36562 L
.65905 .35516 L
.66559 .35518 L
F
0 g
.66559 .35518 m
.66894 .36548 L
.6624 .36562 L
.65905 .35516 L
.66559 .35518 L
s
.244 .274 0 .238 k
.67217 .35556 m
.67552 .36568 L
.66894 .36548 L
.66559 .35518 L
.67217 .35556 L
F
0 g
.67217 .35556 m
.67552 .36568 L
.66894 .36548 L
.66559 .35518 L
.67217 .35556 L
s
.266 .286 0 .233 k
.6788 .35634 m
.68215 .36623 L
.67552 .36568 L
.67217 .35556 L
.6788 .35634 L
F
0 g
.6788 .35634 m
.68215 .36623 L
.67552 .36568 L
.67217 .35556 L
.6788 .35634 L
s
.291 .298 0 .227 k
.68548 .35749 m
.68881 .36714 L
.68215 .36623 L
.6788 .35634 L
.68548 .35749 L
F
0 g
.68548 .35749 m
.68881 .36714 L
.68215 .36623 L
.6788 .35634 L
.68548 .35749 L
s
.318 .311 0 .221 k
.69223 .35903 m
.69554 .36841 L
.68881 .36714 L
.68548 .35749 L
.69223 .35903 L
F
0 g
.69223 .35903 m
.69554 .36841 L
.68881 .36714 L
.68548 .35749 L
.69223 .35903 L
s
.347 .325 0 .214 k
.69901 .36095 m
.70232 .37003 L
.69554 .36841 L
.69223 .35903 L
.69901 .36095 L
F
0 g
.69901 .36095 m
.70232 .37003 L
.69554 .36841 L
.69223 .35903 L
.69901 .36095 L
s
.378 .339 0 .208 k
.70586 .36325 m
.70914 .37201 L
.70232 .37003 L
.69901 .36095 L
.70586 .36325 L
F
0 g
.70586 .36325 m
.70914 .37201 L
.70232 .37003 L
.69901 .36095 L
.70586 .36325 L
s
.413 .354 0 .201 k
.71276 .36592 m
.71603 .37433 L
.70914 .37201 L
.70586 .36325 L
.71276 .36592 L
F
0 g
.71276 .36592 m
.71603 .37433 L
.70914 .37201 L
.70586 .36325 L
.71276 .36592 L
s
.451 .371 0 .193 k
.71973 .36896 m
.72298 .37698 L
.71603 .37433 L
.71276 .36592 L
.71973 .36896 L
F
0 g
.71973 .36896 m
.72298 .37698 L
.71603 .37433 L
.71276 .36592 L
.71973 .36896 L
s
.492 .387 0 .186 k
.72677 .37232 m
.72998 .37995 L
.72298 .37698 L
.71973 .36896 L
.72677 .37232 L
F
0 g
.72677 .37232 m
.72998 .37995 L
.72298 .37698 L
.71973 .36896 L
.72677 .37232 L
s
.536 .404 0 .179 k
.73386 .37601 m
.73705 .38321 L
.72998 .37995 L
.72677 .37232 L
.73386 .37601 L
F
0 g
.73386 .37601 m
.73705 .38321 L
.72998 .37995 L
.72677 .37232 L
.73386 .37601 L
s
.583 .42 0 .174 k
.74102 .38 m
.74418 .38674 L
.73705 .38321 L
.73386 .37601 L
.74102 .38 L
F
0 g
.74102 .38 m
.74418 .38674 L
.73705 .38321 L
.73386 .37601 L
.74102 .38 L
s
.633 .436 0 .169 k
.74825 .38425 m
.75137 .39052 L
.74418 .38674 L
.74102 .38 L
.74825 .38425 L
F
0 g
.74825 .38425 m
.75137 .39052 L
.74418 .38674 L
.74102 .38 L
.74825 .38425 L
s
.684 .451 0 .167 k
.75554 .38874 m
.75862 .3945 L
.75137 .39052 L
.74825 .38425 L
.75554 .38874 L
F
0 g
.75554 .38874 m
.75862 .3945 L
.75137 .39052 L
.74825 .38425 L
.75554 .38874 L
s
.736 .464 0 .167 k
.76289 .3934 m
.76594 .39867 L
.75862 .3945 L
.75554 .38874 L
.76289 .3934 L
F
0 g
.76289 .3934 m
.76594 .39867 L
.75862 .3945 L
.75554 .38874 L
.76289 .3934 L
s
.787 .473 0 .171 k
.77031 .39819 m
.77331 .40294 L
.76594 .39867 L
.76289 .3934 L
.77031 .39819 L
F
0 g
.77031 .39819 m
.77331 .40294 L
.76594 .39867 L
.76289 .3934 L
.77031 .39819 L
s
0 .521 .613 .387 k
.16683 .62584 m
.17083 .62916 L
.16618 .62414 L
.16224 .62039 L
.16683 .62584 L
F
0 g
.16683 .62584 m
.17083 .62916 L
.16618 .62414 L
.16224 .62039 L
.16683 .62584 L
s
0 .532 .638 .362 k
.17146 .63122 m
.17551 .63413 L
.17083 .62916 L
.16683 .62584 L
.17146 .63122 L
F
0 g
.17146 .63122 m
.17551 .63413 L
.17083 .62916 L
.16683 .62584 L
.17146 .63122 L
s
0 .542 .653 .347 k
.17614 .6365 m
.18024 .63897 L
.17551 .63413 L
.17146 .63122 L
.17614 .6365 L
F
0 g
.17614 .6365 m
.18024 .63897 L
.17551 .63413 L
.17146 .63122 L
.17614 .6365 L
s
0 .548 .658 .342 k
.18088 .64159 m
.18502 .64366 L
.18024 .63897 L
.17614 .6365 L
.18088 .64159 L
F
0 g
.18088 .64159 m
.18502 .64366 L
.18024 .63897 L
.17614 .6365 L
.18088 .64159 L
s
0 .554 .656 .344 k
.18568 .64647 m
.18985 .64813 L
.18502 .64366 L
.18088 .64159 L
.18568 .64647 L
F
0 g
.18568 .64647 m
.18985 .64813 L
.18502 .64366 L
.18088 .64159 L
.18568 .64647 L
s
0 .559 .648 .352 k
.19053 .6511 m
.19475 .65238 L
.18985 .64813 L
.18568 .64647 L
.19053 .6511 L
F
0 g
.19053 .6511 m
.19475 .65238 L
.18985 .64813 L
.18568 .64647 L
.19053 .6511 L
s
0 .562 .634 .366 k
.19544 .65543 m
.1997 .65634 L
.19475 .65238 L
.19053 .6511 L
.19544 .65543 L
F
0 g
.19544 .65543 m
.1997 .65634 L
.19475 .65238 L
.19053 .6511 L
.19544 .65543 L
s
0 .566 .616 .384 k
.20042 .65944 m
.20472 .65999 L
.1997 .65634 L
.19544 .65543 L
.20042 .65944 L
F
0 g
.20042 .65944 m
.20472 .65999 L
.1997 .65634 L
.19544 .65543 L
.20042 .65944 L
s
0 .569 .593 .407 k
.20548 .6631 m
.20979 .66332 L
.20472 .65999 L
.20042 .65944 L
.20548 .6631 L
F
0 g
.20548 .6631 m
.20979 .66332 L
.20472 .65999 L
.20042 .65944 L
.20548 .6631 L
s
0 .566 .566 .434 k
.2106 .66639 m
.21493 .66629 L
.20979 .66332 L
.20548 .6631 L
.2106 .66639 L
F
0 g
.2106 .66639 m
.21493 .66629 L
.20979 .66332 L
.20548 .6631 L
.2106 .66639 L
s
0 .535 .535 .465 k
.21578 .6693 m
.22014 .66891 L
.21493 .66629 L
.2106 .66639 L
.21578 .6693 L
F
0 g
.21578 .6693 m
.22014 .66891 L
.21493 .66629 L
.2106 .66639 L
.21578 .6693 L
s
0 .499 .499 .501 k
.22103 .6718 m
.22541 .67114 L
.22014 .66891 L
.21578 .6693 L
.22103 .6718 L
F
0 g
.22103 .6718 m
.22541 .67114 L
.22014 .66891 L
.21578 .6693 L
.22103 .6718 L
s
0 .46 .46 .54 k
.22635 .67388 m
.23073 .67299 L
.22541 .67114 L
.22103 .6718 L
.22635 .67388 L
F
0 g
.22635 .67388 m
.23073 .67299 L
.22541 .67114 L
.22103 .6718 L
.22635 .67388 L
s
0 .417 .417 .583 k
.23172 .67555 m
.23613 .67443 L
.23073 .67299 L
.22635 .67388 L
.23172 .67555 L
F
0 g
.23172 .67555 m
.23613 .67443 L
.23073 .67299 L
.22635 .67388 L
.23172 .67555 L
s
0 .37 .37 .63 k
.23718 .67679 m
.24157 .67548 L
.23613 .67443 L
.23172 .67555 L
.23718 .67679 L
F
0 g
.23718 .67679 m
.24157 .67548 L
.23613 .67443 L
.23172 .67555 L
.23718 .67679 L
s
0 .32 .32 .68 k
.24268 .67762 m
.24708 .67614 L
.24157 .67548 L
.23718 .67679 L
.24268 .67762 L
F
0 g
.24268 .67762 m
.24708 .67614 L
.24157 .67548 L
.23718 .67679 L
.24268 .67762 L
s
0 .267 .267 .733 k
.24824 .67803 m
.25265 .6764 L
.24708 .67614 L
.24268 .67762 L
.24824 .67803 L
F
0 g
.24824 .67803 m
.25265 .6764 L
.24708 .67614 L
.24268 .67762 L
.24824 .67803 L
s
0 .211 .211 .789 k
.25386 .67804 m
.25827 .67629 L
.25265 .6764 L
.24824 .67803 L
.25386 .67804 L
F
0 g
.25386 .67804 m
.25827 .67629 L
.25265 .6764 L
.24824 .67803 L
.25386 .67804 L
s
0 .154 .154 .846 k
.25953 .67767 m
.26393 .67582 L
.25827 .67629 L
.25386 .67804 L
.25953 .67767 L
F
0 g
.25953 .67767 m
.26393 .67582 L
.25827 .67629 L
.25386 .67804 L
.25953 .67767 L
s
0 .097 .097 .903 k
.26525 .67692 m
.26964 .675 L
.26393 .67582 L
.25953 .67767 L
.26525 .67692 L
F
0 g
.26525 .67692 m
.26964 .675 L
.26393 .67582 L
.25953 .67767 L
.26525 .67692 L
s
0 .04 .04 .96 k
.27102 .67584 m
.2754 .67385 L
.26964 .675 L
.26525 .67692 L
.27102 .67584 L
F
0 g
.27102 .67584 m
.2754 .67385 L
.26964 .675 L
.26525 .67692 L
.27102 .67584 L
s
.27683 .67443 m
.28119 .67241 L
.2754 .67385 L
.27102 .67584 L
.27683 .67443 L
F
.27683 .67443 m
.28119 .67241 L
.2754 .67385 L
.27102 .67584 L
.27683 .67443 L
s
.28267 .67274 m
.28702 .67071 L
.28119 .67241 L
.27683 .67443 L
.28267 .67274 L
F
.28267 .67274 m
.28702 .67071 L
.28119 .67241 L
.27683 .67443 L
.28267 .67274 L
s
.28855 .67083 m
.29288 .66879 L
.28702 .67071 L
.28267 .67274 L
.28855 .67083 L
F
.28855 .67083 m
.29288 .66879 L
.28702 .67071 L
.28267 .67274 L
.28855 .67083 L
s
.29445 .66875 m
.29876 .66672 L
.29288 .66879 L
.28855 .67083 L
.29445 .66875 L
F
.29445 .66875 m
.29876 .66672 L
.29288 .66879 L
.28855 .67083 L
.29445 .66875 L
s
.30038 .66656 m
.30467 .66454 L
.29876 .66672 L
.29445 .66875 L
.30038 .66656 L
F
.30038 .66656 m
.30467 .66454 L
.29876 .66672 L
.29445 .66875 L
.30038 .66656 L
s
.30633 .66418 m
.3106 .66218 L
.30467 .66454 L
.30038 .66656 L
.30633 .66418 L
F
.30633 .66418 m
.3106 .66218 L
.30467 .66454 L
.30038 .66656 L
.30633 .66418 L
s
.31231 .66154 m
.31656 .65957 L
.3106 .66218 L
.30633 .66418 L
.31231 .66154 L
F
.31231 .66154 m
.31656 .65957 L
.3106 .66218 L
.30633 .66418 L
.31231 .66154 L
s
.47 0 .113 .22 k
.31832 .65859 m
.32255 .65668 L
.31656 .65957 L
.31231 .66154 L
.31832 .65859 L
F
0 g
.31832 .65859 m
.32255 .65668 L
.31656 .65957 L
.31231 .66154 L
.31832 .65859 L
s
.447 0 .123 .174 k
.32437 .65531 m
.32858 .65348 L
.32255 .65668 L
.31832 .65859 L
.32437 .65531 L
F
0 g
.32437 .65531 m
.32858 .65348 L
.32255 .65668 L
.31832 .65859 L
.32437 .65531 L
s
.418 0 .132 .13 k
.33045 .65166 m
.33463 .64993 L
.32858 .65348 L
.32437 .65531 L
.33045 .65166 L
F
0 g
.33045 .65166 m
.33463 .64993 L
.32858 .65348 L
.32437 .65531 L
.33045 .65166 L
s
.386 0 .14 .089 k
.33657 .64763 m
.34071 .64603 L
.33463 .64993 L
.33045 .65166 L
.33657 .64763 L
F
0 g
.33657 .64763 m
.34071 .64603 L
.33463 .64993 L
.33045 .65166 L
.33657 .64763 L
s
.348 0 .145 .055 k
.34271 .6432 m
.34682 .64174 L
.34071 .64603 L
.33657 .64763 L
.34271 .6432 L
F
0 g
.34271 .6432 m
.34682 .64174 L
.34071 .64603 L
.33657 .64763 L
.34271 .6432 L
s
.309 0 .15 .028 k
.34888 .63834 m
.35297 .63706 L
.34682 .64174 L
.34271 .6432 L
.34888 .63834 L
F
0 g
.34888 .63834 m
.35297 .63706 L
.34682 .64174 L
.34271 .6432 L
.34888 .63834 L
s
.267 0 .15 .011 k
.35508 .63306 m
.35914 .63197 L
.35297 .63706 L
.34888 .63834 L
.35508 .63306 L
F
0 g
.35508 .63306 m
.35914 .63197 L
.35297 .63706 L
.34888 .63834 L
.35508 .63306 L
s
.226 0 .149 .003 k
.36131 .62734 m
.36534 .62648 L
.35914 .63197 L
.35508 .63306 L
.36131 .62734 L
F
0 g
.36131 .62734 m
.36534 .62648 L
.35914 .63197 L
.35508 .63306 L
.36131 .62734 L
s
.185 0 .145 .003 k
.36756 .6212 m
.37155 .62057 L
.36534 .62648 L
.36131 .62734 L
.36756 .6212 L
F
0 g
.36756 .6212 m
.37155 .62057 L
.36534 .62648 L
.36131 .62734 L
.36756 .6212 L
s
.147 0 .14 .009 k
.37383 .61462 m
.37778 .61426 L
.37155 .62057 L
.36756 .6212 L
.37383 .61462 L
F
0 g
.37383 .61462 m
.37778 .61426 L
.37155 .62057 L
.36756 .6212 L
.37383 .61462 L
s
.112 0 .134 .02 k
.38012 .6076 m
.38405 .60756 L
.37778 .61426 L
.37383 .61462 L
.38012 .6076 L
F
0 g
.38012 .6076 m
.38405 .60756 L
.37778 .61426 L
.37383 .61462 L
.38012 .6076 L
s
.079 0 .126 .035 k
.38643 .60018 m
.39032 .60045 L
.38405 .60756 L
.38012 .6076 L
.38643 .60018 L
F
0 g
.38643 .60018 m
.39032 .60045 L
.38405 .60756 L
.38012 .6076 L
.38643 .60018 L
s
.051 0 .119 .051 k
.39275 .59236 m
.39659 .59298 L
.39032 .60045 L
.38643 .60018 L
.39275 .59236 L
F
0 g
.39275 .59236 m
.39659 .59298 L
.39032 .60045 L
.38643 .60018 L
.39275 .59236 L
s
.025 0 .11 .07 k
.39908 .58416 m
.40289 .58515 L
.39659 .59298 L
.39275 .59236 L
.39908 .58416 L
F
0 g
.39908 .58416 m
.40289 .58515 L
.39659 .59298 L
.39275 .59236 L
.39908 .58416 L
s
.003 0 .102 .088 k
.40542 .5756 m
.40919 .57697 L
.40289 .58515 L
.39908 .58416 L
.40542 .5756 L
F
0 g
.40542 .5756 m
.40919 .57697 L
.40289 .58515 L
.39908 .58416 L
.40542 .5756 L
s
0 .017 .11 .09 k
.41176 .56671 m
.41549 .5685 L
.40919 .57697 L
.40542 .5756 L
.41176 .56671 L
F
0 g
.41176 .56671 m
.41549 .5685 L
.40919 .57697 L
.40542 .5756 L
.41176 .56671 L
s
0 .035 .118 .091 k
.4181 .55753 m
.4218 .55974 L
.41549 .5685 L
.41176 .56671 L
.4181 .55753 L
F
0 g
.4181 .55753 m
.4218 .55974 L
.41549 .5685 L
.41176 .56671 L
.4181 .55753 L
s
0 .05 .124 .094 k
.42444 .5481 m
.4281 .55073 L
.4218 .55974 L
.4181 .55753 L
.42444 .5481 L
F
0 g
.42444 .5481 m
.4281 .55073 L
.4218 .55974 L
.4181 .55753 L
.42444 .5481 L
s
0 .062 .127 .099 k
.43078 .53846 m
.43441 .54153 L
.4281 .55073 L
.42444 .5481 L
.43078 .53846 L
F
0 g
.43078 .53846 m
.43441 .54153 L
.4281 .55073 L
.42444 .5481 L
.43078 .53846 L
s
0 .074 .129 .104 k
.4371 .52864 m
.4407 .53217 L
.43441 .54153 L
.43078 .53846 L
.4371 .52864 L
F
0 g
.4371 .52864 m
.4407 .53217 L
.43441 .54153 L
.43078 .53846 L
.4371 .52864 L
s
0 .083 .129 .111 k
.44342 .51871 m
.44698 .52269 L
.4407 .53217 L
.4371 .52864 L
.44342 .51871 L
F
0 g
.44342 .51871 m
.44698 .52269 L
.4407 .53217 L
.4371 .52864 L
.44342 .51871 L
s
0 .091 .127 .118 k
.44972 .50877 m
.45325 .5132 L
.44698 .52269 L
.44342 .51871 L
.44972 .50877 L
F
0 g
.44972 .50877 m
.45325 .5132 L
.44698 .52269 L
.44342 .51871 L
.44972 .50877 L
s
0 .097 .121 .127 k
.45601 .49889 m
.45951 .50377 L
.45325 .5132 L
.44972 .50877 L
.45601 .49889 L
F
0 g
.45601 .49889 m
.45951 .50377 L
.45325 .5132 L
.44972 .50877 L
.45601 .49889 L
s
0 .101 .114 .137 k
.46228 .48916 m
.46575 .49448 L
.45951 .50377 L
.45601 .49889 L
.46228 .48916 L
F
0 g
.46228 .48916 m
.46575 .49448 L
.45951 .50377 L
.45601 .49889 L
.46228 .48916 L
s
0 .104 .106 .147 k
.46853 .47964 m
.47199 .48538 L
.46575 .49448 L
.46228 .48916 L
.46853 .47964 L
F
0 g
.46853 .47964 m
.47199 .48538 L
.46575 .49448 L
.46228 .48916 L
.46853 .47964 L
s
0 .108 .098 .157 k
.47476 .47037 m
.47819 .47652 L
.47199 .48538 L
.46853 .47964 L
.47476 .47037 L
F
0 g
.47476 .47037 m
.47819 .47652 L
.47199 .48538 L
.46853 .47964 L
.47476 .47037 L
s
0 .109 .088 .168 k
.48097 .46138 m
.4844 .46791 L
.47819 .47652 L
.47476 .47037 L
.48097 .46138 L
F
0 g
.48097 .46138 m
.4844 .46791 L
.47819 .47652 L
.47476 .47037 L
.48097 .46138 L
s
0 .111 .078 .179 k
.48718 .45269 m
.49057 .45959 L
.4844 .46791 L
.48097 .46138 L
.48718 .45269 L
F
0 g
.48718 .45269 m
.49057 .45959 L
.4844 .46791 L
.48097 .46138 L
.48718 .45269 L
s
0 .111 .066 .191 k
.49337 .44435 m
.49675 .4516 L
.49057 .45959 L
.48718 .45269 L
.49337 .44435 L
F
0 g
.49337 .44435 m
.49675 .4516 L
.49057 .45959 L
.48718 .45269 L
.49337 .44435 L
s
0 .111 .056 .202 k
.49954 .43636 m
.50291 .44394 L
.49675 .4516 L
.49337 .44435 L
.49954 .43636 L
F
0 g
.49954 .43636 m
.50291 .44394 L
.49675 .4516 L
.49337 .44435 L
.49954 .43636 L
s
0 .11 .044 .214 k
.5057 .42875 m
.50906 .43663 L
.50291 .44394 L
.49954 .43636 L
.5057 .42875 L
F
0 g
.5057 .42875 m
.50906 .43663 L
.50291 .44394 L
.49954 .43636 L
.5057 .42875 L
s
0 .109 .032 .226 k
.51186 .42151 m
.51521 .42968 L
.50906 .43663 L
.5057 .42875 L
.51186 .42151 L
F
0 g
.51186 .42151 m
.51521 .42968 L
.50906 .43663 L
.5057 .42875 L
.51186 .42151 L
s
0 .108 .019 .238 k
.51801 .41468 m
.52135 .4231 L
.51521 .42968 L
.51186 .42151 L
.51801 .41468 L
F
0 g
.51801 .41468 m
.52135 .4231 L
.51521 .42968 L
.51186 .42151 L
.51801 .41468 L
s
0 .106 .007 .25 k
.52415 .40823 m
.52748 .4169 L
.52135 .4231 L
.51801 .41468 L
.52415 .40823 L
F
0 g
.52415 .40823 m
.52748 .4169 L
.52135 .4231 L
.51801 .41468 L
.52415 .40823 L
s
.005 .109 0 .257 k
.53029 .40219 m
.53362 .41106 L
.52748 .4169 L
.52415 .40823 L
.53029 .40219 L
F
0 g
.53029 .40219 m
.53362 .41106 L
.52748 .4169 L
.52415 .40823 L
.53029 .40219 L
s
.018 .12 0 .256 k
.53643 .39654 m
.53976 .40561 L
.53362 .41106 L
.53029 .40219 L
.53643 .39654 L
F
0 g
.53643 .39654 m
.53976 .40561 L
.53362 .41106 L
.53029 .40219 L
.53643 .39654 L
s
.031 .13 0 .255 k
.54258 .39129 m
.5459 .40052 L
.53976 .40561 L
.53643 .39654 L
.54258 .39129 L
F
0 g
.54258 .39129 m
.5459 .40052 L
.53976 .40561 L
.53643 .39654 L
.54258 .39129 L
s
.043 .14 0 .254 k
.54873 .38641 m
.55205 .39579 L
.5459 .40052 L
.54258 .39129 L
.54873 .38641 L
F
0 g
.54873 .38641 m
.55205 .39579 L
.5459 .40052 L
.54258 .39129 L
.54873 .38641 L
s
.056 .149 0 .253 k
.55489 .38191 m
.5582 .39142 L
.55205 .39579 L
.54873 .38641 L
.55489 .38191 L
F
0 g
.55489 .38191 m
.5582 .39142 L
.55205 .39579 L
.54873 .38641 L
.55489 .38191 L
s
.068 .158 0 .252 k
.56105 .37776 m
.56436 .38738 L
.5582 .39142 L
.55489 .38191 L
.56105 .37776 L
F
0 g
.56105 .37776 m
.56436 .38738 L
.5582 .39142 L
.55489 .38191 L
.56105 .37776 L
s
.079 .167 0 .251 k
.56723 .37395 m
.57054 .38366 L
.56436 .38738 L
.56105 .37776 L
.56723 .37395 L
F
0 g
.56723 .37395 m
.57054 .38366 L
.56436 .38738 L
.56105 .37776 L
.56723 .37395 L
s
.09 .174 0 .25 k
.57341 .37047 m
.57674 .38024 L
.57054 .38366 L
.56723 .37395 L
.57341 .37047 L
F
0 g
.57341 .37047 m
.57674 .38024 L
.57054 .38366 L
.56723 .37395 L
.57341 .37047 L
s
.101 .182 0 .249 k
.57962 .36727 m
.58294 .3771 L
.57674 .38024 L
.57341 .37047 L
.57962 .36727 L
F
0 g
.57962 .36727 m
.58294 .3771 L
.57674 .38024 L
.57341 .37047 L
.57962 .36727 L
s
.11 .188 0 .248 k
.58584 .36433 m
.58917 .3742 L
.58294 .3771 L
.57962 .36727 L
.58584 .36433 L
F
0 g
.58584 .36433 m
.58917 .3742 L
.58294 .3771 L
.57962 .36727 L
.58584 .36433 L
s
.119 .194 0 .247 k
.59209 .36162 m
.5954 .3715 L
.58917 .3742 L
.58584 .36433 L
.59209 .36162 L
F
0 g
.59209 .36162 m
.5954 .3715 L
.58917 .3742 L
.58584 .36433 L
.59209 .36162 L
s
.126 .198 0 .246 k
.59835 .35907 m
.60167 .36899 L
.5954 .3715 L
.59209 .36162 L
.59835 .35907 L
F
0 g
.59835 .35907 m
.60167 .36899 L
.5954 .3715 L
.59209 .36162 L
.59835 .35907 L
s
.129 .2 0 .246 k
.60462 .35662 m
.60795 .36655 L
.60167 .36899 L
.59835 .35907 L
.60462 .35662 L
F
0 g
.60462 .35662 m
.60795 .36655 L
.60167 .36899 L
.59835 .35907 L
.60462 .35662 L
s
.135 .204 0 .245 k
.61092 .3543 m
.61423 .36423 L
.60795 .36655 L
.60462 .35662 L
.61092 .3543 L
F
0 g
.61092 .3543 m
.61423 .36423 L
.60795 .36655 L
.60462 .35662 L
.61092 .3543 L
s
.143 .209 0 .243 k
.61723 .35218 m
.62055 .3621 L
.61423 .36423 L
.61092 .3543 L
.61723 .35218 L
F
0 g
.61723 .35218 m
.62055 .3621 L
.61423 .36423 L
.61092 .3543 L
.61723 .35218 L
s
.154 .216 0 .241 k
.62356 .3503 m
.62689 .36021 L
.62055 .3621 L
.61723 .35218 L
.62356 .3503 L
F
0 g
.62356 .3503 m
.62689 .36021 L
.62055 .3621 L
.61723 .35218 L
.62356 .3503 L
s
.166 .223 0 .239 k
.62994 .34871 m
.63326 .35857 L
.62689 .36021 L
.62356 .3503 L
.62994 .34871 L
F
0 g
.62994 .34871 m
.63326 .35857 L
.62689 .36021 L
.62356 .3503 L
.62994 .34871 L
s
.18 .231 0 .236 k
.63633 .34742 m
.63966 .35723 L
.63326 .35857 L
.62994 .34871 L
.63633 .34742 L
F
0 g
.63633 .34742 m
.63966 .35723 L
.63326 .35857 L
.62994 .34871 L
.63633 .34742 L
s
.196 .24 0 .233 k
.64276 .34646 m
.64609 .35621 L
.63966 .35723 L
.63633 .34742 L
.64276 .34646 L
F
0 g
.64276 .34646 m
.64609 .35621 L
.63966 .35723 L
.63633 .34742 L
.64276 .34646 L
s
.213 .249 0 .23 k
.64923 .34586 m
.65255 .35551 L
.64609 .35621 L
.64276 .34646 L
.64923 .34586 L
F
0 g
.64923 .34586 m
.65255 .35551 L
.64609 .35621 L
.64276 .34646 L
.64923 .34586 L
s
.232 .26 0 .226 k
.65573 .34562 m
.65905 .35516 L
.65255 .35551 L
.64923 .34586 L
.65573 .34562 L
F
0 g
.65573 .34562 m
.65905 .35516 L
.65255 .35551 L
.64923 .34586 L
.65573 .34562 L
s
.253 .271 0 .222 k
.66228 .34577 m
.66559 .35518 L
.65905 .35516 L
.65573 .34562 L
.66228 .34577 L
F
0 g
.66228 .34577 m
.66559 .35518 L
.65905 .35516 L
.65573 .34562 L
.66228 .34577 L
s
.277 .284 0 .217 k
.66886 .34631 m
.67217 .35556 L
.66559 .35518 L
.66228 .34577 L
.66886 .34631 L
F
0 g
.66886 .34631 m
.67217 .35556 L
.66559 .35518 L
.66228 .34577 L
.66886 .34631 L
s
.303 .297 0 .212 k
.6755 .34726 m
.6788 .35634 L
.67217 .35556 L
.66886 .34631 L
.6755 .34726 L
F
0 g
.6755 .34726 m
.6788 .35634 L
.67217 .35556 L
.66886 .34631 L
.6755 .34726 L
s
.33 .311 0 .207 k
.68219 .34862 m
.68548 .35749 L
.6788 .35634 L
.6755 .34726 L
.68219 .34862 L
F
0 g
.68219 .34862 m
.68548 .35749 L
.6788 .35634 L
.6755 .34726 L
.68219 .34862 L
s
.36 .325 0 .202 k
.68893 .35037 m
.69223 .35903 L
.68548 .35749 L
.68219 .34862 L
.68893 .35037 L
F
0 g
.68893 .35037 m
.69223 .35903 L
.68548 .35749 L
.68219 .34862 L
.68893 .35037 L
s
.392 .34 0 .197 k
.69574 .35255 m
.69901 .36095 L
.69223 .35903 L
.68893 .35037 L
.69574 .35255 L
F
0 g
.69574 .35255 m
.69901 .36095 L
.69223 .35903 L
.68893 .35037 L
.69574 .35255 L
s
.428 .357 0 .191 k
.7026 .35512 m
.70586 .36325 L
.69901 .36095 L
.69574 .35255 L
.7026 .35512 L
F
0 g
.7026 .35512 m
.70586 .36325 L
.69901 .36095 L
.69574 .35255 L
.7026 .35512 L
s
.465 .373 0 .186 k
.70952 .35808 m
.71276 .36592 L
.70586 .36325 L
.7026 .35512 L
.70952 .35808 L
F
0 g
.70952 .35808 m
.71276 .36592 L
.70586 .36325 L
.7026 .35512 L
.70952 .35808 L
s
.504 .39 0 .182 k
.71651 .36143 m
.71973 .36896 L
.71276 .36592 L
.70952 .35808 L
.71651 .36143 L
F
0 g
.71651 .36143 m
.71973 .36896 L
.71276 .36592 L
.70952 .35808 L
.71651 .36143 L
s
.547 .407 0 .178 k
.72357 .36515 m
.72677 .37232 L
.71973 .36896 L
.71651 .36143 L
.72357 .36515 L
F
0 g
.72357 .36515 m
.72677 .37232 L
.71973 .36896 L
.71651 .36143 L
.72357 .36515 L
s
.591 .424 0 .175 k
.73068 .3692 m
.73386 .37601 L
.72677 .37232 L
.72357 .36515 L
.73068 .3692 L
F
0 g
.73068 .3692 m
.73386 .37601 L
.72677 .37232 L
.72357 .36515 L
.73068 .3692 L
s
.637 .44 0 .174 k
.73787 .37356 m
.74102 .38 L
.73386 .37601 L
.73068 .3692 L
.73787 .37356 L
F
0 g
.73787 .37356 m
.74102 .38 L
.73386 .37601 L
.73068 .3692 L
.73787 .37356 L
s
.684 .456 0 .174 k
.74513 .37821 m
.74825 .38425 L
.74102 .38 L
.73787 .37356 L
.74513 .37821 L
F
0 g
.74513 .37821 m
.74825 .38425 L
.74102 .38 L
.73787 .37356 L
.74513 .37821 L
s
.731 .469 0 .177 k
.75246 .3831 m
.75554 .38874 L
.74825 .38425 L
.74513 .37821 L
.75246 .3831 L
F
0 g
.75246 .3831 m
.75554 .38874 L
.74825 .38425 L
.74513 .37821 L
.75246 .3831 L
s
.776 .48 0 .183 k
.75985 .3882 m
.76289 .3934 L
.75554 .38874 L
.75246 .3831 L
.75985 .3882 L
F
0 g
.75985 .3882 m
.76289 .3934 L
.75554 .38874 L
.75246 .3831 L
.75985 .3882 L
s
.809 .487 0 .191 k
.7673 .39343 m
.77031 .39819 L
.76289 .3934 L
.75985 .3882 L
.7673 .39343 L
F
0 g
.7673 .39343 m
.77031 .39819 L
.76289 .3934 L
.75985 .3882 L
.7673 .39343 L
s
0 .517 .653 .347 k
.16282 .62242 m
.16683 .62584 L
.16224 .62039 L
.15827 .61663 L
.16282 .62242 L
F
0 g
.16282 .62242 m
.16683 .62584 L
.16224 .62039 L
.15827 .61663 L
.16282 .62242 L
s
0 .526 .669 .331 k
.16741 .62816 m
.17146 .63122 L
.16683 .62584 L
.16282 .62242 L
.16741 .62816 L
F
0 g
.16741 .62816 m
.17146 .63122 L
.16683 .62584 L
.16282 .62242 L
.16741 .62816 L
s
0 .533 .676 .324 k
.17205 .63377 m
.17614 .6365 L
.17146 .63122 L
.16741 .62816 L
.17205 .63377 L
F
0 g
.17205 .63377 m
.17614 .6365 L
.17146 .63122 L
.16741 .62816 L
.17205 .63377 L
s
0 .54 .676 .324 k
.17675 .63921 m
.18088 .64159 L
.17614 .6365 L
.17205 .63377 L
.17675 .63921 L
F
0 g
.17675 .63921 m
.18088 .64159 L
.17614 .6365 L
.17205 .63377 L
.17675 .63921 L
s
0 .547 .67 .33 k
.18151 .64441 m
.18568 .64647 L
.18088 .64159 L
.17675 .63921 L
.18151 .64441 L
F
0 g
.18151 .64441 m
.18568 .64647 L
.18088 .64159 L
.17675 .63921 L
.18151 .64441 L
s
0 .553 .658 .342 k
.18633 .64935 m
.19053 .6511 L
.18568 .64647 L
.18151 .64441 L
.18633 .64935 L
F
0 g
.18633 .64935 m
.19053 .6511 L
.18568 .64647 L
.18151 .64441 L
.18633 .64935 L
s
0 .56 .642 .358 k
.19122 .65399 m
.19544 .65543 L
.19053 .6511 L
.18633 .64935 L
.19122 .65399 L
F
0 g
.19122 .65399 m
.19544 .65543 L
.19053 .6511 L
.18633 .64935 L
.19122 .65399 L
s
0 .566 .62 .38 k
.19617 .65829 m
.20042 .65944 L
.19544 .65543 L
.19122 .65399 L
.19617 .65829 L
F
0 g
.19617 .65829 m
.20042 .65944 L
.19544 .65543 L
.19122 .65399 L
.19617 .65829 L
s
0 .573 .594 .406 k
.2012 .66222 m
.20548 .6631 L
.20042 .65944 L
.19617 .65829 L
.2012 .66222 L
F
0 g
.2012 .66222 m
.20548 .6631 L
.20042 .65944 L
.19617 .65829 L
.2012 .66222 L
s
0 .563 .563 .437 k
.20629 .66577 m
.2106 .66639 L
.20548 .6631 L
.2012 .66222 L
.20629 .66577 L
F
0 g
.20629 .66577 m
.2106 .66639 L
.20548 .6631 L
.2012 .66222 L
.20629 .66577 L
s
0 .526 .526 .474 k
.21147 .66891 m
.21578 .6693 L
.2106 .66639 L
.20629 .66577 L
.21147 .66891 L
F
0 g
.21147 .66891 m
.21578 .6693 L
.2106 .66639 L
.20629 .66577 L
.21147 .66891 L
s
0 .483 .483 .517 k
.2167 .67163 m
.22103 .6718 L
.21578 .6693 L
.21147 .66891 L
.2167 .67163 L
F
0 g
.2167 .67163 m
.22103 .6718 L
.21578 .6693 L
.21147 .66891 L
.2167 .67163 L
s
0 .435 .435 .565 k
.222 .67391 m
.22635 .67388 L
.22103 .6718 L
.2167 .67163 L
.222 .67391 L
F
0 g
.222 .67391 m
.22635 .67388 L
.22103 .6718 L
.2167 .67163 L
.222 .67391 L
s
0 .381 .381 .619 k
.22738 .67577 m
.23172 .67555 L
.22635 .67388 L
.222 .67391 L
.22738 .67577 L
F
0 g
.22738 .67577 m
.23172 .67555 L
.22635 .67388 L
.222 .67391 L
.22738 .67577 L
s
0 .321 .321 .679 k
.23282 .67717 m
.23718 .67679 L
.23172 .67555 L
.22738 .67577 L
.23282 .67717 L
F
0 g
.23282 .67717 m
.23718 .67679 L
.23172 .67555 L
.22738 .67577 L
.23282 .67717 L
s
0 .256 .256 .744 k
.23833 .67814 m
.24268 .67762 L
.23718 .67679 L
.23282 .67717 L
.23833 .67814 L
F
0 g
.23833 .67814 m
.24268 .67762 L
.23718 .67679 L
.23282 .67717 L
.23833 .67814 L
s
0 .187 .187 .813 k
.24389 .67866 m
.24824 .67803 L
.24268 .67762 L
.23833 .67814 L
.24389 .67866 L
F
0 g
.24389 .67866 m
.24824 .67803 L
.24268 .67762 L
.23833 .67814 L
.24389 .67866 L
s
0 .114 .114 .886 k
.24951 .67877 m
.25386 .67804 L
.24824 .67803 L
.24389 .67866 L
.24951 .67877 L
F
0 g
.24951 .67877 m
.25386 .67804 L
.24824 .67803 L
.24389 .67866 L
.24951 .67877 L
s
0 .04 .04 .96 k
.25519 .67848 m
.25953 .67767 L
.25386 .67804 L
.24951 .67877 L
.25519 .67848 L
F
0 g
.25519 .67848 m
.25953 .67767 L
.25386 .67804 L
.24951 .67877 L
.25519 .67848 L
s
.26092 .67779 m
.26525 .67692 L
.25953 .67767 L
.25519 .67848 L
.26092 .67779 L
F
.26092 .67779 m
.26525 .67692 L
.25953 .67767 L
.25519 .67848 L
.26092 .67779 L
s
.2667 .67674 m
.27102 .67584 L
.26525 .67692 L
.26092 .67779 L
.2667 .67674 L
F
.2667 .67674 m
.27102 .67584 L
.26525 .67692 L
.26092 .67779 L
.2667 .67674 L
s
.544 .011 0 .286 k
.27251 .67536 m
.27683 .67443 L
.27102 .67584 L
.2667 .67674 L
.27251 .67536 L
F
0 g
.27251 .67536 m
.27683 .67443 L
.27102 .67584 L
.2667 .67674 L
.27251 .67536 L
s
.516 0 .003 .256 k
.27838 .67369 m
.28267 .67274 L
.27683 .67443 L
.27251 .67536 L
.27838 .67369 L
F
0 g
.27838 .67369 m
.28267 .67274 L
.27683 .67443 L
.27251 .67536 L
.27838 .67369 L
s
.502 0 .015 .223 k
.28427 .67178 m
.28855 .67083 L
.28267 .67274 L
.27838 .67369 L
.28427 .67178 L
F
0 g
.28427 .67178 m
.28855 .67083 L
.28267 .67274 L
.27838 .67369 L
.28427 .67178 L
s
.491 0 .022 .202 k
.29019 .6697 m
.29445 .66875 L
.28855 .67083 L
.28427 .67178 L
.29019 .6697 L
F
0 g
.29019 .6697 m
.29445 .66875 L
.28855 .67083 L
.28427 .67178 L
.29019 .6697 L
s
.482 0 .027 .187 k
.29613 .6675 m
.30038 .66656 L
.29445 .66875 L
.29019 .6697 L
.29613 .6675 L
F
0 g
.29613 .6675 m
.30038 .66656 L
.29445 .66875 L
.29019 .6697 L
.29613 .6675 L
s
.466 0 .035 .162 k
.3021 .66509 m
.30633 .66418 L
.30038 .66656 L
.29613 .6675 L
.3021 .66509 L
F
0 g
.3021 .66509 m
.30633 .66418 L
.30038 .66656 L
.29613 .6675 L
.3021 .66509 L
s
.444 0 .045 .132 k
.3081 .66242 m
.31231 .66154 L
.30633 .66418 L
.3021 .66509 L
.3081 .66242 L
F
0 g
.3081 .66242 m
.31231 .66154 L
.30633 .66418 L
.3021 .66509 L
.3081 .66242 L
s
.417 0 .055 .101 k
.31414 .65942 m
.31832 .65859 L
.31231 .66154 L
.3081 .66242 L
.31414 .65942 L
F
0 g
.31414 .65942 m
.31832 .65859 L
.31231 .66154 L
.3081 .66242 L
.31414 .65942 L
s
.385 0 .065 .072 k
.32021 .65607 m
.32437 .65531 L
.31832 .65859 L
.31414 .65942 L
.32021 .65607 L
F
0 g
.32021 .65607 m
.32437 .65531 L
.31832 .65859 L
.31414 .65942 L
.32021 .65607 L
s
.35 0 .076 .047 k
.32631 .65235 m
.33045 .65166 L
.32437 .65531 L
.32021 .65607 L
.32631 .65235 L
F
0 g
.32631 .65235 m
.33045 .65166 L
.32437 .65531 L
.32021 .65607 L
.32631 .65235 L
s
.312 0 .084 .028 k
.33245 .6482 m
.33657 .64763 L
.33045 .65166 L
.32631 .65235 L
.33245 .6482 L
F
0 g
.33245 .6482 m
.33657 .64763 L
.33045 .65166 L
.32631 .65235 L
.33245 .6482 L
s
.272 0 .091 .016 k
.33862 .64365 m
.34271 .6432 L
.33657 .64763 L
.33245 .6482 L
.33862 .64365 L
F
0 g
.33862 .64365 m
.34271 .6432 L
.33657 .64763 L
.33245 .6482 L
.33862 .64365 L
s
.232 0 .096 .011 k
.34482 .63865 m
.34888 .63834 L
.34271 .6432 L
.33862 .64365 L
.34482 .63865 L
F
0 g
.34482 .63865 m
.34888 .63834 L
.34271 .6432 L
.33862 .64365 L
.34482 .63865 L
s
.193 0 .099 .012 k
.35104 .63321 m
.35508 .63306 L
.34888 .63834 L
.34482 .63865 L
.35104 .63321 L
F
0 g
.35104 .63321 m
.35508 .63306 L
.34888 .63834 L
.34482 .63865 L
.35104 .63321 L
s
.158 0 .102 .017 k
.35731 .62731 m
.36131 .62734 L
.35508 .63306 L
.35104 .63321 L
.35731 .62731 L
F
0 g
.35731 .62731 m
.36131 .62734 L
.35508 .63306 L
.35104 .63321 L
.35731 .62731 L
s
.123 0 .101 .027 k
.36358 .62095 m
.36756 .6212 L
.36131 .62734 L
.35731 .62731 L
.36358 .62095 L
F
0 g
.36358 .62095 m
.36756 .6212 L
.36131 .62734 L
.35731 .62731 L
.36358 .62095 L
s
.092 0 .101 .039 k
.36989 .61414 m
.37383 .61462 L
.36756 .6212 L
.36358 .62095 L
.36989 .61414 L
F
0 g
.36989 .61414 m
.37383 .61462 L
.36756 .6212 L
.36358 .62095 L
.36989 .61414 L
s
.064 0 .099 .053 k
.37622 .60689 m
.38012 .6076 L
.37383 .61462 L
.36989 .61414 L
.37622 .60689 L
F
0 g
.37622 .60689 m
.38012 .6076 L
.37383 .61462 L
.36989 .61414 L
.37622 .60689 L
s
.039 0 .097 .068 k
.38256 .5992 m
.38643 .60018 L
.38012 .6076 L
.37622 .60689 L
.38256 .5992 L
F
0 g
.38256 .5992 m
.38643 .60018 L
.38012 .6076 L
.37622 .60689 L
.38256 .5992 L
s
.016 0 .093 .084 k
.38891 .59108 m
.39275 .59236 L
.38643 .60018 L
.38256 .5992 L
.38891 .59108 L
F
0 g
.38891 .59108 m
.39275 .59236 L
.38643 .60018 L
.38256 .5992 L
.38891 .59108 L
s
0 .004 .092 .096 k
.39527 .58259 m
.39908 .58416 L
.39275 .59236 L
.38891 .59108 L
.39527 .58259 L
F
0 g
.39527 .58259 m
.39908 .58416 L
.39275 .59236 L
.38891 .59108 L
.39527 .58259 L
s
0 .022 .106 .094 k
.40165 .57371 m
.40542 .5756 L
.39908 .58416 L
.39527 .58259 L
.40165 .57371 L
F
0 g
.40165 .57371 m
.40542 .5756 L
.39908 .58416 L
.39527 .58259 L
.40165 .57371 L
s
0 .038 .117 .093 k
.40802 .56449 m
.41176 .56671 L
.40542 .5756 L
.40165 .57371 L
.40802 .56449 L
F
0 g
.40802 .56449 m
.41176 .56671 L
.40542 .5756 L
.40165 .57371 L
.40802 .56449 L
s
0 .051 .124 .095 k
.4144 .55496 m
.4181 .55753 L
.41176 .56671 L
.40802 .56449 L
.4144 .55496 L
F
0 g
.4144 .55496 m
.4181 .55753 L
.41176 .56671 L
.40802 .56449 L
.4144 .55496 L
s
0 .063 .131 .097 k
.42077 .54518 m
.42444 .5481 L
.4181 .55753 L
.4144 .55496 L
.42077 .54518 L
F
0 g
.42077 .54518 m
.42444 .5481 L
.4181 .55753 L
.4144 .55496 L
.42077 .54518 L
s
0 .074 .135 .1 k
.42714 .53516 m
.43078 .53846 L
.42444 .5481 L
.42077 .54518 L
.42714 .53516 L
F
0 g
.42714 .53516 m
.43078 .53846 L
.42444 .5481 L
.42077 .54518 L
.42714 .53516 L
s
0 .083 .138 .104 k
.4335 .52497 m
.4371 .52864 L
.43078 .53846 L
.42714 .53516 L
.4335 .52497 L
F
0 g
.4335 .52497 m
.4371 .52864 L
.43078 .53846 L
.42714 .53516 L
.4335 .52497 L
s
0 .091 .138 .109 k
.43984 .51468 m
.44342 .51871 L
.4371 .52864 L
.4335 .52497 L
.43984 .51468 L
F
0 g
.43984 .51468 m
.44342 .51871 L
.4371 .52864 L
.4335 .52497 L
.43984 .51468 L
s
0 .097 .136 .115 k
.44616 .50435 m
.44972 .50877 L
.44342 .51871 L
.43984 .51468 L
.44616 .50435 L
F
0 g
.44616 .50435 m
.44972 .50877 L
.44342 .51871 L
.43984 .51468 L
.44616 .50435 L
s
0 .101 .132 .122 k
.45248 .4941 m
.45601 .49889 L
.44972 .50877 L
.44616 .50435 L
.45248 .4941 L
F
0 g
.45248 .4941 m
.45601 .49889 L
.44972 .50877 L
.44616 .50435 L
.45248 .4941 L
s
0 .104 .125 .13 k
.45878 .48402 m
.46228 .48916 L
.45601 .49889 L
.45248 .4941 L
.45878 .48402 L
F
0 g
.45878 .48402 m
.46228 .48916 L
.45601 .49889 L
.45248 .4941 L
.45878 .48402 L
s
0 .106 .117 .139 k
.46505 .47416 m
.46853 .47964 L
.46228 .48916 L
.45878 .48402 L
.46505 .47416 L
F
0 g
.46505 .47416 m
.46853 .47964 L
.46228 .48916 L
.45878 .48402 L
.46505 .47416 L
s
0 .108 .108 .148 k
.47131 .46454 m
.47476 .47037 L
.46853 .47964 L
.46505 .47416 L
.47131 .46454 L
F
0 g
.47131 .46454 m
.47476 .47037 L
.46853 .47964 L
.46505 .47416 L
.47131 .46454 L
s
0 .108 .098 .158 k
.47754 .45523 m
.48097 .46138 L
.47476 .47037 L
.47131 .46454 L
.47754 .45523 L
F
0 g
.47754 .45523 m
.48097 .46138 L
.47476 .47037 L
.47131 .46454 L
.47754 .45523 L
s
0 .108 .087 .168 k
.48377 .44625 m
.48718 .45269 L
.48097 .46138 L
.47754 .45523 L
.48377 .44625 L
F
0 g
.48377 .44625 m
.48718 .45269 L
.48097 .46138 L
.47754 .45523 L
.48377 .44625 L
s
0 .108 .076 .178 k
.48997 .43763 m
.49337 .44435 L
.48718 .45269 L
.48377 .44625 L
.48997 .43763 L
F
0 g
.48997 .43763 m
.49337 .44435 L
.48718 .45269 L
.48377 .44625 L
.48997 .43763 L
s
0 .107 .064 .189 k
.49616 .42936 m
.49954 .43636 L
.49337 .44435 L
.48997 .43763 L
.49616 .42936 L
F
0 g
.49616 .42936 m
.49954 .43636 L
.49337 .44435 L
.48997 .43763 L
.49616 .42936 L
s
0 .106 .052 .2 k
.50233 .4215 m
.5057 .42875 L
.49954 .43636 L
.49616 .42936 L
.50233 .4215 L
F
0 g
.50233 .4215 m
.5057 .42875 L
.49954 .43636 L
.49616 .42936 L
.50233 .4215 L
s
0 .104 .04 .211 k
.50849 .41403 m
.51186 .42151 L
.5057 .42875 L
.50233 .4215 L
.50849 .41403 L
F
0 g
.50849 .41403 m
.51186 .42151 L
.5057 .42875 L
.50233 .4215 L
.50849 .41403 L
s
0 .102 .026 .223 k
.51465 .40698 m
.51801 .41468 L
.51186 .42151 L
.50849 .41403 L
.51465 .40698 L
F
0 g
.51465 .40698 m
.51801 .41468 L
.51186 .42151 L
.50849 .41403 L
.51465 .40698 L
s
0 .099 .012 .235 k
.5208 .40035 m
.52415 .40823 L
.51801 .41468 L
.51465 .40698 L
.5208 .40035 L
F
0 g
.5208 .40035 m
.52415 .40823 L
.51801 .41468 L
.51465 .40698 L
.5208 .40035 L
s
.001 .097 0 .246 k
.52695 .39413 m
.53029 .40219 L
.52415 .40823 L
.5208 .40035 L
.52695 .39413 L
F
0 g
.52695 .39413 m
.53029 .40219 L
.52415 .40823 L
.5208 .40035 L
.52695 .39413 L
s
.015 .108 0 .244 k
.5331 .38832 m
.53643 .39654 L
.53029 .40219 L
.52695 .39413 L
.5331 .38832 L
F
0 g
.5331 .38832 m
.53643 .39654 L
.53029 .40219 L
.52695 .39413 L
.5331 .38832 L
s
.029 .119 0 .242 k
.53925 .38292 m
.54258 .39129 L
.53643 .39654 L
.5331 .38832 L
.53925 .38292 L
F
0 g
.53925 .38292 m
.54258 .39129 L
.53643 .39654 L
.5331 .38832 L
.53925 .38292 L
s
.043 .129 0 .24 k
.5454 .37793 m
.54873 .38641 L
.54258 .39129 L
.53925 .38292 L
.5454 .37793 L
F
0 g
.5454 .37793 m
.54873 .38641 L
.54258 .39129 L
.53925 .38292 L
.5454 .37793 L
s
.057 .139 0 .238 k
.55156 .37332 m
.55489 .38191 L
.54873 .38641 L
.5454 .37793 L
.55156 .37332 L
F
0 g
.55156 .37332 m
.55489 .38191 L
.54873 .38641 L
.5454 .37793 L
.55156 .37332 L
s
.071 .149 0 .236 k
.55773 .36909 m
.56105 .37776 L
.55489 .38191 L
.55156 .37332 L
.55773 .36909 L
F
0 g
.55773 .36909 m
.56105 .37776 L
.55489 .38191 L
.55156 .37332 L
.55773 .36909 L
s
.084 .159 0 .234 k
.56392 .36521 m
.56723 .37395 L
.56105 .37776 L
.55773 .36909 L
.56392 .36521 L
F
0 g
.56392 .36521 m
.56723 .37395 L
.56105 .37776 L
.55773 .36909 L
.56392 .36521 L
s
.098 .168 0 .232 k
.57011 .36166 m
.57341 .37047 L
.56723 .37395 L
.56392 .36521 L
.57011 .36166 L
F
0 g
.57011 .36166 m
.57341 .37047 L
.56723 .37395 L
.56392 .36521 L
.57011 .36166 L
s
.11 .176 0 .23 k
.57632 .35841 m
.57962 .36727 L
.57341 .37047 L
.57011 .36166 L
.57632 .35841 L
F
0 g
.57632 .35841 m
.57962 .36727 L
.57341 .37047 L
.57011 .36166 L
.57632 .35841 L
s
.122 .184 0 .228 k
.58254 .35544 m
.58584 .36433 L
.57962 .36727 L
.57632 .35841 L
.58254 .35544 L
F
0 g
.58254 .35544 m
.58584 .36433 L
.57962 .36727 L
.57632 .35841 L
.58254 .35544 L
s
.131 .19 0 .227 k
.58879 .35271 m
.59209 .36162 L
.58584 .36433 L
.58254 .35544 L
.58879 .35271 L
F
0 g
.58879 .35271 m
.59209 .36162 L
.58584 .36433 L
.58254 .35544 L
.58879 .35271 L
s
.138 .194 0 .226 k
.59503 .35014 m
.59835 .35907 L
.59209 .36162 L
.58879 .35271 L
.59503 .35014 L
F
0 g
.59503 .35014 m
.59835 .35907 L
.59209 .36162 L
.58879 .35271 L
.59503 .35014 L
s
.143 .198 0 .225 k
.60131 .34768 m
.60462 .35662 L
.59835 .35907 L
.59503 .35014 L
.60131 .34768 L
F
0 g
.60131 .34768 m
.60462 .35662 L
.59835 .35907 L
.59503 .35014 L
.60131 .34768 L
s
.149 .201 0 .224 k
.60761 .34535 m
.61092 .3543 L
.60462 .35662 L
.60131 .34768 L
.60761 .34535 L
F
0 g
.60761 .34535 m
.61092 .3543 L
.60462 .35662 L
.60131 .34768 L
.60761 .34535 L
s
.159 .207 0 .222 k
.61393 .34324 m
.61723 .35218 L
.61092 .3543 L
.60761 .34535 L
.61393 .34324 L
F
0 g
.61393 .34324 m
.61723 .35218 L
.61092 .3543 L
.60761 .34535 L
.61393 .34324 L
s
.171 .214 0 .22 k
.62027 .34137 m
.62356 .3503 L
.61723 .35218 L
.61393 .34324 L
.62027 .34137 L
F
0 g
.62027 .34137 m
.62356 .3503 L
.61723 .35218 L
.61393 .34324 L
.62027 .34137 L
s
.185 .223 0 .217 k
.62664 .33981 m
.62994 .34871 L
.62356 .3503 L
.62027 .34137 L
.62664 .33981 L
F
0 g
.62664 .33981 m
.62994 .34871 L
.62356 .3503 L
.62027 .34137 L
.62664 .33981 L
s
.202 .232 0 .214 k
.63304 .33856 m
.63633 .34742 L
.62994 .34871 L
.62664 .33981 L
.63304 .33856 L
F
0 g
.63304 .33856 m
.63633 .34742 L
.62994 .34871 L
.62664 .33981 L
.63304 .33856 L
s
.22 .243 0 .21 k
.63946 .33765 m
.64276 .34646 L
.63633 .34742 L
.63304 .33856 L
.63946 .33765 L
F
0 g
.63946 .33765 m
.64276 .34646 L
.63633 .34742 L
.63304 .33856 L
.63946 .33765 L
s
.24 .254 0 .207 k
.64594 .33712 m
.64923 .34586 L
.64276 .34646 L
.63946 .33765 L
.64594 .33712 L
F
0 g
.64594 .33712 m
.64923 .34586 L
.64276 .34646 L
.63946 .33765 L
.64594 .33712 L
s
.262 .266 0 .203 k
.65244 .33698 m
.65573 .34562 L
.64923 .34586 L
.64594 .33712 L
.65244 .33698 L
F
0 g
.65244 .33698 m
.65573 .34562 L
.64923 .34586 L
.64594 .33712 L
.65244 .33698 L
s
.287 .28 0 .198 k
.65898 .33723 m
.66228 .34577 L
.65573 .34562 L
.65244 .33698 L
.65898 .33723 L
F
0 g
.65898 .33723 m
.66228 .34577 L
.65573 .34562 L
.65244 .33698 L
.65898 .33723 L
s
.314 .294 0 .194 k
.66559 .33789 m
.66886 .34631 L
.66228 .34577 L
.65898 .33723 L
.66559 .33789 L
F
0 g
.66559 .33789 m
.66886 .34631 L
.66228 .34577 L
.65898 .33723 L
.66559 .33789 L
s
.342 .308 0 .19 k
.67223 .33898 m
.6755 .34726 L
.66886 .34631 L
.66559 .33789 L
.67223 .33898 L
F
0 g
.67223 .33898 m
.6755 .34726 L
.66886 .34631 L
.66559 .33789 L
.67223 .33898 L
s
.374 .324 0 .185 k
.67893 .34051 m
.68219 .34862 L
.6755 .34726 L
.67223 .33898 L
.67893 .34051 L
F
0 g
.67893 .34051 m
.68219 .34862 L
.6755 .34726 L
.67223 .33898 L
.67893 .34051 L
s
.407 .341 0 .181 k
.68568 .34244 m
.68893 .35037 L
.68219 .34862 L
.67893 .34051 L
.68568 .34244 L
F
0 g
.68568 .34244 m
.68893 .35037 L
.68219 .34862 L
.67893 .34051 L
.68568 .34244 L
s
.441 .357 0 .178 k
.69249 .34482 m
.69574 .35255 L
.68893 .35037 L
.68568 .34244 L
.69249 .34482 L
F
0 g
.69249 .34482 m
.69574 .35255 L
.68893 .35037 L
.68568 .34244 L
.69249 .34482 L
s
.479 .374 0 .175 k
.69937 .34761 m
.7026 .35512 L
.69574 .35255 L
.69249 .34482 L
.69937 .34761 L
F
0 g
.69937 .34761 m
.7026 .35512 L
.69574 .35255 L
.69249 .34482 L
.69937 .34761 L
s
.519 .392 0 .172 k
.7063 .3508 m
.70952 .35808 L
.7026 .35512 L
.69937 .34761 L
.7063 .3508 L
F
0 g
.7063 .3508 m
.70952 .35808 L
.7026 .35512 L
.69937 .34761 L
.7063 .3508 L
s
.56 .409 0 .171 k
.71331 .35441 m
.71651 .36143 L
.70952 .35808 L
.7063 .3508 L
.71331 .35441 L
F
0 g
.71331 .35441 m
.71651 .36143 L
.70952 .35808 L
.7063 .3508 L
.71331 .35441 L
s
.602 .426 0 .171 k
.72037 .35839 m
.72357 .36515 L
.71651 .36143 L
.71331 .35441 L
.72037 .35839 L
F
0 g
.72037 .35839 m
.72357 .36515 L
.71651 .36143 L
.71331 .35441 L
.72037 .35839 L
s
.645 .443 0 .173 k
.72752 .36274 m
.73068 .3692 L
.72357 .36515 L
.72037 .35839 L
.72752 .36274 L
F
0 g
.72752 .36274 m
.73068 .3692 L
.72357 .36515 L
.72037 .35839 L
.72752 .36274 L
s
.688 .457 0 .177 k
.73473 .36741 m
.73787 .37356 L
.73068 .3692 L
.72752 .36274 L
.73473 .36741 L
F
0 g
.73473 .36741 m
.73787 .37356 L
.73068 .3692 L
.72752 .36274 L
.73473 .36741 L
s
.731 .472 0 .182 k
.74201 .37238 m
.74513 .37821 L
.73787 .37356 L
.73473 .36741 L
.74201 .37238 L
F
0 g
.74201 .37238 m
.74513 .37821 L
.73787 .37356 L
.73473 .36741 L
.74201 .37238 L
s
.772 .484 0 .189 k
.74937 .37762 m
.75246 .3831 L
.74513 .37821 L
.74201 .37238 L
.74937 .37762 L
F
0 g
.74937 .37762 m
.75246 .3831 L
.74513 .37821 L
.74201 .37238 L
.74937 .37762 L
s
.801 .492 0 .199 k
.75679 .38305 m
.75985 .3882 L
.75246 .3831 L
.74937 .37762 L
.75679 .38305 L
F
0 g
.75679 .38305 m
.75985 .3882 L
.75246 .3831 L
.74937 .37762 L
.75679 .38305 L
s
.791 .498 0 .209 k
.76427 .38865 m
.7673 .39343 L
.75985 .3882 L
.75679 .38305 L
.76427 .38865 L
F
0 g
.76427 .38865 m
.7673 .39343 L
.75985 .3882 L
.75679 .38305 L
.76427 .38865 L
s
0 .514 .681 .319 k
.1588 .61892 m
.16282 .62242 L
.15827 .61663 L
.15429 .61285 L
.1588 .61892 L
F
0 g
.1588 .61892 m
.16282 .62242 L
.15827 .61663 L
.15429 .61285 L
.1588 .61892 L
s
0 .52 .69 .31 k
.16336 .62492 m
.16741 .62816 L
.16282 .62242 L
.1588 .61892 L
.16336 .62492 L
F
0 g
.16336 .62492 m
.16741 .62816 L
.16282 .62242 L
.1588 .61892 L
.16336 .62492 L
s
0 .526 .691 .309 k
.16797 .6308 m
.17205 .63377 L
.16741 .62816 L
.16336 .62492 L
.16797 .6308 L
F
0 g
.16797 .6308 m
.17205 .63377 L
.16741 .62816 L
.16336 .62492 L
.16797 .6308 L
s
0 .533 .686 .314 k
.17263 .6365 m
.17675 .63921 L
.17205 .63377 L
.16797 .6308 L
.17263 .6365 L
F
0 g
.17263 .6365 m
.17675 .63921 L
.17205 .63377 L
.16797 .6308 L
.17263 .6365 L
s
0 .54 .676 .324 k
.17737 .64197 m
.18151 .64441 L
.17675 .63921 L
.17263 .6365 L
.17737 .64197 L
F
0 g
.17737 .64197 m
.18151 .64441 L
.17675 .63921 L
.17263 .6365 L
.17737 .64197 L
s
0 .548 .661 .339 k
.18216 .64715 m
.18633 .64935 L
.18151 .64441 L
.17737 .64197 L
.18216 .64715 L
F
0 g
.18216 .64715 m
.18633 .64935 L
.18151 .64441 L
.17737 .64197 L
.18216 .64715 L
s
0 .556 .641 .359 k
.18702 .65202 m
.19122 .65399 L
.18633 .64935 L
.18216 .64715 L
.18702 .65202 L
F
0 g
.18702 .65202 m
.19122 .65399 L
.18633 .64935 L
.18216 .64715 L
.18702 .65202 L
s
0 .565 .616 .384 k
.19195 .65655 m
.19617 .65829 L
.19122 .65399 L
.18702 .65202 L
.19195 .65655 L
F
0 g
.19195 .65655 m
.19617 .65829 L
.19122 .65399 L
.18702 .65202 L
.19195 .65655 L
s
0 .574 .585 .415 k
.19696 .6607 m
.2012 .66222 L
.19617 .65829 L
.19195 .65655 L
.19696 .6607 L
F
0 g
.19696 .6607 m
.2012 .66222 L
.19617 .65829 L
.19195 .65655 L
.19696 .6607 L
s
0 .547 .547 .453 k
.20204 .66445 m
.20629 .66577 L
.2012 .66222 L
.19696 .6607 L
.20204 .66445 L
F
0 g
.20204 .66445 m
.20629 .66577 L
.2012 .66222 L
.19696 .6607 L
.20204 .66445 L
s
0 .502 .502 .498 k
.20719 .66777 m
.21147 .66891 L
.20629 .66577 L
.20204 .66445 L
.20719 .66777 L
F
0 g
.20719 .66777 m
.21147 .66891 L
.20629 .66577 L
.20204 .66445 L
.20719 .66777 L
s
0 .45 .45 .55 k
.21242 .67066 m
.2167 .67163 L
.21147 .66891 L
.20719 .66777 L
.21242 .67066 L
F
0 g
.21242 .67066 m
.2167 .67163 L
.21147 .66891 L
.20719 .66777 L
.21242 .67066 L
s
0 .39 .39 .61 k
.21772 .67311 m
.222 .67391 L
.2167 .67163 L
.21242 .67066 L
.21772 .67311 L
F
0 g
.21772 .67311 m
.222 .67391 L
.2167 .67163 L
.21242 .67066 L
.21772 .67311 L
s
0 .322 .322 .678 k
.22309 .67509 m
.22738 .67577 L
.222 .67391 L
.21772 .67311 L
.22309 .67509 L
F
0 g
.22309 .67509 m
.22738 .67577 L
.222 .67391 L
.21772 .67311 L
.22309 .67509 L
s
0 .247 .247 .753 k
.22852 .67661 m
.23282 .67717 L
.22738 .67577 L
.22309 .67509 L
.22852 .67661 L
F
0 g
.22852 .67661 m
.23282 .67717 L
.22738 .67577 L
.22309 .67509 L
.22852 .67661 L
s
0 .165 .165 .835 k
.23402 .67769 m
.23833 .67814 L
.23282 .67717 L
.22852 .67661 L
.23402 .67769 L
F
0 g
.23402 .67769 m
.23833 .67814 L
.23282 .67717 L
.22852 .67661 L
.23402 .67769 L
s
0 .078 .078 .922 k
.23959 .67831 m
.24389 .67866 L
.23833 .67814 L
.23402 .67769 L
.23959 .67831 L
F
0 g
.23959 .67831 m
.24389 .67866 L
.23833 .67814 L
.23402 .67769 L
.23959 .67831 L
s
.736 .162 0 .253 k
.24522 .6785 m
.24951 .67877 L
.24389 .67866 L
.23959 .67831 L
.24522 .6785 L
F
0 g
.24522 .6785 m
.24951 .67877 L
.24389 .67866 L
.23959 .67831 L
.24522 .6785 L
s
.694 .14 0 .207 k
.2509 .67826 m
.25519 .67848 L
.24951 .67877 L
.24522 .6785 L
.2509 .67826 L
F
0 g
.2509 .67826 m
.25519 .67848 L
.24951 .67877 L
.24522 .6785 L
.2509 .67826 L
s
.649 .118 0 .168 k
.25665 .67761 m
.26092 .67779 L
.25519 .67848 L
.2509 .67826 L
.25665 .67761 L
F
0 g
.25665 .67761 m
.26092 .67779 L
.25519 .67848 L
.2509 .67826 L
.25665 .67761 L
s
.603 .097 0 .137 k
.26243 .6766 m
.2667 .67674 L
.26092 .67779 L
.25665 .67761 L
.26243 .6766 L
F
0 g
.26243 .6766 m
.2667 .67674 L
.26092 .67779 L
.25665 .67761 L
.26243 .6766 L
s
.559 .078 0 .113 k
.26826 .67524 m
.27251 .67536 L
.2667 .67674 L
.26243 .6766 L
.26826 .67524 L
F
0 g
.26826 .67524 m
.27251 .67536 L
.2667 .67674 L
.26243 .6766 L
.26826 .67524 L
s
.52 .063 0 .095 k
.27413 .67358 m
.27838 .67369 L
.27251 .67536 L
.26826 .67524 L
.27413 .67358 L
F
0 g
.27413 .67358 m
.27838 .67369 L
.27251 .67536 L
.26826 .67524 L
.27413 .67358 L
s
.486 .051 0 .083 k
.28004 .67167 m
.28427 .67178 L
.27838 .67369 L
.27413 .67358 L
.28004 .67167 L
F
0 g
.28004 .67167 m
.28427 .67178 L
.27838 .67369 L
.27413 .67358 L
.28004 .67167 L
s
.463 .042 0 .077 k
.28597 .66958 m
.29019 .6697 L
.28427 .67178 L
.28004 .67167 L
.28597 .66958 L
F
0 g
.28597 .66958 m
.29019 .6697 L
.28427 .67178 L
.28004 .67167 L
.28597 .66958 L
s
.447 .037 0 .072 k
.29193 .66737 m
.29613 .6675 L
.29019 .6697 L
.28597 .66958 L
.29193 .66737 L
F
0 g
.29193 .66737 m
.29613 .6675 L
.29019 .6697 L
.28597 .66958 L
.29193 .66737 L
s
.418 .028 0 .065 k
.29792 .66494 m
.3021 .66509 L
.29613 .6675 L
.29193 .66737 L
.29792 .66494 L
F
0 g
.29792 .66494 m
.3021 .66509 L
.29613 .6675 L
.29193 .66737 L
.29792 .66494 L
s
.381 .016 0 .059 k
.30394 .66223 m
.3081 .66242 L
.3021 .66509 L
.29792 .66494 L
.30394 .66223 L
F
0 g
.30394 .66223 m
.3081 .66242 L
.3021 .66509 L
.29792 .66494 L
.30394 .66223 L
s
.339 .004 0 .055 k
.30999 .6592 m
.31414 .65942 L
.3081 .66242 L
.30394 .66223 L
.30999 .6592 L
F
0 g
.30999 .6592 m
.31414 .65942 L
.3081 .66242 L
.30394 .66223 L
.30999 .6592 L
s
.301 0 .008 .047 k
.31608 .6558 m
.32021 .65607 L
.31414 .65942 L
.30999 .6592 L
.31608 .6558 L
F
0 g
.31608 .6558 m
.32021 .65607 L
.31414 .65942 L
.30999 .6592 L
.31608 .6558 L
s
.266 0 .02 .038 k
.3222 .652 m
.32631 .65235 L
.32021 .65607 L
.31608 .6558 L
.3222 .652 L
F
0 g
.3222 .652 m
.32631 .65235 L
.32021 .65607 L
.31608 .6558 L
.3222 .652 L
s
.23 0 .03 .034 k
.32836 .64779 m
.33245 .6482 L
.32631 .65235 L
.3222 .652 L
.32836 .64779 L
F
0 g
.32836 .64779 m
.33245 .6482 L
.32631 .65235 L
.3222 .652 L
.32836 .64779 L
s
.195 0 .04 .034 k
.33455 .64313 m
.33862 .64365 L
.33245 .6482 L
.32836 .64779 L
.33455 .64313 L
F
0 g
.33455 .64313 m
.33862 .64365 L
.33245 .6482 L
.32836 .64779 L
.33455 .64313 L
s
.162 0 .048 .038 k
.34078 .63801 m
.34482 .63865 L
.33862 .64365 L
.33455 .64313 L
.34078 .63801 L
F
0 g
.34078 .63801 m
.34482 .63865 L
.33862 .64365 L
.33455 .64313 L
.34078 .63801 L
s
.13 0 .055 .045 k
.34704 .63244 m
.35104 .63321 L
.34482 .63865 L
.34078 .63801 L
.34704 .63244 L
F
0 g
.34704 .63244 m
.35104 .63321 L
.34482 .63865 L
.34078 .63801 L
.34704 .63244 L
s
.101 0 .061 .054 k
.35332 .6264 m
.35731 .62731 L
.35104 .63321 L
.34704 .63244 L
.35332 .6264 L
F
0 g
.35332 .6264 m
.35731 .62731 L
.35104 .63321 L
.34704 .63244 L
.35332 .6264 L
s
.074 0 .065 .065 k
.35963 .61987 m
.36358 .62095 L
.35731 .62731 L
.35332 .6264 L
.35963 .61987 L
F
0 g
.35963 .61987 m
.36358 .62095 L
.35731 .62731 L
.35332 .6264 L
.35963 .61987 L
s
.049 0 .068 .077 k
.36597 .61288 m
.36989 .61414 L
.36358 .62095 L
.35963 .61987 L
.36597 .61288 L
F
0 g
.36597 .61288 m
.36989 .61414 L
.36358 .62095 L
.35963 .61987 L
.36597 .61288 L
s
.026 0 .069 .09 k
.37232 .60542 m
.37622 .60689 L
.36989 .61414 L
.36597 .61288 L
.37232 .60542 L
F
0 g
.37232 .60542 m
.37622 .60689 L
.36989 .61414 L
.36597 .61288 L
.37232 .60542 L
s
.006 0 .07 .103 k
.37869 .59752 m
.38256 .5992 L
.37622 .60689 L
.37232 .60542 L
.37869 .59752 L
F
0 g
.37869 .59752 m
.38256 .5992 L
.37622 .60689 L
.37232 .60542 L
.37869 .59752 L
s
0 .011 .082 .104 k
.38507 .58919 m
.38891 .59108 L
.38256 .5992 L
.37869 .59752 L
.38507 .58919 L
F
0 g
.38507 .58919 m
.38891 .59108 L
.38256 .5992 L
.37869 .59752 L
.38507 .58919 L
s
0 .027 .097 .101 k
.39147 .58044 m
.39527 .58259 L
.38891 .59108 L
.38507 .58919 L
.39147 .58044 L
F
0 g
.39147 .58044 m
.39527 .58259 L
.38891 .59108 L
.38507 .58919 L
.39147 .58044 L
s
0 .041 .11 .099 k
.39787 .57131 m
.40165 .57371 L
.39527 .58259 L
.39147 .58044 L
.39787 .57131 L
F
0 g
.39787 .57131 m
.40165 .57371 L
.39527 .58259 L
.39147 .58044 L
.39787 .57131 L
s
0 .054 .121 .098 k
.40428 .56183 m
.40802 .56449 L
.40165 .57371 L
.39787 .57131 L
.40428 .56183 L
F
0 g
.40428 .56183 m
.40802 .56449 L
.40165 .57371 L
.39787 .57131 L
.40428 .56183 L
s
0 .064 .129 .099 k
.41068 .55203 m
.4144 .55496 L
.40802 .56449 L
.40428 .56183 L
.41068 .55203 L
F
0 g
.41068 .55203 m
.4144 .55496 L
.40802 .56449 L
.40428 .56183 L
.41068 .55203 L
s
0 .074 .135 .1 k
.41709 .54195 m
.42077 .54518 L
.4144 .55496 L
.41068 .55203 L
.41709 .54195 L
F
0 g
.41709 .54195 m
.42077 .54518 L
.4144 .55496 L
.41068 .55203 L
.41709 .54195 L
s
0 .083 .14 .102 k
.42348 .53165 m
.42714 .53516 L
.42077 .54518 L
.41709 .54195 L
.42348 .53165 L
F
0 g
.42348 .53165 m
.42714 .53516 L
.42077 .54518 L
.41709 .54195 L
.42348 .53165 L
s
0 .09 .143 .105 k
.42987 .52117 m
.4335 .52497 L
.42714 .53516 L
.42348 .53165 L
.42987 .52117 L
F
0 g
.42987 .52117 m
.4335 .52497 L
.42714 .53516 L
.42348 .53165 L
.42987 .52117 L
s
0 .095 .144 .109 k
.43624 .51058 m
.43984 .51468 L
.4335 .52497 L
.42987 .52117 L
.43624 .51058 L
F
0 g
.43624 .51058 m
.43984 .51468 L
.4335 .52497 L
.42987 .52117 L
.43624 .51058 L
s
0 .101 .143 .113 k
.44261 .49996 m
.44616 .50435 L
.43984 .51468 L
.43624 .51058 L
.44261 .49996 L
F
0 g
.44261 .49996 m
.44616 .50435 L
.43984 .51468 L
.43624 .51058 L
.44261 .49996 L
s
0 .103 .138 .119 k
.44894 .48943 m
.45248 .4941 L
.44616 .50435 L
.44261 .49996 L
.44894 .48943 L
F
0 g
.44894 .48943 m
.45248 .4941 L
.44616 .50435 L
.44261 .49996 L
.44894 .48943 L
s
0 .106 .133 .125 k
.45527 .47906 m
.45878 .48402 L
.45248 .4941 L
.44894 .48943 L
.45527 .47906 L
F
0 g
.45527 .47906 m
.45878 .48402 L
.45248 .4941 L
.44894 .48943 L
.45527 .47906 L
s
0 .107 .126 .132 k
.46156 .46892 m
.46505 .47416 L
.45878 .48402 L
.45527 .47906 L
.46156 .46892 L
F
0 g
.46156 .46892 m
.46505 .47416 L
.45878 .48402 L
.45527 .47906 L
.46156 .46892 L
s
0 .107 .117 .14 k
.46783 .45904 m
.47131 .46454 L
.46505 .47416 L
.46156 .46892 L
.46783 .45904 L
F
0 g
.46783 .45904 m
.47131 .46454 L
.46505 .47416 L
.46156 .46892 L
.46783 .45904 L
s
0 .107 .107 .148 k
.47409 .44948 m
.47754 .45523 L
.47131 .46454 L
.46783 .45904 L
.47409 .44948 L
F
0 g
.47409 .44948 m
.47754 .45523 L
.47131 .46454 L
.46783 .45904 L
.47409 .44948 L
s
0 .106 .097 .157 k
.48032 .44026 m
.48377 .44625 L
.47754 .45523 L
.47409 .44948 L
.48032 .44026 L
F
0 g
.48032 .44026 m
.48377 .44625 L
.47754 .45523 L
.47409 .44948 L
.48032 .44026 L
s
0 .105 .085 .166 k
.48655 .4314 m
.48997 .43763 L
.48377 .44625 L
.48032 .44026 L
.48655 .4314 L
F
0 g
.48655 .4314 m
.48997 .43763 L
.48377 .44625 L
.48032 .44026 L
.48655 .4314 L
s
0 .103 .073 .176 k
.49275 .42293 m
.49616 .42936 L
.48997 .43763 L
.48655 .4314 L
.49275 .42293 L
F
0 g
.49275 .42293 m
.49616 .42936 L
.48997 .43763 L
.48655 .4314 L
.49275 .42293 L
s
0 .101 .06 .186 k
.49894 .41486 m
.50233 .4215 L
.49616 .42936 L
.49275 .42293 L
.49894 .41486 L
F
0 g
.49894 .41486 m
.50233 .4215 L
.49616 .42936 L
.49275 .42293 L
.49894 .41486 L
s
0 .098 .046 .197 k
.50512 .40722 m
.50849 .41403 L
.50233 .4215 L
.49894 .41486 L
.50512 .40722 L
F
0 g
.50512 .40722 m
.50849 .41403 L
.50233 .4215 L
.49894 .41486 L
.50512 .40722 L
s
0 .095 .032 .208 k
.51129 .4 m
.51465 .40698 L
.50849 .41403 L
.50512 .40722 L
.51129 .4 L
F
0 g
.51129 .4 m
.51465 .40698 L
.50849 .41403 L
.50512 .40722 L
.51129 .4 L
s
0 .092 .018 .219 k
.51745 .3932 m
.5208 .40035 L
.51465 .40698 L
.51129 .4 L
.51745 .3932 L
F
0 g
.51745 .3932 m
.5208 .40035 L
.51465 .40698 L
.51129 .4 L
.51745 .3932 L
s
0 .088 .003 .231 k
.52361 .38684 m
.52695 .39413 L
.5208 .40035 L
.51745 .3932 L
.52361 .38684 L
F
0 g
.52361 .38684 m
.52695 .39413 L
.5208 .40035 L
.51745 .3932 L
.52361 .38684 L
s
.012 .096 0 .231 k
.52976 .38092 m
.5331 .38832 L
.52695 .39413 L
.52361 .38684 L
.52976 .38092 L
F
0 g
.52976 .38092 m
.5331 .38832 L
.52695 .39413 L
.52361 .38684 L
.52976 .38092 L
s
.029 .108 0 .227 k
.53592 .3754 m
.53925 .38292 L
.5331 .38832 L
.52976 .38092 L
.53592 .3754 L
F
0 g
.53592 .3754 m
.53925 .38292 L
.5331 .38832 L
.52976 .38092 L
.53592 .3754 L
s
.044 .119 0 .224 k
.54208 .37032 m
.5454 .37793 L
.53925 .38292 L
.53592 .3754 L
.54208 .37032 L
F
0 g
.54208 .37032 m
.5454 .37793 L
.53925 .38292 L
.53592 .3754 L
.54208 .37032 L
s
.06 .13 0 .221 k
.54825 .36562 m
.55156 .37332 L
.5454 .37793 L
.54208 .37032 L
.54825 .36562 L
F
0 g
.54825 .36562 m
.55156 .37332 L
.5454 .37793 L
.54208 .37032 L
.54825 .36562 L
s
.076 .14 0 .218 k
.55442 .36132 m
.55773 .36909 L
.55156 .37332 L
.54825 .36562 L
.55442 .36132 L
F
0 g
.55442 .36132 m
.55773 .36909 L
.55156 .37332 L
.54825 .36562 L
.55442 .36132 L
s
.091 .15 0 .215 k
.56061 .35738 m
.56392 .36521 L
.55773 .36909 L
.55442 .36132 L
.56061 .35738 L
F
0 g
.56061 .35738 m
.56392 .36521 L
.55773 .36909 L
.55442 .36132 L
.56061 .35738 L
s
.106 .16 0 .212 k
.5668 .35378 m
.57011 .36166 L
.56392 .36521 L
.56061 .35738 L
.5668 .35378 L
F
0 g
.5668 .35378 m
.57011 .36166 L
.56392 .36521 L
.56061 .35738 L
.5668 .35378 L
s
.121 .17 0 .209 k
.57302 .3505 m
.57632 .35841 L
.57011 .36166 L
.5668 .35378 L
.57302 .3505 L
F
0 g
.57302 .3505 m
.57632 .35841 L
.57011 .36166 L
.5668 .35378 L
.57302 .3505 L
s
.133 .178 0 .207 k
.57924 .3475 m
.58254 .35544 L
.57632 .35841 L
.57302 .3505 L
.57924 .3475 L
F
0 g
.57924 .3475 m
.58254 .35544 L
.57632 .35841 L
.57302 .3505 L
.57924 .3475 L
s
.145 .186 0 .204 k
.58548 .34474 m
.58879 .35271 L
.58254 .35544 L
.57924 .3475 L
.58548 .34474 L
F
0 g
.58548 .34474 m
.58879 .35271 L
.58254 .35544 L
.57924 .3475 L
.58548 .34474 L
s
.154 .191 0 .203 k
.59174 .34216 m
.59503 .35014 L
.58879 .35271 L
.58548 .34474 L
.59174 .34216 L
F
0 g
.59174 .34216 m
.59503 .35014 L
.58879 .35271 L
.58548 .34474 L
.59174 .34216 L
s
.159 .194 0 .202 k
.59802 .33969 m
.60131 .34768 L
.59503 .35014 L
.59174 .34216 L
.59802 .33969 L
F
0 g
.59802 .33969 m
.60131 .34768 L
.59503 .35014 L
.59174 .34216 L
.59802 .33969 L
s
.167 .199 0 .2 k
.60432 .33735 m
.60761 .34535 L
.60131 .34768 L
.59802 .33969 L
.60432 .33735 L
F
0 g
.60432 .33735 m
.60761 .34535 L
.60131 .34768 L
.59802 .33969 L
.60432 .33735 L
s
.178 .205 0 .198 k
.61065 .33523 m
.61393 .34324 L
.60761 .34535 L
.60432 .33735 L
.61065 .33523 L
F
0 g
.61065 .33523 m
.61393 .34324 L
.60761 .34535 L
.60432 .33735 L
.61065 .33523 L
s
.192 .214 0 .195 k
.61699 .33338 m
.62027 .34137 L
.61393 .34324 L
.61065 .33523 L
.61699 .33338 L
F
0 g
.61699 .33338 m
.62027 .34137 L
.61393 .34324 L
.61065 .33523 L
.61699 .33338 L
s
.208 .223 0 .192 k
.62336 .33183 m
.62664 .33981 L
.62027 .34137 L
.61699 .33338 L
.62336 .33183 L
F
0 g
.62336 .33183 m
.62664 .33981 L
.62027 .34137 L
.61699 .33338 L
.62336 .33183 L
s
.226 .233 0 .189 k
.62976 .33061 m
.63304 .33856 L
.62664 .33981 L
.62336 .33183 L
.62976 .33061 L
F
0 g
.62976 .33061 m
.63304 .33856 L
.62664 .33981 L
.62336 .33183 L
.62976 .33061 L
s
.248 .246 0 .185 k
.6362 .32975 m
.63946 .33765 L
.63304 .33856 L
.62976 .33061 L
.6362 .32975 L
F
0 g
.6362 .32975 m
.63946 .33765 L
.63304 .33856 L
.62976 .33061 L
.6362 .32975 L
s
.271 .259 0 .181 k
.64267 .32927 m
.64594 .33712 L
.63946 .33765 L
.6362 .32975 L
.64267 .32927 L
F
0 g
.64267 .32927 m
.64594 .33712 L
.63946 .33765 L
.6362 .32975 L
.64267 .32927 L
s
.296 .272 0 .177 k
.64918 .32919 m
.65244 .33698 L
.64594 .33712 L
.64267 .32927 L
.64918 .32919 L
F
0 g
.64918 .32919 m
.65244 .33698 L
.64594 .33712 L
.64267 .32927 L
.64918 .32919 L
s
.324 .287 0 .173 k
.65573 .32952 m
.65898 .33723 L
.65244 .33698 L
.64918 .32919 L
.65573 .32952 L
F
0 g
.65573 .32952 m
.65898 .33723 L
.65244 .33698 L
.64918 .32919 L
.65573 .32952 L
s
.354 .303 0 .169 k
.66233 .33029 m
.66559 .33789 L
.65898 .33723 L
.65573 .32952 L
.66233 .33029 L
F
0 g
.66233 .33029 m
.66559 .33789 L
.65898 .33723 L
.65573 .32952 L
.66233 .33029 L
s
.386 .319 0 .166 k
.66898 .33149 m
.67223 .33898 L
.66559 .33789 L
.66233 .33029 L
.66898 .33149 L
F
0 g
.66898 .33149 m
.67223 .33898 L
.66559 .33789 L
.66233 .33029 L
.66898 .33149 L
s
.42 .336 0 .163 k
.67569 .33312 m
.67893 .34051 L
.67223 .33898 L
.66898 .33149 L
.67569 .33312 L
F
0 g
.67569 .33312 m
.67893 .34051 L
.67223 .33898 L
.66898 .33149 L
.67569 .33312 L
s
.457 .355 0 .16 k
.68245 .3352 m
.68568 .34244 L
.67893 .34051 L
.67569 .33312 L
.68245 .3352 L
F
0 g
.68245 .3352 m
.68568 .34244 L
.67893 .34051 L
.67569 .33312 L
.68245 .3352 L
s
.494 .372 0 .159 k
.68928 .33772 m
.69249 .34482 L
.68568 .34244 L
.68245 .3352 L
.68928 .33772 L
F
0 g
.68928 .33772 m
.69249 .34482 L
.68568 .34244 L
.68245 .3352 L
.68928 .33772 L
s
.533 .39 0 .159 k
.69616 .34069 m
.69937 .34761 L
.69249 .34482 L
.68928 .33772 L
.69616 .34069 L
F
0 g
.69616 .34069 m
.69937 .34761 L
.69249 .34482 L
.68928 .33772 L
.69616 .34069 L
s
.573 .409 0 .16 k
.70311 .34407 m
.7063 .3508 L
.69937 .34761 L
.69616 .34069 L
.70311 .34407 L
F
0 g
.70311 .34407 m
.7063 .3508 L
.69937 .34761 L
.69616 .34069 L
.70311 .34407 L
s
.614 .426 0 .163 k
.71013 .34787 m
.71331 .35441 L
.7063 .3508 L
.70311 .34407 L
.71013 .34787 L
F
0 g
.71013 .34787 m
.71331 .35441 L
.7063 .3508 L
.70311 .34407 L
.71013 .34787 L
s
.655 .443 0 .167 k
.71721 .35206 m
.72037 .35839 L
.71331 .35441 L
.71013 .34787 L
.71721 .35206 L
F
0 g
.71721 .35206 m
.72037 .35839 L
.71331 .35441 L
.71013 .34787 L
.71721 .35206 L
s
.696 .459 0 .173 k
.72436 .35664 m
.72752 .36274 L
.72037 .35839 L
.71721 .35206 L
.72436 .35664 L
F
0 g
.72436 .35664 m
.72752 .36274 L
.72037 .35839 L
.71721 .35206 L
.72436 .35664 L
s
.735 .473 0 .181 k
.7316 .36155 m
.73473 .36741 L
.72752 .36274 L
.72436 .35664 L
.7316 .36155 L
F
0 g
.7316 .36155 m
.73473 .36741 L
.72752 .36274 L
.72436 .35664 L
.7316 .36155 L
s
.772 .484 0 .191 k
.7389 .36677 m
.74201 .37238 L
.73473 .36741 L
.7316 .36155 L
.7389 .36677 L
F
0 g
.7389 .36677 m
.74201 .37238 L
.73473 .36741 L
.7316 .36155 L
.7389 .36677 L
s
.798 .494 0 .202 k
.74627 .37226 m
.74937 .37762 L
.74201 .37238 L
.7389 .36677 L
.74627 .37226 L
F
0 g
.74627 .37226 m
.74937 .37762 L
.74201 .37238 L
.7389 .36677 L
.74627 .37226 L
s
.786 .501 0 .214 k
.75372 .37797 m
.75679 .38305 L
.74937 .37762 L
.74627 .37226 L
.75372 .37797 L
F
0 g
.75372 .37797 m
.75679 .38305 L
.74937 .37762 L
.74627 .37226 L
.75372 .37797 L
s
.775 .505 0 .225 k
.76123 .38384 m
.76427 .38865 L
.75679 .38305 L
.75372 .37797 L
.76123 .38384 L
F
0 g
.76123 .38384 m
.76427 .38865 L
.75679 .38305 L
.75372 .37797 L
.76123 .38384 L
s
0 .511 .7 .3 k
.15477 .61533 m
.1588 .61892 L
.15429 .61285 L
.15029 .60906 L
.15477 .61533 L
F
0 g
.15477 .61533 m
.1588 .61892 L
.15429 .61285 L
.15029 .60906 L
.15477 .61533 L
s
0 .516 .703 .297 k
.15931 .62153 m
.16336 .62492 L
.1588 .61892 L
.15477 .61533 L
.15931 .62153 L
F
0 g
.15931 .62153 m
.16336 .62492 L
.1588 .61892 L
.15477 .61533 L
.15931 .62153 L
s
0 .52 .699 .301 k
.16389 .62761 m
.16797 .6308 L
.16336 .62492 L
.15931 .62153 L
.16389 .62761 L
F
0 g
.16389 .62761 m
.16797 .6308 L
.16336 .62492 L
.15931 .62153 L
.16389 .62761 L
s
0 .528 .691 .309 k
.16853 .63349 m
.17263 .6365 L
.16797 .6308 L
.16389 .62761 L
.16853 .63349 L
F
0 g
.16853 .63349 m
.17263 .6365 L
.16797 .6308 L
.16389 .62761 L
.16853 .63349 L
s
0 .535 .677 .323 k
.17324 .63914 m
.17737 .64197 L
.17263 .6365 L
.16853 .63349 L
.17324 .63914 L
F
0 g
.17324 .63914 m
.17737 .64197 L
.17263 .6365 L
.16853 .63349 L
.17324 .63914 L
s
0 .543 .658 .342 k
.17801 .64451 m
.18216 .64715 L
.17737 .64197 L
.17324 .63914 L
.17801 .64451 L
F
0 g
.17801 .64451 m
.18216 .64715 L
.17737 .64197 L
.17324 .63914 L
.17801 .64451 L
s
0 .551 .633 .367 k
.18286 .64957 m
.18702 .65202 L
.18216 .64715 L
.17801 .64451 L
.18286 .64957 L
F
0 g
.18286 .64957 m
.18702 .65202 L
.18216 .64715 L
.17801 .64451 L
.18286 .64957 L
s
0 .56 .602 .398 k
.18777 .65425 m
.19195 .65655 L
.18702 .65202 L
.18286 .64957 L
.18777 .65425 L
F
0 g
.18777 .65425 m
.19195 .65655 L
.18702 .65202 L
.18286 .64957 L
.18777 .65425 L
s
0 .564 .564 .436 k
.19276 .65855 m
.19696 .6607 L
.19195 .65655 L
.18777 .65425 L
.19276 .65855 L
F
0 g
.19276 .65855 m
.19696 .6607 L
.19195 .65655 L
.18777 .65425 L
.19276 .65855 L
s
0 .518 .518 .482 k
.19783 .66246 m
.20204 .66445 L
.19696 .6607 L
.19276 .65855 L
.19783 .66246 L
F
0 g
.19783 .66246 m
.20204 .66445 L
.19696 .6607 L
.19276 .65855 L
.19783 .66246 L
s
0 .464 .464 .536 k
.20297 .66591 m
.20719 .66777 L
.20204 .66445 L
.19783 .66246 L
.20297 .66591 L
F
0 g
.20297 .66591 m
.20719 .66777 L
.20204 .66445 L
.19783 .66246 L
.20297 .66591 L
s
0 .4 .4 .6 k
.20818 .66893 m
.21242 .67066 L
.20719 .66777 L
.20297 .66591 L
.20818 .66893 L
F
0 g
.20818 .66893 m
.21242 .67066 L
.20719 .66777 L
.20297 .66591 L
.20818 .66893 L
s
0 .326 .326 .674 k
.21348 .67149 m
.21772 .67311 L
.21242 .67066 L
.20818 .66893 L
.21348 .67149 L
F
0 g
.21348 .67149 m
.21772 .67311 L
.21242 .67066 L
.20818 .66893 L
.21348 .67149 L
s
0 .242 .242 .758 k
.21884 .67357 m
.22309 .67509 L
.21772 .67311 L
.21348 .67149 L
.21884 .67357 L
F
0 g
.21884 .67357 m
.22309 .67509 L
.21772 .67311 L
.21348 .67149 L
.21884 .67357 L
s
.725 .296 0 .275 k
.22428 .67518 m
.22852 .67661 L
.22309 .67509 L
.21884 .67357 L
.22428 .67518 L
F
0 g
.22428 .67518 m
.22852 .67661 L
.22309 .67509 L
.21884 .67357 L
.22428 .67518 L
s
.787 .275 0 .213 k
.22979 .67634 m
.23402 .67769 L
.22852 .67661 L
.22428 .67518 L
.22979 .67634 L
F
0 g
.22979 .67634 m
.23402 .67769 L
.22852 .67661 L
.22428 .67518 L
.22979 .67634 L
s
.796 .251 0 .159 k
.23535 .67703 m
.23959 .67831 L
.23402 .67769 L
.22979 .67634 L
.23535 .67703 L
F
0 g
.23535 .67703 m
.23959 .67831 L
.23402 .67769 L
.22979 .67634 L
.23535 .67703 L
s
.745 .226 0 .113 k
.24098 .67726 m
.24522 .6785 L
.23959 .67831 L
.23535 .67703 L
.24098 .67726 L
F
0 g
.24098 .67726 m
.24522 .6785 L
.23959 .67831 L
.23535 .67703 L
.24098 .67726 L
s
.691 .202 0 .076 k
.24668 .67707 m
.2509 .67826 L
.24522 .6785 L
.24098 .67726 L
.24668 .67707 L
F
0 g
.24668 .67707 m
.2509 .67826 L
.24522 .6785 L
.24098 .67726 L
.24668 .67707 L
s
.634 .177 0 .05 k
.25242 .67646 m
.25665 .67761 L
.2509 .67826 L
.24668 .67707 L
.25242 .67646 L
F
0 g
.25242 .67646 m
.25665 .67761 L
.2509 .67826 L
.24668 .67707 L
.25242 .67646 L
s
.58 .155 0 .032 k
.25821 .67546 m
.26243 .6766 L
.25665 .67761 L
.25242 .67646 L
.25821 .67546 L
F
0 g
.25821 .67546 m
.26243 .6766 L
.25665 .67761 L
.25242 .67646 L
.25821 .67546 L
s
.529 .134 0 .022 k
.26406 .67411 m
.26826 .67524 L
.26243 .6766 L
.25821 .67546 L
.26406 .67411 L
F
0 g
.26406 .67411 m
.26826 .67524 L
.26243 .6766 L
.25821 .67546 L
.26406 .67411 L
s
.486 .117 0 .016 k
.26994 .67246 m
.27413 .67358 L
.26826 .67524 L
.26406 .67411 L
.26994 .67246 L
F
0 g
.26994 .67246 m
.27413 .67358 L
.26826 .67524 L
.26406 .67411 L
.26994 .67246 L
s
.45 .104 0 .014 k
.27585 .67055 m
.28004 .67167 L
.27413 .67358 L
.26994 .67246 L
.27585 .67055 L
F
0 g
.27585 .67055 m
.28004 .67167 L
.27413 .67358 L
.26994 .67246 L
.27585 .67055 L
s
.426 .095 0 .014 k
.28181 .66845 m
.28597 .66958 L
.28004 .67167 L
.27585 .67055 L
.28181 .66845 L
F
0 g
.28181 .66845 m
.28597 .66958 L
.28004 .67167 L
.27585 .67055 L
.28181 .66845 L
s
.409 .089 0 .014 k
.28777 .66623 m
.29193 .66737 L
.28597 .66958 L
.28181 .66845 L
.28777 .66623 L
F
0 g
.28777 .66623 m
.29193 .66737 L
.28597 .66958 L
.28181 .66845 L
.28777 .66623 L
s
.38 .079 0 .016 k
.29377 .6638 m
.29792 .66494 L
.29193 .66737 L
.28777 .66623 L
.29377 .6638 L
F
0 g
.29377 .6638 m
.29792 .66494 L
.29193 .66737 L
.28777 .66623 L
.29377 .6638 L
s
.342 .066 0 .02 k
.29981 .66105 m
.30394 .66223 L
.29792 .66494 L
.29377 .6638 L
.29981 .66105 L
F
0 g
.29981 .66105 m
.30394 .66223 L
.29792 .66494 L
.29377 .6638 L
.29981 .66105 L
s
.302 .053 0 .026 k
.30589 .65799 m
.30999 .6592 L
.30394 .66223 L
.29981 .66105 L
.30589 .65799 L
F
0 g
.30589 .65799 m
.30999 .6592 L
.30394 .66223 L
.29981 .66105 L
.30589 .65799 L
s
.259 .039 0 .035 k
.31199 .65454 m
.31608 .6558 L
.30999 .6592 L
.30589 .65799 L
.31199 .65454 L
F
0 g
.31199 .65454 m
.31608 .6558 L
.30999 .6592 L
.30589 .65799 L
.31199 .65454 L
s
.215 .025 0 .047 k
.31813 .65069 m
.3222 .652 L
.31608 .6558 L
.31199 .65454 L
.31813 .65069 L
F
0 g
.31813 .65069 m
.3222 .652 L
.31608 .6558 L
.31199 .65454 L
.31813 .65069 L
s
.173 .012 0 .061 k
.32431 .64641 m
.32836 .64779 L
.3222 .652 L
.31813 .65069 L
.32431 .64641 L
F
0 g
.32431 .64641 m
.32836 .64779 L
.3222 .652 L
.31813 .65069 L
.32431 .64641 L
s
.132 0 0 .076 k
.33052 .64168 m
.33455 .64313 L
.32836 .64779 L
.32431 .64641 L
.33052 .64168 L
F
0 g
.33052 .64168 m
.33455 .64313 L
.32836 .64779 L
.32431 .64641 L
.33052 .64168 L
s
.105 0 .01 .082 k
.33677 .63648 m
.34078 .63801 L
.33455 .64313 L
.33052 .64168 L
.33677 .63648 L
F
0 g
.33677 .63648 m
.34078 .63801 L
.33455 .64313 L
.33052 .64168 L
.33677 .63648 L
s
.08 0 .019 .089 k
.34305 .6308 m
.34704 .63244 L
.34078 .63801 L
.33677 .63648 L
.34305 .6308 L
F
0 g
.34305 .6308 m
.34704 .63244 L
.34078 .63801 L
.33677 .63648 L
.34305 .6308 L
s
.056 0 .027 .097 k
.34936 .62464 m
.35332 .6264 L
.34704 .63244 L
.34305 .6308 L
.34936 .62464 L
F
0 g
.34936 .62464 m
.35332 .6264 L
.34704 .63244 L
.34305 .6308 L
.34936 .62464 L
s
.035 0 .034 .106 k
.35569 .61799 m
.35963 .61987 L
.35332 .6264 L
.34936 .62464 L
.35569 .61799 L
F
0 g
.35569 .61799 m
.35963 .61987 L
.35332 .6264 L
.34936 .62464 L
.35569 .61799 L
s
.016 0 .041 .115 k
.36205 .61086 m
.36597 .61288 L
.35963 .61987 L
.35569 .61799 L
.36205 .61086 L
F
0 g
.36205 .61086 m
.36597 .61288 L
.35963 .61987 L
.35569 .61799 L
.36205 .61086 L
s
0 .002 .047 .123 k
.36843 .60326 m
.37232 .60542 L
.36597 .61288 L
.36205 .61086 L
.36843 .60326 L
F
0 g
.36843 .60326 m
.37232 .60542 L
.36597 .61288 L
.36205 .61086 L
.36843 .60326 L
s
0 .017 .066 .117 k
.37482 .59519 m
.37869 .59752 L
.37232 .60542 L
.36843 .60326 L
.37482 .59519 L
F
0 g
.37482 .59519 m
.37869 .59752 L
.37232 .60542 L
.36843 .60326 L
.37482 .59519 L
s
0 .032 .084 .112 k
.38124 .58669 m
.38507 .58919 L
.37869 .59752 L
.37482 .59519 L
.38124 .58669 L
F
0 g
.38124 .58669 m
.38507 .58919 L
.37869 .59752 L
.37482 .59519 L
.38124 .58669 L
s
0 .045 .099 .108 k
.38766 .57776 m
.39147 .58044 L
.38507 .58919 L
.38124 .58669 L
.38766 .57776 L
F
0 g
.38766 .57776 m
.39147 .58044 L
.38507 .58919 L
.38124 .58669 L
.38766 .57776 L
s
0 .056 .111 .106 k
.3941 .56844 m
.39787 .57131 L
.39147 .58044 L
.38766 .57776 L
.3941 .56844 L
F
0 g
.3941 .56844 m
.39787 .57131 L
.39147 .58044 L
.38766 .57776 L
.3941 .56844 L
s
0 .067 .122 .104 k
.40053 .55875 m
.40428 .56183 L
.39787 .57131 L
.3941 .56844 L
.40053 .55875 L
F
0 g
.40053 .55875 m
.40428 .56183 L
.39787 .57131 L
.3941 .56844 L
.40053 .55875 L
s
0 .075 .131 .104 k
.40696 .54875 m
.41068 .55203 L
.40428 .56183 L
.40053 .55875 L
.40696 .54875 L
F
0 g
.40696 .54875 m
.41068 .55203 L
.40428 .56183 L
.40053 .55875 L
.40696 .54875 L
s
0 .083 .138 .104 k
.4134 .53847 m
.41709 .54195 L
.41068 .55203 L
.40696 .54875 L
.4134 .53847 L
F
0 g
.4134 .53847 m
.41709 .54195 L
.41068 .55203 L
.40696 .54875 L
.4134 .53847 L
s
0 .089 .143 .105 k
.41982 .52794 m
.42348 .53165 L
.41709 .54195 L
.4134 .53847 L
.41982 .52794 L
F
0 g
.41982 .52794 m
.42348 .53165 L
.41709 .54195 L
.4134 .53847 L
.41982 .52794 L
s
0 .096 .147 .106 k
.42624 .51724 m
.42987 .52117 L
.42348 .53165 L
.41982 .52794 L
.42624 .51724 L
F
0 g
.42624 .51724 m
.42987 .52117 L
.42348 .53165 L
.41982 .52794 L
.42624 .51724 L
s
0 .1 .148 .109 k
.43264 .50643 m
.43624 .51058 L
.42987 .52117 L
.42624 .51724 L
.43264 .50643 L
F
0 g
.43264 .50643 m
.43624 .51058 L
.42987 .52117 L
.42624 .51724 L
.43264 .50643 L
s
0 .103 .147 .112 k
.43901 .49558 m
.44261 .49996 L
.43624 .51058 L
.43264 .50643 L
.43901 .49558 L
F
0 g
.43901 .49558 m
.44261 .49996 L
.43624 .51058 L
.43264 .50643 L
.43901 .49558 L
s
0 .106 .144 .116 k
.44539 .48483 m
.44894 .48943 L
.44261 .49996 L
.43901 .49558 L
.44539 .48483 L
F
0 g
.44539 .48483 m
.44894 .48943 L
.44261 .49996 L
.43901 .49558 L
.44539 .48483 L
s
0 .107 .139 .121 k
.45172 .47425 m
.45527 .47906 L
.44894 .48943 L
.44539 .48483 L
.45172 .47425 L
F
0 g
.45172 .47425 m
.45527 .47906 L
.44894 .48943 L
.44539 .48483 L
.45172 .47425 L
s
0 .106 .132 .127 k
.45805 .4639 m
.46156 .46892 L
.45527 .47906 L
.45172 .47425 L
.45805 .4639 L
F
0 g
.45805 .4639 m
.46156 .46892 L
.45527 .47906 L
.45172 .47425 L
.45805 .4639 L
s
0 .106 .124 .133 k
.46434 .45383 m
.46783 .45904 L
.46156 .46892 L
.45805 .4639 L
.46434 .45383 L
F
0 g
.46434 .45383 m
.46783 .45904 L
.46156 .46892 L
.45805 .4639 L
.46434 .45383 L
s
0 .105 .114 .14 k
.47062 .44408 m
.47409 .44948 L
.46783 .45904 L
.46434 .45383 L
.47062 .44408 L
F
0 g
.47062 .44408 m
.47409 .44948 L
.46783 .45904 L
.46434 .45383 L
.47062 .44408 L
s
0 .103 .103 .148 k
.47688 .43467 m
.48032 .44026 L
.47409 .44948 L
.47062 .44408 L
.47688 .43467 L
F
0 g
.47688 .43467 m
.48032 .44026 L
.47409 .44948 L
.47062 .44408 L
.47688 .43467 L
s
0 .101 .092 .156 k
.48311 .42564 m
.48655 .4314 L
.48032 .44026 L
.47688 .43467 L
.48311 .42564 L
F
0 g
.48311 .42564 m
.48655 .4314 L
.48032 .44026 L
.47688 .43467 L
.48311 .42564 L
s
0 .099 .08 .164 k
.48933 .41702 m
.49275 .42293 L
.48655 .4314 L
.48311 .42564 L
.48933 .41702 L
F
0 g
.48933 .41702 m
.49275 .42293 L
.48655 .4314 L
.48311 .42564 L
.48933 .41702 L
s
0 .095 .066 .174 k
.49553 .4088 m
.49894 .41486 L
.49275 .42293 L
.48933 .41702 L
.49553 .4088 L
F
0 g
.49553 .4088 m
.49894 .41486 L
.49275 .42293 L
.48933 .41702 L
.49553 .4088 L
s
0 .091 .052 .184 k
.50173 .40101 m
.50512 .40722 L
.49894 .41486 L
.49553 .4088 L
.50173 .40101 L
F
0 g
.50173 .40101 m
.50512 .40722 L
.49894 .41486 L
.49553 .4088 L
.50173 .40101 L
s
0 .088 .038 .194 k
.50791 .39366 m
.51129 .4 L
.50512 .40722 L
.50173 .40101 L
.50791 .39366 L
F
0 g
.50791 .39366 m
.51129 .4 L
.50512 .40722 L
.50173 .40101 L
.50791 .39366 L
s
0 .083 .022 .205 k
.51409 .38676 m
.51745 .3932 L
.51129 .4 L
.50791 .39366 L
.51409 .38676 L
F
0 g
.51409 .38676 m
.51745 .3932 L
.51129 .4 L
.50791 .39366 L
.51409 .38676 L
s
0 .078 .005 .217 k
.52025 .38029 m
.52361 .38684 L
.51745 .3932 L
.51409 .38676 L
.52025 .38029 L
F
0 g
.52025 .38029 m
.52361 .38684 L
.51745 .3932 L
.51409 .38676 L
.52025 .38029 L
s
.012 .084 0 .217 k
.52641 .37427 m
.52976 .38092 L
.52361 .38684 L
.52025 .38029 L
.52641 .37427 L
F
0 g
.52641 .37427 m
.52976 .38092 L
.52361 .38684 L
.52025 .38029 L
.52641 .37427 L
s
.028 .095 0 .213 k
.53258 .36867 m
.53592 .3754 L
.52976 .38092 L
.52641 .37427 L
.53258 .36867 L
F
0 g
.53258 .36867 m
.53592 .3754 L
.52976 .38092 L
.52641 .37427 L
.53258 .36867 L
s
.046 .107 0 .208 k
.53875 .36351 m
.54208 .37032 L
.53592 .3754 L
.53258 .36867 L
.53875 .36351 L
F
0 g
.53875 .36351 m
.54208 .37032 L
.53592 .3754 L
.53258 .36867 L
.53875 .36351 L
s
.064 .119 0 .203 k
.54492 .35876 m
.54825 .36562 L
.54208 .37032 L
.53875 .36351 L
.54492 .35876 L
F
0 g
.54492 .35876 m
.54825 .36562 L
.54208 .37032 L
.53875 .36351 L
.54492 .35876 L
s
.081 .13 0 .199 k
.5511 .35439 m
.55442 .36132 L
.54825 .36562 L
.54492 .35876 L
.5511 .35439 L
F
0 g
.5511 .35439 m
.55442 .36132 L
.54825 .36562 L
.54492 .35876 L
.5511 .35439 L
s
.1 .142 0 .194 k
.5573 .3504 m
.56061 .35738 L
.55442 .36132 L
.5511 .35439 L
.5573 .3504 L
F
0 g
.5573 .3504 m
.56061 .35738 L
.55442 .36132 L
.5511 .35439 L
.5573 .3504 L
s
.117 .153 0 .19 k
.56349 .34676 m
.5668 .35378 L
.56061 .35738 L
.5573 .3504 L
.56349 .34676 L
F
0 g
.56349 .34676 m
.5668 .35378 L
.56061 .35738 L
.5573 .3504 L
.56349 .34676 L
s
.132 .162 0 .187 k
.56972 .34346 m
.57302 .3505 L
.5668 .35378 L
.56349 .34676 L
.56972 .34346 L
F
0 g
.56972 .34346 m
.57302 .3505 L
.5668 .35378 L
.56349 .34676 L
.56972 .34346 L
s
.148 .172 0 .183 k
.57595 .34043 m
.57924 .3475 L
.57302 .3505 L
.56972 .34346 L
.57595 .34043 L
F
0 g
.57595 .34043 m
.57924 .3475 L
.57302 .3505 L
.56972 .34346 L
.57595 .34043 L
s
.161 .18 0 .18 k
.5822 .33765 m
.58548 .34474 L
.57924 .3475 L
.57595 .34043 L
.5822 .33765 L
F
0 g
.5822 .33765 m
.58548 .34474 L
.57924 .3475 L
.57595 .34043 L
.5822 .33765 L
s
.171 .186 0 .178 k
.58846 .33506 m
.59174 .34216 L
.58548 .34474 L
.5822 .33765 L
.58846 .33506 L
F
0 g
.58846 .33506 m
.59174 .34216 L
.58548 .34474 L
.5822 .33765 L
.58846 .33506 L
s
.177 .19 0 .177 k
.59475 .33257 m
.59802 .33969 L
.59174 .34216 L
.58846 .33506 L
.59475 .33257 L
F
0 g
.59475 .33257 m
.59802 .33969 L
.59174 .34216 L
.58846 .33506 L
.59475 .33257 L
s
.186 .195 0 .175 k
.60104 .33024 m
.60432 .33735 L
.59802 .33969 L
.59475 .33257 L
.60104 .33024 L
F
0 g
.60104 .33024 m
.60432 .33735 L
.59802 .33969 L
.59475 .33257 L
.60104 .33024 L
s
.199 .203 0 .172 k
.60737 .32811 m
.61065 .33523 L
.60432 .33735 L
.60104 .33024 L
.60737 .32811 L
F
0 g
.60737 .32811 m
.61065 .33523 L
.60432 .33735 L
.60104 .33024 L
.60737 .32811 L
s
.214 .212 0 .169 k
.61372 .32626 m
.61699 .33338 L
.61065 .33523 L
.60737 .32811 L
.61372 .32626 L
F
0 g
.61372 .32626 m
.61699 .33338 L
.61065 .33523 L
.60737 .32811 L
.61372 .32626 L
s
.234 .223 0 .165 k
.6201 .32472 m
.62336 .33183 L
.61699 .33338 L
.61372 .32626 L
.6201 .32472 L
F
0 g
.6201 .32472 m
.62336 .33183 L
.61699 .33338 L
.61372 .32626 L
.6201 .32472 L
s
.254 .234 0 .162 k
.62651 .32352 m
.62976 .33061 L
.62336 .33183 L
.6201 .32472 L
.62651 .32352 L
F
0 g
.62651 .32352 m
.62976 .33061 L
.62336 .33183 L
.6201 .32472 L
.62651 .32352 L
s
.279 .248 0 .157 k
.63294 .32269 m
.6362 .32975 L
.62976 .33061 L
.62651 .32352 L
.63294 .32269 L
F
0 g
.63294 .32269 m
.6362 .32975 L
.62976 .33061 L
.62651 .32352 L
.63294 .32269 L
s
.305 .263 0 .153 k
.63943 .32224 m
.64267 .32927 L
.6362 .32975 L
.63294 .32269 L
.63943 .32224 L
F
0 g
.63943 .32224 m
.64267 .32927 L
.6362 .32975 L
.63294 .32269 L
.63943 .32224 L
s
.333 .277 0 .15 k
.64594 .3222 m
.64918 .32919 L
.64267 .32927 L
.63943 .32224 L
.64594 .3222 L
F
0 g
.64594 .3222 m
.64918 .32919 L
.64267 .32927 L
.63943 .32224 L
.64594 .3222 L
s
.365 .295 0 .146 k
.6525 .3226 m
.65573 .32952 L
.64918 .32919 L
.64594 .3222 L
.6525 .3226 L
F
0 g
.6525 .3226 m
.65573 .32952 L
.64918 .32919 L
.64594 .3222 L
.6525 .3226 L
s
.398 .312 0 .143 k
.6591 .32342 m
.66233 .33029 L
.65573 .32952 L
.6525 .3226 L
.6591 .32342 L
F
0 g
.6591 .32342 m
.66233 .33029 L
.65573 .32952 L
.6525 .3226 L
.6591 .32342 L
s
.433 .33 0 .141 k
.66576 .3247 m
.66898 .33149 L
.66233 .33029 L
.6591 .32342 L
.66576 .3247 L
F
0 g
.66576 .3247 m
.66898 .33149 L
.66233 .33029 L
.6591 .32342 L
.66576 .3247 L
s
.47 .349 0 .14 k
.67248 .32643 m
.67569 .33312 L
.66898 .33149 L
.66576 .3247 L
.67248 .32643 L
F
0 g
.67248 .32643 m
.67569 .33312 L
.66898 .33149 L
.66576 .3247 L
.67248 .32643 L
s
.508 .368 0 .14 k
.67924 .3286 m
.68245 .3352 L
.67569 .33312 L
.67248 .32643 L
.67924 .3286 L
F
0 g
.67924 .3286 m
.68245 .3352 L
.67569 .33312 L
.67248 .32643 L
.67924 .3286 L
s
.548 .387 0 .141 k
.68608 .33124 m
.68928 .33772 L
.68245 .3352 L
.67924 .3286 L
.68608 .33124 L
F
0 g
.68608 .33124 m
.68928 .33772 L
.68245 .3352 L
.67924 .3286 L
.68608 .33124 L
s
.587 .405 0 .145 k
.69297 .33432 m
.69616 .34069 L
.68928 .33772 L
.68608 .33124 L
.69297 .33432 L
F
0 g
.69297 .33432 m
.69616 .34069 L
.68928 .33772 L
.68608 .33124 L
.69297 .33432 L
s
.627 .423 0 .15 k
.69992 .33783 m
.70311 .34407 L
.69616 .34069 L
.69297 .33432 L
.69992 .33783 L
F
0 g
.69992 .33783 m
.70311 .34407 L
.69616 .34069 L
.69297 .33432 L
.69992 .33783 L
s
.667 .44 0 .157 k
.70695 .34179 m
.71013 .34787 L
.70311 .34407 L
.69992 .33783 L
.70695 .34179 L
F
0 g
.70695 .34179 m
.71013 .34787 L
.70311 .34407 L
.69992 .33783 L
.70695 .34179 L
s
.705 .456 0 .166 k
.71405 .34613 m
.71721 .35206 L
.71013 .34787 L
.70695 .34179 L
.71405 .34613 L
F
0 g
.71405 .34613 m
.71721 .35206 L
.71013 .34787 L
.70695 .34179 L
.71405 .34613 L
s
.742 .471 0 .176 k
.72123 .35087 m
.72436 .35664 L
.71721 .35206 L
.71405 .34613 L
.72123 .35087 L
F
0 g
.72123 .35087 m
.72436 .35664 L
.71721 .35206 L
.71405 .34613 L
.72123 .35087 L
s
.776 .483 0 .188 k
.72847 .35594 m
.7316 .36155 L
.72436 .35664 L
.72123 .35087 L
.72847 .35594 L
F
0 g
.72847 .35594 m
.7316 .36155 L
.72436 .35664 L
.72123 .35087 L
.72847 .35594 L
s
.799 .493 0 .201 k
.73579 .36136 m
.7389 .36677 L
.7316 .36155 L
.72847 .35594 L
.73579 .36136 L
F
0 g
.73579 .36136 m
.7389 .36677 L
.7316 .36155 L
.72847 .35594 L
.73579 .36136 L
s
.786 .501 0 .214 k
.74318 .36703 m
.74627 .37226 L
.7389 .36677 L
.73579 .36136 L
.74318 .36703 L
F
0 g
.74318 .36703 m
.74627 .37226 L
.7389 .36677 L
.73579 .36136 L
.74318 .36703 L
s
.773 .507 0 .227 k
.75065 .37295 m
.75372 .37797 L
.74627 .37226 L
.74318 .36703 L
.75065 .37295 L
F
0 g
.75065 .37295 m
.75372 .37797 L
.74627 .37226 L
.74318 .36703 L
.75065 .37295 L
s
.762 .51 0 .238 k
.75818 .379 m
.76123 .38384 L
.75372 .37797 L
.75065 .37295 L
.75818 .379 L
F
0 g
.75818 .379 m
.76123 .38384 L
.75372 .37797 L
.75065 .37295 L
.75818 .379 L
s
0 .508 .711 .289 k
.15074 .61165 m
.15477 .61533 L
.15029 .60906 L
.14628 .60525 L
.15074 .61165 L
F
0 g
.15074 .61165 m
.15477 .61533 L
.15029 .60906 L
.14628 .60525 L
.15074 .61165 L
s
0 .512 .71 .29 k
.15524 .61799 m
.15931 .62153 L
.15477 .61533 L
.15074 .61165 L
.15524 .61799 L
F
0 g
.15524 .61799 m
.15931 .62153 L
.15477 .61533 L
.15074 .61165 L
.15524 .61799 L
s
0 .517 .703 .297 k
.15981 .62419 m
.16389 .62761 L
.15931 .62153 L
.15524 .61799 L
.15981 .62419 L
F
0 g
.15981 .62419 m
.16389 .62761 L
.15931 .62153 L
.15524 .61799 L
.15981 .62419 L
s
0 .523 .69 .31 k
.16444 .6302 m
.16853 .63349 L
.16389 .62761 L
.15981 .62419 L
.16444 .6302 L
F
0 g
.16444 .6302 m
.16853 .63349 L
.16389 .62761 L
.15981 .62419 L
.16444 .6302 L
s
0 .529 .672 .328 k
.16913 .63599 m
.17324 .63914 L
.16853 .63349 L
.16444 .6302 L
.16913 .63599 L
F
0 g
.16913 .63599 m
.17324 .63914 L
.16853 .63349 L
.16444 .6302 L
.16913 .63599 L
s
0 .536 .648 .352 k
.17389 .64147 m
.17801 .64451 L
.17324 .63914 L
.16913 .63599 L
.17389 .64147 L
F
0 g
.17389 .64147 m
.17801 .64451 L
.17324 .63914 L
.16913 .63599 L
.17389 .64147 L
s
0 .544 .618 .382 k
.17871 .64664 m
.18286 .64957 L
.17801 .64451 L
.17389 .64147 L
.17871 .64664 L
F
0 g
.17871 .64664 m
.18286 .64957 L
.17801 .64451 L
.17389 .64147 L
.17871 .64664 L
s
0 .552 .58 .42 k
.18362 .65144 m
.18777 .65425 L
.18286 .64957 L
.17871 .64664 L
.18362 .65144 L
F
0 g
.18362 .65144 m
.18777 .65425 L
.18286 .64957 L
.17871 .64664 L
.18362 .65144 L
s
0 .534 .534 .466 k
.1886 .65585 m
.19276 .65855 L
.18777 .65425 L
.18362 .65144 L
.1886 .65585 L
F
0 g
.1886 .65585 m
.19276 .65855 L
.18777 .65425 L
.18362 .65144 L
.1886 .65585 L
s
0 .479 .479 .521 k
.19365 .65984 m
.19783 .66246 L
.19276 .65855 L
.1886 .65585 L
.19365 .65984 L
F
0 g
.19365 .65984 m
.19783 .66246 L
.19276 .65855 L
.1886 .65585 L
.19365 .65984 L
s
0 .412 .412 .588 k
.19879 .6634 m
.20297 .66591 L
.19783 .66246 L
.19365 .65984 L
.19879 .6634 L
F
0 g
.19879 .6634 m
.20297 .66591 L
.19783 .66246 L
.19365 .65984 L
.19879 .6634 L
s
.625 .393 0 .375 k
.204 .6665 m
.20818 .66893 L
.20297 .66591 L
.19879 .6634 L
.204 .6665 L
F
0 g
.204 .6665 m
.20818 .66893 L
.20297 .66591 L
.19879 .6634 L
.204 .6665 L
s
.695 .381 0 .305 k
.20929 .66913 m
.21348 .67149 L
.20818 .66893 L
.204 .6665 L
.20929 .66913 L
F
0 g
.20929 .66913 m
.21348 .67149 L
.20818 .66893 L
.204 .6665 L
.20929 .66913 L
s
.764 .366 0 .236 k
.21465 .67127 m
.21884 .67357 L
.21348 .67149 L
.20929 .66913 L
.21465 .67127 L
F
0 g
.21465 .67127 m
.21884 .67357 L
.21348 .67149 L
.20929 .66913 L
.21465 .67127 L
s
.828 .346 0 .172 k
.22008 .67296 m
.22428 .67518 L
.21884 .67357 L
.21465 .67127 L
.22008 .67296 L
F
0 g
.22008 .67296 m
.22428 .67518 L
.21884 .67357 L
.21465 .67127 L
.22008 .67296 L
s
.827 .323 0 .117 k
.22558 .67415 m
.22979 .67634 L
.22428 .67518 L
.22008 .67296 L
.22558 .67415 L
F
0 g
.22558 .67415 m
.22979 .67634 L
.22428 .67518 L
.22008 .67296 L
.22558 .67415 L
s
.77 .296 0 .073 k
.23116 .67488 m
.23535 .67703 L
.22979 .67634 L
.22558 .67415 L
.23116 .67488 L
F
0 g
.23116 .67488 m
.23535 .67703 L
.22979 .67634 L
.22558 .67415 L
.23116 .67488 L
s
.709 .269 0 .04 k
.2368 .67515 m
.24098 .67726 L
.23535 .67703 L
.23116 .67488 L
.2368 .67515 L
F
0 g
.2368 .67515 m
.24098 .67726 L
.23535 .67703 L
.23116 .67488 L
.2368 .67515 L
s
.645 .241 0 .019 k
.24249 .67498 m
.24668 .67707 L
.24098 .67726 L
.2368 .67515 L
.24249 .67498 L
F
0 g
.24249 .67498 m
.24668 .67707 L
.24098 .67726 L
.2368 .67515 L
.24249 .67498 L
s
.585 .216 0 .006 k
.24824 .6744 m
.25242 .67646 L
.24668 .67707 L
.24249 .67498 L
.24824 .6744 L
F
0 g
.24824 .6744 m
.25242 .67646 L
.24668 .67707 L
.24249 .67498 L
.24824 .6744 L
s
.528 .191 0 .001 k
.25405 .67341 m
.25821 .67546 L
.25242 .67646 L
.24824 .6744 L
.25405 .67341 L
F
0 g
.25405 .67341 m
.25821 .67546 L
.25242 .67646 L
.24824 .6744 L
.25405 .67341 L
s
.478 .171 0 0 k
.2599 .67207 m
.26406 .67411 L
.25821 .67546 L
.25405 .67341 L
.2599 .67207 L
F
0 g
.2599 .67207 m
.26406 .67411 L
.25821 .67546 L
.25405 .67341 L
.2599 .67207 L
s
.435 .153 0 .003 k
.26579 .67041 m
.26994 .67246 L
.26406 .67411 L
.2599 .67207 L
.26579 .67041 L
F
0 g
.26579 .67041 m
.26994 .67246 L
.26406 .67411 L
.2599 .67207 L
.26579 .67041 L
s
.402 .14 0 .006 k
.27173 .66849 m
.27585 .67055 L
.26994 .67246 L
.26579 .67041 L
.27173 .66849 L
F
0 g
.27173 .66849 m
.27585 .67055 L
.26994 .67246 L
.26579 .67041 L
.27173 .66849 L
s
.379 .13 0 .01 k
.27768 .66639 m
.28181 .66845 L
.27585 .67055 L
.27173 .66849 L
.27768 .66639 L
F
0 g
.27768 .66639 m
.28181 .66845 L
.27585 .67055 L
.27173 .66849 L
.27768 .66639 L
s
.364 .125 0 .012 k
.28366 .66416 m
.28777 .66623 L
.28181 .66845 L
.27768 .66639 L
.28366 .66416 L
F
0 g
.28366 .66416 m
.28777 .66623 L
.28181 .66845 L
.27768 .66639 L
.28366 .66416 L
s
.336 .114 0 .018 k
.28968 .6617 m
.29377 .6638 L
.28777 .66623 L
.28366 .66416 L
.28968 .6617 L
F
0 g
.28968 .6617 m
.29377 .6638 L
.28777 .66623 L
.28366 .66416 L
.28968 .6617 L
s
.303 .101 0 .025 k
.29573 .65895 m
.29981 .66105 L
.29377 .6638 L
.28968 .6617 L
.29573 .65895 L
F
0 g
.29573 .65895 m
.29981 .66105 L
.29377 .6638 L
.28968 .6617 L
.29573 .65895 L
s
.266 .087 0 .035 k
.30181 .65585 m
.30589 .65799 L
.29981 .66105 L
.29573 .65895 L
.30181 .65585 L
F
0 g
.30181 .65585 m
.30589 .65799 L
.29981 .66105 L
.29573 .65895 L
.30181 .65585 L
s
.228 .073 0 .047 k
.30794 .65238 m
.31199 .65454 L
.30589 .65799 L
.30181 .65585 L
.30794 .65238 L
F
0 g
.30794 .65238 m
.31199 .65454 L
.30589 .65799 L
.30181 .65585 L
.30794 .65238 L
s
.189 .058 0 .061 k
.31409 .64849 m
.31813 .65069 L
.31199 .65454 L
.30794 .65238 L
.31409 .64849 L
F
0 g
.31409 .64849 m
.31813 .65069 L
.31199 .65454 L
.30794 .65238 L
.31409 .64849 L
s
.151 .044 0 .076 k
.32029 .64416 m
.32431 .64641 L
.31813 .65069 L
.31409 .64849 L
.32029 .64416 L
F
0 g
.32029 .64416 m
.32431 .64641 L
.31813 .65069 L
.31409 .64849 L
.32029 .64416 L
s
.115 .03 0 .092 k
.32652 .63938 m
.33052 .64168 L
.32431 .64641 L
.32029 .64416 L
.32652 .63938 L
F
0 g
.32652 .63938 m
.33052 .64168 L
.32431 .64641 L
.32029 .64416 L
.32652 .63938 L
s
.082 .019 0 .107 k
.33278 .6341 m
.33677 .63648 L
.33052 .64168 L
.32652 .63938 L
.33278 .6341 L
F
0 g
.33278 .6341 m
.33677 .63648 L
.33052 .64168 L
.32652 .63938 L
.33278 .6341 L
s
.05 .008 0 .123 k
.33909 .62836 m
.34305 .6308 L
.33677 .63648 L
.33278 .6341 L
.33909 .62836 L
F
0 g
.33909 .62836 m
.34305 .6308 L
.33677 .63648 L
.33278 .6341 L
.33909 .62836 L
s
.024 0 .003 .136 k
.34541 .62211 m
.34936 .62464 L
.34305 .6308 L
.33909 .62836 L
.34541 .62211 L
F
0 g
.34541 .62211 m
.34936 .62464 L
.34305 .6308 L
.33909 .62836 L
.34541 .62211 L
s
.007 0 .012 .142 k
.35177 .61538 m
.35569 .61799 L
.34936 .62464 L
.34541 .62211 L
.35177 .61538 L
F
0 g
.35177 .61538 m
.35569 .61799 L
.34936 .62464 L
.34541 .62211 L
.35177 .61538 L
s
0 .009 .028 .14 k
.35815 .60815 m
.36205 .61086 L
.35569 .61799 L
.35177 .61538 L
.35815 .60815 L
F
0 g
.35815 .60815 m
.36205 .61086 L
.35569 .61799 L
.35177 .61538 L
.35815 .60815 L
s
0 .023 .049 .132 k
.36456 .60044 m
.36843 .60326 L
.36205 .61086 L
.35815 .60815 L
.36456 .60044 L
F
0 g
.36456 .60044 m
.36843 .60326 L
.36205 .61086 L
.35815 .60815 L
.36456 .60044 L
s
0 .036 .067 .126 k
.37098 .59226 m
.37482 .59519 L
.36843 .60326 L
.36456 .60044 L
.37098 .59226 L
F
0 g
.37098 .59226 m
.37482 .59519 L
.36843 .60326 L
.36456 .60044 L
.37098 .59226 L
s
0 .048 .085 .12 k
.37741 .58364 m
.38124 .58669 L
.37482 .59519 L
.37098 .59226 L
.37741 .58364 L
F
0 g
.37741 .58364 m
.38124 .58669 L
.37482 .59519 L
.37098 .59226 L
.37741 .58364 L
s
0 .058 .099 .116 k
.38386 .57458 m
.38766 .57776 L
.38124 .58669 L
.37741 .58364 L
.38386 .57458 L
F
0 g
.38386 .57458 m
.38766 .57776 L
.38124 .58669 L
.37741 .58364 L
.38386 .57458 L
s
0 .068 .111 .113 k
.39032 .56512 m
.3941 .56844 L
.38766 .57776 L
.38386 .57458 L
.39032 .56512 L
F
0 g
.39032 .56512 m
.3941 .56844 L
.38766 .57776 L
.38386 .57458 L
.39032 .56512 L
s
0 .075 .122 .111 k
.39678 .55531 m
.40053 .55875 L
.3941 .56844 L
.39032 .56512 L
.39678 .55531 L
F
0 g
.39678 .55531 m
.40053 .55875 L
.3941 .56844 L
.39032 .56512 L
.39678 .55531 L
s
0 .083 .131 .109 k
.40323 .54516 m
.40696 .54875 L
.40053 .55875 L
.39678 .55531 L
.40323 .54516 L
F
0 g
.40323 .54516 m
.40696 .54875 L
.40053 .55875 L
.39678 .55531 L
.40323 .54516 L
s
0 .09 .138 .108 k
.4097 .53472 m
.4134 .53847 L
.40696 .54875 L
.40323 .54516 L
.4097 .53472 L
F
0 g
.4097 .53472 m
.4134 .53847 L
.40696 .54875 L
.40323 .54516 L
.4097 .53472 L
s
0 .095 .144 .108 k
.41614 .52404 m
.41982 .52794 L
.4134 .53847 L
.4097 .53472 L
.41614 .52404 L
F
0 g
.41614 .52404 m
.41982 .52794 L
.4134 .53847 L
.4097 .53472 L
.41614 .52404 L
s
0 .1 .148 .108 k
.42258 .51319 m
.42624 .51724 L
.41982 .52794 L
.41614 .52404 L
.42258 .51319 L
F
0 g
.42258 .51319 m
.42624 .51724 L
.41982 .52794 L
.41614 .52404 L
.42258 .51319 L
s
0 .103 .151 .109 k
.42901 .50222 m
.43264 .50643 L
.42624 .51724 L
.42258 .51319 L
.42901 .50222 L
F
0 g
.42901 .50222 m
.43264 .50643 L
.42624 .51724 L
.42258 .51319 L
.42901 .50222 L
s
0 .106 .151 .111 k
.43542 .49122 m
.43901 .49558 L
.43264 .50643 L
.42901 .50222 L
.43542 .49122 L
F
0 g
.43542 .49122 m
.43901 .49558 L
.43264 .50643 L
.42901 .50222 L
.43542 .49122 L
s
0 .107 .148 .114 k
.44181 .48031 m
.44539 .48483 L
.43901 .49558 L
.43542 .49122 L
.44181 .48031 L
F
0 g
.44181 .48031 m
.44539 .48483 L
.43901 .49558 L
.43542 .49122 L
.44181 .48031 L
s
0 .107 .143 .118 k
.44817 .46958 m
.45172 .47425 L
.44539 .48483 L
.44181 .48031 L
.44817 .46958 L
F
0 g
.44817 .46958 m
.45172 .47425 L
.44539 .48483 L
.44181 .48031 L
.44817 .46958 L
s
0 .106 .137 .122 k
.45451 .45909 m
.45805 .4639 L
.45172 .47425 L
.44817 .46958 L
.45451 .45909 L
F
0 g
.45451 .45909 m
.45805 .4639 L
.45172 .47425 L
.44817 .46958 L
.45451 .45909 L
s
0 .104 .128 .128 k
.46083 .44888 m
.46434 .45383 L
.45805 .4639 L
.45451 .45909 L
.46083 .44888 L
F
0 g
.46083 .44888 m
.46434 .45383 L
.45805 .4639 L
.45451 .45909 L
.46083 .44888 L
s
0 .103 .12 .133 k
.46713 .439 m
.47062 .44408 L
.46434 .45383 L
.46083 .44888 L
.46713 .439 L
F
0 g
.46713 .439 m
.47062 .44408 L
.46434 .45383 L
.46083 .44888 L
.46713 .439 L
s
0 .1 .109 .14 k
.4734 .42947 m
.47688 .43467 L
.47062 .44408 L
.46713 .439 L
.4734 .42947 L
F
0 g
.4734 .42947 m
.47688 .43467 L
.47062 .44408 L
.46713 .439 L
.4734 .42947 L
s
0 .097 .098 .147 k
.47966 .42032 m
.48311 .42564 L
.47688 .43467 L
.4734 .42947 L
.47966 .42032 L
F
0 g
.47966 .42032 m
.48311 .42564 L
.47688 .43467 L
.4734 .42947 L
.47966 .42032 L
s
0 .094 .086 .154 k
.48589 .41158 m
.48933 .41702 L
.48311 .42564 L
.47966 .42032 L
.48589 .41158 L
F
0 g
.48589 .41158 m
.48933 .41702 L
.48311 .42564 L
.47966 .42032 L
.48589 .41158 L
s
0 .089 .072 .163 k
.49211 .40327 m
.49553 .4088 L
.48933 .41702 L
.48589 .41158 L
.49211 .40327 L
F
0 g
.49211 .40327 m
.49553 .4088 L
.48933 .41702 L
.48589 .41158 L
.49211 .40327 L
s
0 .084 .057 .172 k
.49832 .39538 m
.50173 .40101 L
.49553 .4088 L
.49211 .40327 L
.49832 .39538 L
F
0 g
.49832 .39538 m
.50173 .40101 L
.49553 .4088 L
.49211 .40327 L
.49832 .39538 L
s
0 .079 .041 .182 k
.50451 .38794 m
.50791 .39366 L
.50173 .40101 L
.49832 .39538 L
.50451 .38794 L
F
0 g
.50451 .38794 m
.50791 .39366 L
.50173 .40101 L
.49832 .39538 L
.50451 .38794 L
s
0 .074 .025 .192 k
.5107 .38096 m
.51409 .38676 L
.50791 .39366 L
.50451 .38794 L
.5107 .38096 L
F
0 g
.5107 .38096 m
.51409 .38676 L
.50791 .39366 L
.50451 .38794 L
.5107 .38096 L
s
0 .068 .008 .203 k
.51688 .37441 m
.52025 .38029 L
.51409 .38676 L
.5107 .38096 L
.51688 .37441 L
F
0 g
.51688 .37441 m
.52025 .38029 L
.51409 .38676 L
.5107 .38096 L
.51688 .37441 L
s
.011 .072 0 .204 k
.52305 .36832 m
.52641 .37427 L
.52025 .38029 L
.51688 .37441 L
.52305 .36832 L
F
0 g
.52305 .36832 m
.52641 .37427 L
.52025 .38029 L
.51688 .37441 L
.52305 .36832 L
s
.03 .083 0 .198 k
.52923 .36267 m
.53258 .36867 L
.52641 .37427 L
.52305 .36832 L
.52923 .36267 L
F
0 g
.52923 .36267 m
.53258 .36867 L
.52641 .37427 L
.52305 .36832 L
.52923 .36267 L
s
.05 .096 0 .191 k
.53541 .35745 m
.53875 .36351 L
.53258 .36867 L
.52923 .36267 L
.53541 .35745 L
F
0 g
.53541 .35745 m
.53875 .36351 L
.53258 .36867 L
.52923 .36267 L
.53541 .35745 L
s
.069 .108 0 .185 k
.54159 .35264 m
.54492 .35876 L
.53875 .36351 L
.53541 .35745 L
.54159 .35264 L
F
0 g
.54159 .35264 m
.54492 .35876 L
.53875 .36351 L
.53541 .35745 L
.54159 .35264 L
s
.089 .12 0 .179 k
.54778 .34823 m
.5511 .35439 L
.54492 .35876 L
.54159 .35264 L
.54778 .34823 L
F
0 g
.54778 .34823 m
.5511 .35439 L
.54492 .35876 L
.54159 .35264 L
.54778 .34823 L
s
.108 .132 0 .174 k
.55398 .34421 m
.5573 .3504 L
.5511 .35439 L
.54778 .34823 L
.55398 .34421 L
F
0 g
.55398 .34421 m
.5573 .3504 L
.5511 .35439 L
.54778 .34823 L
.55398 .34421 L
s
.128 .144 0 .168 k
.56019 .34055 m
.56349 .34676 L
.5573 .3504 L
.55398 .34421 L
.56019 .34055 L
F
0 g
.56019 .34055 m
.56349 .34676 L
.5573 .3504 L
.55398 .34421 L
.56019 .34055 L
s
.146 .155 0 .163 k
.56641 .33721 m
.56972 .34346 L
.56349 .34676 L
.56019 .34055 L
.56641 .33721 L
F
0 g
.56641 .33721 m
.56972 .34346 L
.56349 .34676 L
.56019 .34055 L
.56641 .33721 L
s
.163 .165 0 .159 k
.57265 .33417 m
.57595 .34043 L
.56972 .34346 L
.56641 .33721 L
.57265 .33417 L
F
0 g
.57265 .33417 m
.57595 .34043 L
.56972 .34346 L
.56641 .33721 L
.57265 .33417 L
s
.177 .173 0 .156 k
.57891 .33136 m
.5822 .33765 L
.57595 .34043 L
.57265 .33417 L
.57891 .33136 L
F
0 g
.57891 .33136 m
.5822 .33765 L
.57595 .34043 L
.57265 .33417 L
.57891 .33136 L
s
.189 .18 0 .153 k
.58519 .32876 m
.58846 .33506 L
.5822 .33765 L
.57891 .33136 L
.58519 .32876 L
F
0 g
.58519 .32876 m
.58846 .33506 L
.5822 .33765 L
.57891 .33136 L
.58519 .32876 L
s
.197 .185 0 .151 k
.59147 .32626 m
.59475 .33257 L
.58846 .33506 L
.58519 .32876 L
.59147 .32626 L
F
0 g
.59147 .32626 m
.59475 .33257 L
.58846 .33506 L
.58519 .32876 L
.59147 .32626 L
s
.206 .19 0 .149 k
.59778 .32392 m
.60104 .33024 L
.59475 .33257 L
.59147 .32626 L
.59778 .32392 L
F
0 g
.59778 .32392 m
.60104 .33024 L
.59475 .33257 L
.59147 .32626 L
.59778 .32392 L
s
.22 .198 0 .146 k
.60412 .32179 m
.60737 .32811 L
.60104 .33024 L
.59778 .32392 L
.60412 .32179 L
F
0 g
.60412 .32179 m
.60737 .32811 L
.60104 .33024 L
.59778 .32392 L
.60412 .32179 L
s
.239 .209 0 .142 k
.61047 .31994 m
.61372 .32626 L
.60737 .32811 L
.60412 .32179 L
.61047 .31994 L
F
0 g
.61047 .31994 m
.61372 .32626 L
.60737 .32811 L
.60412 .32179 L
.61047 .31994 L
s
.26 .22 0 .138 k
.61685 .3184 m
.6201 .32472 L
.61372 .32626 L
.61047 .31994 L
.61685 .3184 L
F
0 g
.61685 .3184 m
.6201 .32472 L
.61372 .32626 L
.61047 .31994 L
.61685 .3184 L
s
.284 .234 0 .134 k
.62327 .3172 m
.62651 .32352 L
.6201 .32472 L
.61685 .3184 L
.62327 .3172 L
F
0 g
.62327 .3172 m
.62651 .32352 L
.6201 .32472 L
.61685 .3184 L
.62327 .3172 L
s
.311 .249 0 .129 k
.62971 .31639 m
.63294 .32269 L
.62651 .32352 L
.62327 .3172 L
.62971 .31639 L
F
0 g
.62971 .31639 m
.63294 .32269 L
.62651 .32352 L
.62327 .3172 L
.62971 .31639 L
s
.341 .265 0 .125 k
.6362 .31597 m
.63943 .32224 L
.63294 .32269 L
.62971 .31639 L
.6362 .31597 L
F
0 g
.6362 .31597 m
.63943 .32224 L
.63294 .32269 L
.62971 .31639 L
.6362 .31597 L
s
.373 .282 0 .122 k
.64272 .31596 m
.64594 .3222 L
.63943 .32224 L
.6362 .31597 L
.64272 .31596 L
F
0 g
.64272 .31596 m
.64594 .3222 L
.63943 .32224 L
.6362 .31597 L
.64272 .31596 L
s
.407 .301 0 .119 k
.64928 .31638 m
.6525 .3226 L
.64594 .3222 L
.64272 .31596 L
.64928 .31638 L
F
0 g
.64928 .31638 m
.6525 .3226 L
.64594 .3222 L
.64272 .31596 L
.64928 .31638 L
s
.444 .32 0 .117 k
.6559 .31726 m
.6591 .32342 L
.6525 .3226 L
.64928 .31638 L
.6559 .31726 L
F
0 g
.6559 .31726 m
.6591 .32342 L
.6525 .3226 L
.64928 .31638 L
.6559 .31726 L
s
.481 .339 0 .117 k
.66257 .31858 m
.66576 .3247 L
.6591 .32342 L
.6559 .31726 L
.66257 .31858 L
F
0 g
.66257 .31858 m
.66576 .3247 L
.6591 .32342 L
.6559 .31726 L
.66257 .31858 L
s
.521 .36 0 .118 k
.66928 .32036 m
.67248 .32643 L
.66576 .3247 L
.66257 .31858 L
.66928 .32036 L
F
0 g
.66928 .32036 m
.67248 .32643 L
.66576 .3247 L
.66257 .31858 L
.66928 .32036 L
s
.561 .379 0 .121 k
.67606 .3226 m
.67924 .3286 L
.67248 .32643 L
.66928 .32036 L
.67606 .3226 L
F
0 g
.67606 .3226 m
.67924 .3286 L
.67248 .32643 L
.66928 .32036 L
.67606 .3226 L
s
.601 .399 0 .126 k
.6829 .3253 m
.68608 .33124 L
.67924 .3286 L
.67606 .3226 L
.6829 .3253 L
F
0 g
.6829 .3253 m
.68608 .33124 L
.67924 .3286 L
.67606 .3226 L
.6829 .3253 L
s
.64 .418 0 .133 k
.6898 .32846 m
.69297 .33432 L
.68608 .33124 L
.6829 .3253 L
.6898 .32846 L
F
0 g
.6898 .32846 m
.69297 .33432 L
.68608 .33124 L
.6829 .3253 L
.6898 .32846 L
s
.678 .435 0 .143 k
.69676 .33206 m
.69992 .33783 L
.69297 .33432 L
.6898 .32846 L
.69676 .33206 L
F
0 g
.69676 .33206 m
.69992 .33783 L
.69297 .33432 L
.6898 .32846 L
.69676 .33206 L
s
.715 .452 0 .154 k
.7038 .3361 m
.70695 .34179 L
.69992 .33783 L
.69676 .33206 L
.7038 .3361 L
F
0 g
.7038 .3361 m
.70695 .34179 L
.69992 .33783 L
.69676 .33206 L
.7038 .3361 L
s
.749 .466 0 .167 k
.71091 .34055 m
.71405 .34613 L
.70695 .34179 L
.7038 .3361 L
.71091 .34055 L
F
0 g
.71091 .34055 m
.71405 .34613 L
.70695 .34179 L
.7038 .3361 L
.71091 .34055 L
s
.781 .479 0 .181 k
.71809 .34538 m
.72123 .35087 L
.71405 .34613 L
.71091 .34055 L
.71809 .34538 L
F
0 g
.71809 .34538 m
.72123 .35087 L
.71405 .34613 L
.71091 .34055 L
.71809 .34538 L
s
.805 .491 0 .195 k
.72535 .35058 m
.72847 .35594 L
.72123 .35087 L
.71809 .34538 L
.72535 .35058 L
F
0 g
.72535 .35058 m
.72847 .35594 L
.72123 .35087 L
.71809 .34538 L
.72535 .35058 L
s
.79 .499 0 .21 k
.73267 .35611 m
.73579 .36136 L
.72847 .35594 L
.72535 .35058 L
.73267 .35611 L
F
0 g
.73267 .35611 m
.73579 .36136 L
.72847 .35594 L
.72535 .35058 L
.73267 .35611 L
s
.775 .505 0 .225 k
.74008 .36192 m
.74318 .36703 L
.73579 .36136 L
.73267 .35611 L
.74008 .36192 L
F
0 g
.74008 .36192 m
.74318 .36703 L
.73579 .36136 L
.73267 .35611 L
.74008 .36192 L
s
.762 .51 0 .238 k
.74756 .36796 m
.75065 .37295 L
.74318 .36703 L
.74008 .36192 L
.74756 .36796 L
F
0 g
.74756 .36796 m
.75065 .37295 L
.74318 .36703 L
.74008 .36192 L
.74756 .36796 L
s
.752 .513 0 .248 k
.75511 .37416 m
.75818 .379 L
.75065 .37295 L
.74756 .36796 L
.75511 .37416 L
F
0 g
.75511 .37416 m
.75818 .379 L
.75065 .37295 L
.74756 .36796 L
.75511 .37416 L
s
0 .508 .718 .282 k
.14669 .6079 m
.15074 .61165 L
.14628 .60525 L
.14224 .60143 L
.14669 .6079 L
F
0 g
.14669 .6079 m
.15074 .61165 L
.14628 .60525 L
.14224 .60143 L
.14669 .6079 L
s
0 .51 .713 .287 k
.15118 .61431 m
.15524 .61799 L
.15074 .61165 L
.14669 .6079 L
.15118 .61431 L
F
0 g
.15118 .61431 m
.15524 .61799 L
.15074 .61165 L
.14669 .6079 L
.15118 .61431 L
s
0 .514 .702 .298 k
.15574 .62059 m
.15981 .62419 L
.15524 .61799 L
.15118 .61431 L
.15574 .62059 L
F
0 g
.15574 .62059 m
.15981 .62419 L
.15524 .61799 L
.15118 .61431 L
.15574 .62059 L
s
0 .519 .686 .314 k
.16035 .62668 m
.16444 .6302 L
.15981 .62419 L
.15574 .62059 L
.16035 .62668 L
F
0 g
.16035 .62668 m
.16444 .6302 L
.15981 .62419 L
.15574 .62059 L
.16035 .62668 L
s
0 .525 .664 .336 k
.16503 .63252 m
.16913 .63599 L
.16444 .6302 L
.16035 .62668 L
.16503 .63252 L
F
0 g
.16503 .63252 m
.16913 .63599 L
.16444 .6302 L
.16035 .62668 L
.16503 .63252 L
s
0 .531 .635 .365 k
.16978 .63809 m
.17389 .64147 L
.16913 .63599 L
.16503 .63252 L
.16978 .63809 L
F
0 g
.16978 .63809 m
.17389 .64147 L
.16913 .63599 L
.16503 .63252 L
.16978 .63809 L
s
0 .537 .598 .402 k
.17459 .64331 m
.17871 .64664 L
.17389 .64147 L
.16978 .63809 L
.17459 .64331 L
F
0 g
.17459 .64331 m
.17871 .64664 L
.17389 .64147 L
.16978 .63809 L
.17459 .64331 L
s
0 .542 .553 .447 k
.17949 .64817 m
.18362 .65144 L
.17871 .64664 L
.17459 .64331 L
.17949 .64817 L
F
0 g
.17949 .64817 m
.18362 .65144 L
.17871 .64664 L
.17459 .64331 L
.17949 .64817 L
s
0 .498 .498 .502 k
.18446 .65265 m
.1886 .65585 L
.18362 .65144 L
.17949 .64817 L
.18446 .65265 L
F
0 g
.18446 .65265 m
.1886 .65585 L
.18362 .65144 L
.17949 .64817 L
.18446 .65265 L
s
0 .432 .432 .568 k
.18951 .65669 m
.19365 .65984 L
.1886 .65585 L
.18446 .65265 L
.18951 .65669 L
F
0 g
.18951 .65669 m
.19365 .65984 L
.1886 .65585 L
.18446 .65265 L
.18951 .65669 L
s
.626 .437 0 .374 k
.19464 .6603 m
.19879 .6634 L
.19365 .65984 L
.18951 .65669 L
.19464 .6603 L
F
0 g
.19464 .6603 m
.19879 .6634 L
.19365 .65984 L
.18951 .65669 L
.19464 .6603 L
s
.698 .429 0 .302 k
.19986 .66343 m
.204 .6665 L
.19879 .6634 L
.19464 .6603 L
.19986 .66343 L
F
0 g
.19986 .66343 m
.204 .6665 L
.19879 .6634 L
.19464 .6603 L
.19986 .66343 L
s
.768 .416 0 .232 k
.20513 .6661 m
.20929 .66913 L
.204 .6665 L
.19986 .66343 L
.20513 .6661 L
F
0 g
.20513 .6661 m
.20929 .66913 L
.204 .6665 L
.19986 .66343 L
.20513 .6661 L
s
.832 .398 0 .168 k
.2105 .66829 m
.21465 .67127 L
.20929 .66913 L
.20513 .6661 L
.2105 .66829 L
F
0 g
.2105 .66829 m
.21465 .67127 L
.20929 .66913 L
.20513 .6661 L
.2105 .66829 L
s
.843 .374 0 .114 k
.21594 .67 m
.22008 .67296 L
.21465 .67127 L
.2105 .66829 L
.21594 .67 L
F
0 g
.21594 .67 m
.22008 .67296 L
.21465 .67127 L
.2105 .66829 L
.21594 .67 L
s
.784 .348 0 .071 k
.22144 .67122 m
.22558 .67415 L
.22008 .67296 L
.21594 .67 L
.22144 .67122 L
F
0 g
.22144 .67122 m
.22558 .67415 L
.22008 .67296 L
.21594 .67 L
.22144 .67122 L
s
.719 .319 0 .04 k
.22701 .67198 m
.23116 .67488 L
.22558 .67415 L
.22144 .67122 L
.22701 .67198 L
F
0 g
.22701 .67198 m
.23116 .67488 L
.22558 .67415 L
.22144 .67122 L
.22701 .67198 L
s
.653 .291 0 .02 k
.23265 .67226 m
.2368 .67515 L
.23116 .67488 L
.22701 .67198 L
.23265 .67226 L
F
0 g
.23265 .67226 m
.2368 .67515 L
.23116 .67488 L
.22701 .67198 L
.23265 .67226 L
s
.589 .262 0 .01 k
.23836 .67211 m
.24249 .67498 L
.2368 .67515 L
.23265 .67226 L
.23836 .67211 L
F
0 g
.23836 .67211 m
.24249 .67498 L
.2368 .67515 L
.23265 .67226 L
.23836 .67211 L
s
.529 .236 0 .007 k
.24412 .67153 m
.24824 .6744 L
.24249 .67498 L
.23836 .67211 L
.24412 .67153 L
F
0 g
.24412 .67153 m
.24824 .6744 L
.24249 .67498 L
.23836 .67211 L
.24412 .67153 L
s
.475 .213 0 .008 k
.24993 .67055 m
.25405 .67341 L
.24824 .6744 L
.24412 .67153 L
.24993 .67055 L
F
0 g
.24993 .67055 m
.25405 .67341 L
.24824 .6744 L
.24412 .67153 L
.24993 .67055 L
s
.428 .192 0 .013 k
.25578 .6692 m
.2599 .67207 L
.25405 .67341 L
.24993 .67055 L
.25578 .6692 L
F
0 g
.25578 .6692 m
.2599 .67207 L
.25405 .67341 L
.24993 .67055 L
.25578 .6692 L
s
.388 .175 0 .019 k
.26169 .66754 m
.26579 .67041 L
.2599 .67207 L
.25578 .6692 L
.26169 .66754 L
F
0 g
.26169 .66754 m
.26579 .67041 L
.2599 .67207 L
.25578 .6692 L
.26169 .66754 L
s
.358 .162 0 .024 k
.26763 .66561 m
.27173 .66849 L
.26579 .67041 L
.26169 .66754 L
.26763 .66561 L
F
0 g
.26763 .66561 m
.27173 .66849 L
.26579 .67041 L
.26169 .66754 L
.26763 .66561 L
s
.338 .153 0 .029 k
.2736 .6635 m
.27768 .66639 L
.27173 .66849 L
.26763 .66561 L
.2736 .6635 L
F
0 g
.2736 .6635 m
.27768 .66639 L
.27173 .66849 L
.26763 .66561 L
.2736 .6635 L
s
.324 .147 0 .032 k
.27959 .66127 m
.28366 .66416 L
.27768 .66639 L
.2736 .6635 L
.27959 .66127 L
F
0 g
.27959 .66127 m
.28366 .66416 L
.27768 .66639 L
.2736 .6635 L
.27959 .66127 L
s
.3 .137 0 .038 k
.28562 .6588 m
.28968 .6617 L
.28366 .66416 L
.27959 .66127 L
.28562 .6588 L
F
0 g
.28562 .6588 m
.28968 .6617 L
.28366 .66416 L
.27959 .66127 L
.28562 .6588 L
s
.269 .123 0 .047 k
.29168 .65602 m
.29573 .65895 L
.28968 .6617 L
.28562 .6588 L
.29168 .65602 L
F
0 g
.29168 .65602 m
.29573 .65895 L
.28968 .6617 L
.28562 .6588 L
.29168 .65602 L
s
.237 .11 0 .057 k
.29777 .65291 m
.30181 .65585 L
.29573 .65895 L
.29168 .65602 L
.29777 .65291 L
F
0 g
.29777 .65291 m
.30181 .65585 L
.29573 .65895 L
.29168 .65602 L
.29777 .65291 L
s
.202 .095 0 .069 k
.30391 .64941 m
.30794 .65238 L
.30181 .65585 L
.29777 .65291 L
.30391 .64941 L
F
0 g
.30391 .64941 m
.30794 .65238 L
.30181 .65585 L
.29777 .65291 L
.30391 .64941 L
s
.168 .08 0 .082 k
.31008 .64549 m
.31409 .64849 L
.30794 .65238 L
.30391 .64941 L
.31008 .64549 L
F
0 g
.31008 .64549 m
.31409 .64849 L
.30794 .65238 L
.30391 .64941 L
.31008 .64549 L
s
.134 .066 0 .096 k
.31629 .64113 m
.32029 .64416 L
.31409 .64849 L
.31008 .64549 L
.31629 .64113 L
F
0 g
.31629 .64113 m
.32029 .64416 L
.31409 .64849 L
.31008 .64549 L
.31629 .64113 L
s
.102 .053 0 .11 k
.32254 .63631 m
.32652 .63938 L
.32029 .64416 L
.31629 .64113 L
.32254 .63631 L
F
0 g
.32254 .63631 m
.32652 .63938 L
.32029 .64416 L
.31629 .64113 L
.32254 .63631 L
s
.071 .039 0 .125 k
.32882 .631 m
.33278 .6341 L
.32652 .63938 L
.32254 .63631 L
.32882 .631 L
F
0 g
.32882 .631 m
.33278 .6341 L
.32652 .63938 L
.32254 .63631 L
.32882 .631 L
s
.043 .028 0 .139 k
.33514 .62521 m
.33909 .62836 L
.33278 .6341 L
.32882 .631 L
.33514 .62521 L
F
0 g
.33514 .62521 m
.33909 .62836 L
.33278 .6341 L
.32882 .631 L
.33514 .62521 L
s
.017 .017 0 .153 k
.34149 .61891 m
.34541 .62211 L
.33909 .62836 L
.33514 .62521 L
.34149 .61891 L
F
0 g
.34149 .61891 m
.34541 .62211 L
.33909 .62836 L
.33514 .62521 L
.34149 .61891 L
s
0 .014 .007 .159 k
.34786 .61212 m
.35177 .61538 L
.34541 .62211 L
.34149 .61891 L
.34786 .61212 L
F
0 g
.34786 .61212 m
.35177 .61538 L
.34541 .62211 L
.34149 .61891 L
.34786 .61212 L
s
0 .027 .029 .15 k
.35426 .60483 m
.35815 .60815 L
.35177 .61538 L
.34786 .61212 L
.35426 .60483 L
F
0 g
.35426 .60483 m
.35815 .60815 L
.35177 .61538 L
.34786 .61212 L
.35426 .60483 L
s
0 .04 .05 .141 k
.36069 .59705 m
.36456 .60044 L
.35815 .60815 L
.35426 .60483 L
.36069 .59705 L
F
0 g
.36069 .59705 m
.36456 .60044 L
.35815 .60815 L
.35426 .60483 L
.36069 .59705 L
s
0 .049 .067 .135 k
.36714 .5888 m
.37098 .59226 L
.36456 .60044 L
.36069 .59705 L
.36714 .5888 L
F
0 g
.36714 .5888 m
.37098 .59226 L
.36456 .60044 L
.36069 .59705 L
.36714 .5888 L
s
0 .059 .083 .129 k
.37359 .5801 m
.37741 .58364 L
.37098 .59226 L
.36714 .5888 L
.37359 .5801 L
F
0 g
.37359 .5801 m
.37741 .58364 L
.37098 .59226 L
.36714 .5888 L
.37359 .5801 L
s
0 .068 .097 .124 k
.38006 .57097 m
.38386 .57458 L
.37741 .58364 L
.37359 .5801 L
.38006 .57097 L
F
0 g
.38006 .57097 m
.38386 .57458 L
.37741 .58364 L
.37359 .5801 L
.38006 .57097 L
s
0 .076 .11 .12 k
.38654 .56142 m
.39032 .56512 L
.38386 .57458 L
.38006 .57097 L
.38654 .56142 L
F
0 g
.38654 .56142 m
.39032 .56512 L
.38386 .57458 L
.38006 .57097 L
.38654 .56142 L
s
0 .083 .12 .117 k
.39302 .55152 m
.39678 .55531 L
.39032 .56512 L
.38654 .56142 L
.39302 .55152 L
F
0 g
.39302 .55152 m
.39678 .55531 L
.39032 .56512 L
.38654 .56142 L
.39302 .55152 L
s
0 .089 .13 .114 k
.39951 .54128 m
.40323 .54516 L
.39678 .55531 L
.39302 .55152 L
.39951 .54128 L
F
0 g
.39951 .54128 m
.40323 .54516 L
.39678 .55531 L
.39302 .55152 L
.39951 .54128 L
s
0 .094 .138 .112 k
.40599 .53075 m
.4097 .53472 L
.40323 .54516 L
.39951 .54128 L
.40599 .53075 L
F
0 g
.40599 .53075 m
.4097 .53472 L
.40323 .54516 L
.39951 .54128 L
.40599 .53075 L
s
0 .099 .144 .111 k
.41245 .51998 m
.41614 .52404 L
.4097 .53472 L
.40599 .53075 L
.41245 .51998 L
F
0 g
.41245 .51998 m
.41614 .52404 L
.4097 .53472 L
.40599 .53075 L
.41245 .51998 L
s
0 .103 .149 .11 k
.41892 .50903 m
.42258 .51319 L
.41614 .52404 L
.41245 .51998 L
.41892 .50903 L
F
0 g
.41892 .50903 m
.42258 .51319 L
.41614 .52404 L
.41245 .51998 L
.41892 .50903 L
s
0 .105 .152 .11 k
.42537 .49796 m
.42901 .50222 L
.42258 .51319 L
.41892 .50903 L
.42537 .49796 L
F
0 g
.42537 .49796 m
.42901 .50222 L
.42258 .51319 L
.41892 .50903 L
.42537 .49796 L
s
0 .107 .152 .111 k
.4318 .48687 m
.43542 .49122 L
.42901 .50222 L
.42537 .49796 L
.4318 .48687 L
F
0 g
.4318 .48687 m
.43542 .49122 L
.42901 .50222 L
.42537 .49796 L
.4318 .48687 L
s
0 .107 .15 .113 k
.43821 .47587 m
.44181 .48031 L
.43542 .49122 L
.4318 .48687 L
.43821 .47587 L
F
0 g
.43821 .47587 m
.44181 .48031 L
.43542 .49122 L
.4318 .48687 L
.43821 .47587 L
s
0 .107 .146 .115 k
.4446 .46505 m
.44817 .46958 L
.44181 .48031 L
.43821 .47587 L
.4446 .46505 L
F
0 g
.4446 .46505 m
.44817 .46958 L
.44181 .48031 L
.43821 .47587 L
.4446 .46505 L
s
0 .105 .14 .119 k
.45096 .45447 m
.45451 .45909 L
.44817 .46958 L
.4446 .46505 L
.45096 .45447 L
F
0 g
.45096 .45447 m
.45451 .45909 L
.44817 .46958 L
.4446 .46505 L
.45096 .45447 L
s
0 .103 .132 .123 k
.4573 .44418 m
.46083 .44888 L
.45451 .45909 L
.45096 .45447 L
.4573 .44418 L
F
0 g
.4573 .44418 m
.46083 .44888 L
.45451 .45909 L
.45096 .45447 L
.4573 .44418 L
s
0 .1 .123 .128 k
.46361 .43421 m
.46713 .439 L
.46083 .44888 L
.4573 .44418 L
.46361 .43421 L
F
0 g
.46361 .43421 m
.46713 .439 L
.46083 .44888 L
.4573 .44418 L
.46361 .43421 L
s
0 .097 .114 .133 k
.4699 .4246 m
.4734 .42947 L
.46713 .439 L
.46361 .43421 L
.4699 .4246 L
F
0 g
.4699 .4246 m
.4734 .42947 L
.46713 .439 L
.46361 .43421 L
.4699 .4246 L
s
0 .093 .102 .139 k
.47618 .41537 m
.47966 .42032 L
.4734 .42947 L
.4699 .4246 L
.47618 .41537 L
F
0 g
.47618 .41537 m
.47966 .42032 L
.4734 .42947 L
.4699 .4246 L
.47618 .41537 L
s
0 .088 .09 .146 k
.48243 .40657 m
.48589 .41158 L
.47966 .42032 L
.47618 .41537 L
.48243 .40657 L
F
0 g
.48243 .40657 m
.48589 .41158 L
.47966 .42032 L
.47618 .41537 L
.48243 .40657 L
s
0 .082 .075 .154 k
.48866 .39818 m
.49211 .40327 L
.48589 .41158 L
.48243 .40657 L
.48866 .39818 L
F
0 g
.48866 .39818 m
.49211 .40327 L
.48589 .41158 L
.48243 .40657 L
.48866 .39818 L
s
0 .077 .06 .162 k
.49489 .39024 m
.49832 .39538 L
.49211 .40327 L
.48866 .39818 L
.49489 .39024 L
F
0 g
.49489 .39024 m
.49832 .39538 L
.49211 .40327 L
.48866 .39818 L
.49489 .39024 L
s
0 .071 .044 .171 k
.50109 .38274 m
.50451 .38794 L
.49832 .39538 L
.49489 .39024 L
.50109 .38274 L
F
0 g
.50109 .38274 m
.50451 .38794 L
.49832 .39538 L
.49489 .39024 L
.50109 .38274 L
s
0 .064 .027 .181 k
.5073 .3757 m
.5107 .38096 L
.50451 .38794 L
.50109 .38274 L
.5073 .3757 L
F
0 g
.5073 .3757 m
.5107 .38096 L
.50451 .38794 L
.50109 .38274 L
.5073 .3757 L
s
0 .056 .008 .192 k
.51348 .36911 m
.51688 .37441 L
.5107 .38096 L
.5073 .3757 L
.51348 .36911 L
F
0 g
.51348 .36911 m
.51688 .37441 L
.5107 .38096 L
.5073 .3757 L
.51348 .36911 L
s
.011 .06 0 .192 k
.51968 .36297 m
.52305 .36832 L
.51688 .37441 L
.51348 .36911 L
.51968 .36297 L
F
0 g
.51968 .36297 m
.52305 .36832 L
.51688 .37441 L
.51348 .36911 L
.51968 .36297 L
s
.032 .072 0 .184 k
.52587 .35727 m
.52923 .36267 L
.52305 .36832 L
.51968 .36297 L
.52587 .35727 L
F
0 g
.52587 .35727 m
.52923 .36267 L
.52305 .36832 L
.51968 .36297 L
.52587 .35727 L
s
.053 .084 0 .176 k
.53205 .35201 m
.53541 .35745 L
.52923 .36267 L
.52587 .35727 L
.53205 .35201 L
F
0 g
.53205 .35201 m
.53541 .35745 L
.52923 .36267 L
.52587 .35727 L
.53205 .35201 L
s
.074 .097 0 .168 k
.53824 .34718 m
.54159 .35264 L
.53541 .35745 L
.53205 .35201 L
.53824 .34718 L
F
0 g
.53824 .34718 m
.54159 .35264 L
.53541 .35745 L
.53205 .35201 L
.53824 .34718 L
s
.096 .11 0 .161 k
.54444 .34275 m
.54778 .34823 L
.54159 .35264 L
.53824 .34718 L
.54444 .34275 L
F
0 g
.54444 .34275 m
.54778 .34823 L
.54159 .35264 L
.53824 .34718 L
.54444 .34275 L
s
.117 .122 0 .154 k
.55066 .3387 m
.55398 .34421 L
.54778 .34823 L
.54444 .34275 L
.55066 .3387 L
F
0 g
.55066 .3387 m
.55398 .34421 L
.54778 .34823 L
.54444 .34275 L
.55066 .3387 L
s
.139 .135 0 .147 k
.55687 .33501 m
.56019 .34055 L
.55398 .34421 L
.55066 .3387 L
.55687 .33501 L
F
0 g
.55687 .33501 m
.56019 .34055 L
.55398 .34421 L
.55066 .3387 L
.55687 .33501 L
s
.16 .147 0 .141 k
.5631 .33166 m
.56641 .33721 L
.56019 .34055 L
.55687 .33501 L
.5631 .33166 L
F
0 g
.5631 .33166 m
.56641 .33721 L
.56019 .34055 L
.55687 .33501 L
.5631 .33166 L
s
.178 .157 0 .136 k
.56935 .32859 m
.57265 .33417 L
.56641 .33721 L
.5631 .33166 L
.56935 .32859 L
F
0 g
.56935 .32859 m
.57265 .33417 L
.56641 .33721 L
.5631 .33166 L
.56935 .32859 L
s
.195 .166 0 .132 k
.57562 .32578 m
.57891 .33136 L
.57265 .33417 L
.56935 .32859 L
.57562 .32578 L
F
0 g
.57562 .32578 m
.57891 .33136 L
.57265 .33417 L
.56935 .32859 L
.57562 .32578 L
s
.209 .174 0 .128 k
.5819 .32317 m
.58519 .32876 L
.57891 .33136 L
.57562 .32578 L
.5819 .32317 L
F
0 g
.5819 .32317 m
.58519 .32876 L
.57891 .33136 L
.57562 .32578 L
.5819 .32317 L
s
.217 .179 0 .126 k
.5882 .32066 m
.59147 .32626 L
.58519 .32876 L
.5819 .32317 L
.5882 .32066 L
F
0 g
.5882 .32066 m
.59147 .32626 L
.58519 .32876 L
.5819 .32317 L
.5882 .32066 L
s
.227 .184 0 .124 k
.59452 .3183 m
.59778 .32392 L
.59147 .32626 L
.5882 .32066 L
.59452 .3183 L
F
0 g
.59452 .3183 m
.59778 .32392 L
.59147 .32626 L
.5882 .32066 L
.59452 .3183 L
s
.243 .194 0 .12 k
.60086 .31617 m
.60412 .32179 L
.59778 .32392 L
.59452 .3183 L
.60086 .31617 L
F
0 g
.60086 .31617 m
.60412 .32179 L
.59778 .32392 L
.59452 .3183 L
.60086 .31617 L
s
.263 .205 0 .116 k
.60722 .31431 m
.61047 .31994 L
.60412 .32179 L
.60086 .31617 L
.60722 .31431 L
F
0 g
.60722 .31431 m
.61047 .31994 L
.60412 .32179 L
.60086 .31617 L
.60722 .31431 L
s
.287 .218 0 .111 k
.61361 .31277 m
.61685 .3184 L
.61047 .31994 L
.60722 .31431 L
.61361 .31277 L
F
0 g
.61361 .31277 m
.61685 .3184 L
.61047 .31994 L
.60722 .31431 L
.61361 .31277 L
s
.314 .232 0 .107 k
.62003 .31157 m
.62327 .3172 L
.61685 .3184 L
.61361 .31277 L
.62003 .31157 L
F
0 g
.62003 .31157 m
.62327 .3172 L
.61685 .3184 L
.61361 .31277 L
.62003 .31157 L
s
.344 .249 0 .102 k
.62649 .31076 m
.62971 .31639 L
.62327 .3172 L
.62003 .31157 L
.62649 .31076 L
F
0 g
.62649 .31076 m
.62971 .31639 L
.62327 .3172 L
.62003 .31157 L
.62649 .31076 L
s
.376 .266 0 .099 k
.63298 .31034 m
.6362 .31597 L
.62971 .31639 L
.62649 .31076 L
.63298 .31034 L
F
0 g
.63298 .31034 m
.6362 .31597 L
.62971 .31639 L
.62649 .31076 L
.63298 .31034 L
s
.412 .285 0 .096 k
.63951 .31034 m
.64272 .31596 L
.6362 .31597 L
.63298 .31034 L
.63951 .31034 L
F
0 g
.63951 .31034 m
.64272 .31596 L
.6362 .31597 L
.63298 .31034 L
.63951 .31034 L
s
.449 .305 0 .094 k
.64608 .31079 m
.64928 .31638 L
.64272 .31596 L
.63951 .31034 L
.64608 .31079 L
F
0 g
.64608 .31079 m
.64928 .31638 L
.64272 .31596 L
.63951 .31034 L
.64608 .31079 L
s
.488 .326 0 .094 k
.6527 .31167 m
.6559 .31726 L
.64928 .31638 L
.64608 .31079 L
.6527 .31167 L
F
0 g
.6527 .31167 m
.6559 .31726 L
.64928 .31638 L
.64608 .31079 L
.6527 .31167 L
s
.528 .346 0 .096 k
.65937 .31302 m
.66257 .31858 L
.6559 .31726 L
.6527 .31167 L
.65937 .31302 L
F
0 g
.65937 .31302 m
.66257 .31858 L
.6559 .31726 L
.6527 .31167 L
.65937 .31302 L
s
.568 .367 0 .1 k
.6661 .31483 m
.66928 .32036 L
.66257 .31858 L
.65937 .31302 L
.6661 .31483 L
F
0 g
.6661 .31483 m
.66928 .32036 L
.66257 .31858 L
.65937 .31302 L
.6661 .31483 L
s
.609 .388 0 .106 k
.67288 .3171 m
.67606 .3226 L
.66928 .32036 L
.6661 .31483 L
.67288 .3171 L
F
0 g
.67288 .3171 m
.67606 .3226 L
.66928 .32036 L
.6661 .31483 L
.67288 .3171 L
s
.649 .408 0 .115 k
.67972 .31985 m
.6829 .3253 L
.67606 .3226 L
.67288 .3171 L
.67972 .31985 L
F
0 g
.67972 .31985 m
.6829 .3253 L
.67606 .3226 L
.67288 .3171 L
.67972 .31985 L
s
.687 .426 0 .126 k
.68663 .32304 m
.6898 .32846 L
.6829 .3253 L
.67972 .31985 L
.68663 .32304 L
F
0 g
.68663 .32304 m
.6898 .32846 L
.6829 .3253 L
.67972 .31985 L
.68663 .32304 L
s
.723 .444 0 .139 k
.69361 .32669 m
.69676 .33206 L
.6898 .32846 L
.68663 .32304 L
.69361 .32669 L
F
0 g
.69361 .32669 m
.69676 .33206 L
.6898 .32846 L
.68663 .32304 L
.69361 .32669 L
s
.757 .46 0 .153 k
.70065 .33077 m
.7038 .3361 L
.69676 .33206 L
.69361 .32669 L
.70065 .33077 L
F
0 g
.70065 .33077 m
.7038 .3361 L
.69676 .33206 L
.69361 .32669 L
.70065 .33077 L
s
.787 .474 0 .169 k
.70777 .33527 m
.71091 .34055 L
.7038 .3361 L
.70065 .33077 L
.70777 .33527 L
F
0 g
.70777 .33527 m
.71091 .34055 L
.7038 .3361 L
.70065 .33077 L
.70777 .33527 L
s
.814 .485 0 .186 k
.71496 .34017 m
.71809 .34538 L
.71091 .34055 L
.70777 .33527 L
.71496 .34017 L
F
0 g
.71496 .34017 m
.71809 .34538 L
.71091 .34055 L
.70777 .33527 L
.71496 .34017 L
s
.797 .494 0 .203 k
.72222 .34543 m
.72535 .35058 L
.71809 .34538 L
.71496 .34017 L
.72222 .34543 L
F
0 g
.72222 .34543 m
.72535 .35058 L
.71809 .34538 L
.71496 .34017 L
.72222 .34543 L
s
.781 .502 0 .219 k
.72956 .35102 m
.73267 .35611 L
.72535 .35058 L
.72222 .34543 L
.72956 .35102 L
F
0 g
.72956 .35102 m
.73267 .35611 L
.72535 .35058 L
.72222 .34543 L
.72956 .35102 L
s
.767 .508 0 .233 k
.73698 .35689 m
.74008 .36192 L
.73267 .35611 L
.72956 .35102 L
.73698 .35689 L
F
0 g
.73698 .35689 m
.74008 .36192 L
.73267 .35611 L
.72956 .35102 L
.73698 .35689 L
s
.755 .513 0 .245 k
.74446 .363 m
.74756 .36796 L
.74008 .36192 L
.73698 .35689 L
.74446 .363 L
F
0 g
.74446 .363 m
.74756 .36796 L
.74008 .36192 L
.73698 .35689 L
.74446 .363 L
s
.746 .515 0 .254 k
.75202 .36928 m
.75511 .37416 L
.74756 .36796 L
.74446 .363 L
.75202 .36928 L
F
0 g
.75202 .36928 m
.75511 .37416 L
.74756 .36796 L
.74446 .363 L
.75202 .36928 L
s
0 .507 .72 .28 k
.14263 .60409 m
.14669 .6079 L
.14224 .60143 L
.13819 .59759 L
.14263 .60409 L
F
0 g
.14263 .60409 m
.14669 .6079 L
.14224 .60143 L
.13819 .59759 L
.14263 .60409 L
s
0 .509 .713 .287 k
.14712 .61052 m
.15118 .61431 L
.14669 .6079 L
.14263 .60409 L
.14712 .61052 L
F
0 g
.14712 .61052 m
.15118 .61431 L
.14669 .6079 L
.14263 .60409 L
.14712 .61052 L
s
0 .512 .699 .301 k
.15166 .61683 m
.15574 .62059 L
.15118 .61431 L
.14712 .61052 L
.15166 .61683 L
F
0 g
.15166 .61683 m
.15574 .62059 L
.15118 .61431 L
.14712 .61052 L
.15166 .61683 L
s
0 .516 .679 .321 k
.15626 .62295 m
.16035 .62668 L
.15574 .62059 L
.15166 .61683 L
.15626 .62295 L
F
0 g
.15626 .62295 m
.16035 .62668 L
.15574 .62059 L
.15166 .61683 L
.15626 .62295 L
s
0 .521 .653 .347 k
.16094 .62882 m
.16503 .63252 L
.16035 .62668 L
.15626 .62295 L
.16094 .62882 L
F
0 g
.16094 .62882 m
.16503 .63252 L
.16035 .62668 L
.15626 .62295 L
.16094 .62882 L
s
0 .525 .619 .381 k
.16568 .63441 m
.16978 .63809 L
.16503 .63252 L
.16094 .62882 L
.16568 .63441 L
F
0 g
.16568 .63441 m
.16978 .63809 L
.16503 .63252 L
.16094 .62882 L
.16568 .63441 L
s
0 .53 .577 .423 k
.17049 .63966 m
.17459 .64331 L
.16978 .63809 L
.16568 .63441 L
.17049 .63966 L
F
0 g
.17049 .63966 m
.17459 .64331 L
.16978 .63809 L
.16568 .63441 L
.17049 .63966 L
s
0 .524 .524 .476 k
.17538 .64455 m
.17949 .64817 L
.17459 .64331 L
.17049 .63966 L
.17538 .64455 L
F
0 g
.17538 .64455 m
.17949 .64817 L
.17459 .64331 L
.17049 .63966 L
.17538 .64455 L
s
0 .461 .461 .539 k
.18035 .64903 m
.18446 .65265 L
.17949 .64817 L
.17538 .64455 L
.18035 .64903 L
F
0 g
.18035 .64903 m
.18446 .65265 L
.17949 .64817 L
.17538 .64455 L
.18035 .64903 L
s
.604 .464 0 .396 k
.1854 .6531 m
.18951 .65669 L
.18446 .65265 L
.18035 .64903 L
.1854 .6531 L
F
0 g
.1854 .6531 m
.18951 .65669 L
.18446 .65265 L
.18035 .64903 L
.1854 .6531 L
s
.676 .459 0 .324 k
.19053 .65672 m
.19464 .6603 L
.18951 .65669 L
.1854 .6531 L
.19053 .65672 L
F
0 g
.19053 .65672 m
.19464 .6603 L
.18951 .65669 L
.1854 .6531 L
.19053 .65672 L
s
.747 .45 0 .253 k
.19573 .65988 m
.19986 .66343 L
.19464 .6603 L
.19053 .65672 L
.19573 .65988 L
F
0 g
.19573 .65988 m
.19986 .66343 L
.19464 .6603 L
.19053 .65672 L
.19573 .65988 L
s
.812 .434 0 .188 k
.20102 .66256 m
.20513 .6661 L
.19986 .66343 L
.19573 .65988 L
.20102 .66256 L
F
0 g
.20102 .66256 m
.20513 .6661 L
.19986 .66343 L
.19573 .65988 L
.20102 .66256 L
s
.861 .413 0 .132 k
.20638 .66475 m
.2105 .66829 L
.20513 .6661 L
.20102 .66256 L
.20638 .66475 L
F
0 g
.20638 .66475 m
.2105 .66829 L
.20513 .6661 L
.20102 .66256 L
.20638 .66475 L
s
.801 .387 0 .088 k
.21182 .66647 m
.21594 .67 L
.2105 .66829 L
.20638 .66475 L
.21182 .66647 L
F
0 g
.21182 .66647 m
.21594 .67 L
.2105 .66829 L
.20638 .66475 L
.21182 .66647 L
s
.735 .359 0 .056 k
.21733 .66771 m
.22144 .67122 L
.21594 .67 L
.21182 .66647 L
.21733 .66771 L
F
0 g
.21733 .66771 m
.22144 .67122 L
.21594 .67 L
.21182 .66647 L
.21733 .66771 L
s
.668 .329 0 .035 k
.2229 .66845 m
.22701 .67198 L
.22144 .67122 L
.21733 .66771 L
.2229 .66845 L
F
0 g
.2229 .66845 m
.22701 .67198 L
.22144 .67122 L
.21733 .66771 L
.2229 .66845 L
s
.602 .3 0 .024 k
.22855 .66874 m
.23265 .67226 L
.22701 .67198 L
.2229 .66845 L
.22855 .66874 L
F
0 g
.22855 .66874 m
.23265 .67226 L
.22701 .67198 L
.2229 .66845 L
.22855 .66874 L
s
.539 .271 0 .021 k
.23426 .66858 m
.23836 .67211 L
.23265 .67226 L
.22855 .66874 L
.23426 .66858 L
F
0 g
.23426 .66858 m
.23836 .67211 L
.23265 .67226 L
.22855 .66874 L
.23426 .66858 L
s
.483 .246 0 .022 k
.24003 .668 m
.24412 .67153 L
.23836 .67211 L
.23426 .66858 L
.24003 .668 L
F
0 g
.24003 .668 m
.24412 .67153 L
.23836 .67211 L
.23426 .66858 L
.24003 .668 L
s
.433 .223 0 .027 k
.24584 .66702 m
.24993 .67055 L
.24412 .67153 L
.24003 .668 L
.24584 .66702 L
F
0 g
.24584 .66702 m
.24993 .67055 L
.24412 .67153 L
.24003 .668 L
.24584 .66702 L
s
.39 .204 0 .033 k
.25171 .66567 m
.25578 .6692 L
.24993 .67055 L
.24584 .66702 L
.25171 .66567 L
F
0 g
.25171 .66567 m
.25578 .6692 L
.24993 .67055 L
.24584 .66702 L
.25171 .66567 L
s
.354 .187 0 .04 k
.25762 .664 m
.26169 .66754 L
.25578 .6692 L
.25171 .66567 L
.25762 .664 L
F
0 g
.25762 .664 m
.26169 .66754 L
.25578 .6692 L
.25171 .66567 L
.25762 .664 L
s
.326 .175 0 .046 k
.26356 .66206 m
.26763 .66561 L
.26169 .66754 L
.25762 .664 L
.26356 .66206 L
F
0 g
.26356 .66206 m
.26763 .66561 L
.26169 .66754 L
.25762 .664 L
.26356 .66206 L
s
.307 .166 0 .051 k
.26955 .65994 m
.2736 .6635 L
.26763 .66561 L
.26356 .66206 L
.26955 .65994 L
F
0 g
.26955 .65994 m
.2736 .6635 L
.26763 .66561 L
.26356 .66206 L
.26955 .65994 L
s
.295 .16 0 .054 k
.27555 .6577 m
.27959 .66127 L
.2736 .6635 L
.26955 .65994 L
.27555 .6577 L
F
0 g
.27555 .6577 m
.27959 .66127 L
.2736 .6635 L
.26955 .65994 L
.27555 .6577 L
s
.273 .15 0 .06 k
.28159 .65522 m
.28562 .6588 L
.27959 .66127 L
.27555 .6577 L
.28159 .65522 L
F
0 g
.28159 .65522 m
.28562 .6588 L
.27959 .66127 L
.27555 .6577 L
.28159 .65522 L
s
.246 .138 0 .068 k
.28765 .65244 m
.29168 .65602 L
.28562 .6588 L
.28159 .65522 L
.28765 .65244 L
F
0 g
.28765 .65244 m
.29168 .65602 L
.28562 .6588 L
.28159 .65522 L
.28765 .65244 L
s
.216 .124 0 .078 k
.29376 .6493 m
.29777 .65291 L
.29168 .65602 L
.28765 .65244 L
.29376 .6493 L
F
0 g
.29376 .6493 m
.29777 .65291 L
.29168 .65602 L
.28765 .65244 L
.29376 .6493 L
s
.185 .11 0 .089 k
.29991 .6458 m
.30391 .64941 L
.29777 .65291 L
.29376 .6493 L
.29991 .6458 L
F
0 g
.29991 .6458 m
.30391 .64941 L
.29777 .65291 L
.29376 .6493 L
.29991 .6458 L
s
.154 .095 0 .101 k
.3061 .64185 m
.31008 .64549 L
.30391 .64941 L
.29991 .6458 L
.3061 .64185 L
F
0 g
.3061 .64185 m
.31008 .64549 L
.30391 .64941 L
.29991 .6458 L
.3061 .64185 L
s
.124 .082 0 .113 k
.31232 .63747 m
.31629 .64113 L
.31008 .64549 L
.3061 .64185 L
.31232 .63747 L
F
0 g
.31232 .63747 m
.31629 .64113 L
.31008 .64549 L
.3061 .64185 L
.31232 .63747 L
s
.094 .068 0 .126 k
.31858 .63263 m
.32254 .63631 L
.31629 .64113 L
.31232 .63747 L
.31858 .63263 L
F
0 g
.31858 .63263 m
.32254 .63631 L
.31629 .64113 L
.31232 .63747 L
.31858 .63263 L
s
.066 .055 0 .139 k
.32488 .6273 m
.32882 .631 L
.32254 .63631 L
.31858 .63263 L
.32488 .6273 L
F
0 g
.32488 .6273 m
.32882 .631 L
.32254 .63631 L
.31858 .63263 L
.32488 .6273 L
s
.039 .042 0 .152 k
.33121 .62148 m
.33514 .62521 L
.32882 .631 L
.32488 .6273 L
.33121 .62148 L
F
0 g
.33121 .62148 m
.33514 .62521 L
.32882 .631 L
.32488 .6273 L
.33121 .62148 L
s
.015 .031 0 .164 k
.33758 .61515 m
.34149 .61891 L
.33514 .62521 L
.33121 .62148 L
.33758 .61515 L
F
0 g
.33758 .61515 m
.34149 .61891 L
.33514 .62521 L
.33121 .62148 L
.33758 .61515 L
s
0 .028 .008 .168 k
.34397 .60832 m
.34786 .61212 L
.34149 .61891 L
.33758 .61515 L
.34397 .60832 L
F
0 g
.34397 .60832 m
.34786 .61212 L
.34149 .61891 L
.33758 .61515 L
.34397 .60832 L
s
0 .04 .03 .158 k
.35039 .601 m
.35426 .60483 L
.34786 .61212 L
.34397 .60832 L
.35039 .601 L
F
0 g
.35039 .601 m
.35426 .60483 L
.34786 .61212 L
.34397 .60832 L
.35039 .601 L
s
0 .05 .048 .15 k
.35683 .59319 m
.36069 .59705 L
.35426 .60483 L
.35039 .601 L
.35683 .59319 L
F
0 g
.35683 .59319 m
.36069 .59705 L
.35426 .60483 L
.35039 .601 L
.35683 .59319 L
s
0 .06 .066 .142 k
.36329 .5849 m
.36714 .5888 L
.36069 .59705 L
.35683 .59319 L
.36329 .5849 L
F
0 g
.36329 .5849 m
.36714 .5888 L
.36069 .59705 L
.35683 .59319 L
.36329 .5849 L
s
0 .068 .082 .136 k
.36977 .57617 m
.37359 .5801 L
.36714 .5888 L
.36329 .5849 L
.36977 .57617 L
F
0 g
.36977 .57617 m
.37359 .5801 L
.36714 .5888 L
.36329 .5849 L
.36977 .57617 L
s
0 .076 .096 .13 k
.37625 .56699 m
.38006 .57097 L
.37359 .5801 L
.36977 .57617 L
.37625 .56699 L
F
0 g
.37625 .56699 m
.38006 .57097 L
.37359 .5801 L
.36977 .57617 L
.37625 .56699 L
s
0 .082 .108 .126 k
.38275 .5574 m
.38654 .56142 L
.38006 .57097 L
.37625 .56699 L
.38275 .5574 L
F
0 g
.38275 .5574 m
.38654 .56142 L
.38006 .57097 L
.37625 .56699 L
.38275 .5574 L
s
0 .088 .119 .122 k
.38925 .54745 m
.39302 .55152 L
.38654 .56142 L
.38275 .5574 L
.38925 .54745 L
F
0 g
.38925 .54745 m
.39302 .55152 L
.38654 .56142 L
.38275 .5574 L
.38925 .54745 L
s
0 .094 .129 .118 k
.39577 .53717 m
.39951 .54128 L
.39302 .55152 L
.38925 .54745 L
.39577 .53717 L
F
0 g
.39577 .53717 m
.39951 .54128 L
.39302 .55152 L
.38925 .54745 L
.39577 .53717 L
s
0 .097 .136 .116 k
.40226 .52659 m
.40599 .53075 L
.39951 .54128 L
.39577 .53717 L
.40226 .52659 L
F
0 g
.40226 .52659 m
.40599 .53075 L
.39951 .54128 L
.39577 .53717 L
.40226 .52659 L
s
0 .102 .144 .113 k
.40876 .51578 m
.41245 .51998 L
.40599 .53075 L
.40226 .52659 L
.40876 .51578 L
F
0 g
.40876 .51578 m
.41245 .51998 L
.40599 .53075 L
.40226 .52659 L
.40876 .51578 L
s
0 .104 .148 .112 k
.41524 .50477 m
.41892 .50903 L
.41245 .51998 L
.40876 .51578 L
.41524 .50477 L
F
0 g
.41524 .50477 m
.41892 .50903 L
.41245 .51998 L
.40876 .51578 L
.41524 .50477 L
s
0 .107 .152 .111 k
.42171 .49367 m
.42537 .49796 L
.41892 .50903 L
.41524 .50477 L
.42171 .49367 L
F
0 g
.42171 .49367 m
.42537 .49796 L
.41892 .50903 L
.41524 .50477 L
.42171 .49367 L
s
0 .108 .153 .111 k
.42816 .48252 m
.4318 .48687 L
.42537 .49796 L
.42171 .49367 L
.42816 .48252 L
F
0 g
.42816 .48252 m
.4318 .48687 L
.42537 .49796 L
.42171 .49367 L
.42816 .48252 L
s
0 .107 .151 .112 k
.43459 .47148 m
.43821 .47587 L
.4318 .48687 L
.42816 .48252 L
.43459 .47148 L
F
0 g
.43459 .47148 m
.43821 .47587 L
.4318 .48687 L
.42816 .48252 L
.43459 .47148 L
s
0 .106 .147 .114 k
.441 .46061 m
.4446 .46505 L
.43821 .47587 L
.43459 .47148 L
.441 .46061 L
F
0 g
.441 .46061 m
.4446 .46505 L
.43821 .47587 L
.43459 .47148 L
.441 .46061 L
s
0 .103 .141 .117 k
.44738 .44998 m
.45096 .45447 L
.4446 .46505 L
.441 .46061 L
.44738 .44998 L
F
0 g
.44738 .44998 m
.45096 .45447 L
.4446 .46505 L
.441 .46061 L
.44738 .44998 L
s
0 .101 .134 .12 k
.45374 .43964 m
.4573 .44418 L
.45096 .45447 L
.44738 .44998 L
.45374 .43964 L
F
0 g
.45374 .43964 m
.4573 .44418 L
.45096 .45447 L
.44738 .44998 L
.45374 .43964 L
s
0 .097 .126 .124 k
.46008 .42963 m
.46361 .43421 L
.4573 .44418 L
.45374 .43964 L
.46008 .42963 L
F
0 g
.46008 .42963 m
.46361 .43421 L
.4573 .44418 L
.45374 .43964 L
.46008 .42963 L
s
0 .094 .116 .128 k
.46638 .41999 m
.4699 .4246 L
.46361 .43421 L
.46008 .42963 L
.46638 .41999 L
F
0 g
.46638 .41999 m
.4699 .4246 L
.46361 .43421 L
.46008 .42963 L
.46638 .41999 L
s
0 .088 .104 .134 k
.47267 .41073 m
.47618 .41537 L
.4699 .4246 L
.46638 .41999 L
.47267 .41073 L
F
0 g
.47267 .41073 m
.47618 .41537 L
.4699 .4246 L
.46638 .41999 L
.47267 .41073 L
s
0 .083 .092 .14 k
.47894 .40188 m
.48243 .40657 L
.47618 .41537 L
.47267 .41073 L
.47894 .40188 L
F
0 g
.47894 .40188 m
.48243 .40657 L
.47618 .41537 L
.47267 .41073 L
.47894 .40188 L
s
0 .077 .079 .146 k
.48519 .39347 m
.48866 .39818 L
.48243 .40657 L
.47894 .40188 L
.48519 .39347 L
F
0 g
.48519 .39347 m
.48866 .39818 L
.48243 .40657 L
.47894 .40188 L
.48519 .39347 L
s
0 .07 .063 .154 k
.49144 .38548 m
.49489 .39024 L
.48866 .39818 L
.48519 .39347 L
.49144 .38548 L
F
0 g
.49144 .38548 m
.49489 .39024 L
.48866 .39818 L
.48519 .39347 L
.49144 .38548 L
s
0 .064 .047 .162 k
.49766 .37795 m
.50109 .38274 L
.49489 .39024 L
.49144 .38548 L
.49766 .37795 L
F
0 g
.49766 .37795 m
.50109 .38274 L
.49489 .39024 L
.49144 .38548 L
.49766 .37795 L
s
0 .055 .028 .172 k
.50388 .37088 m
.5073 .3757 L
.50109 .38274 L
.49766 .37795 L
.50388 .37088 L
F
0 g
.50388 .37088 m
.5073 .3757 L
.50109 .38274 L
.49766 .37795 L
.50388 .37088 L
s
0 .047 .009 .182 k
.51008 .36427 m
.51348 .36911 L
.5073 .3757 L
.50388 .37088 L
.51008 .36427 L
F
0 g
.51008 .36427 m
.51348 .36911 L
.5073 .3757 L
.50388 .37088 L
.51008 .36427 L
s
.012 .049 0 .182 k
.51628 .3581 m
.51968 .36297 L
.51348 .36911 L
.51008 .36427 L
.51628 .3581 L
F
0 g
.51628 .3581 m
.51968 .36297 L
.51348 .36911 L
.51008 .36427 L
.51628 .3581 L
s
.033 .061 0 .173 k
.52248 .35239 m
.52587 .35727 L
.51968 .36297 L
.51628 .3581 L
.52248 .35239 L
F
0 g
.52248 .35239 m
.52587 .35727 L
.51968 .36297 L
.51628 .3581 L
.52248 .35239 L
s
.056 .074 0 .163 k
.52868 .34711 m
.53205 .35201 L
.52587 .35727 L
.52248 .35239 L
.52868 .34711 L
F
0 g
.52868 .34711 m
.53205 .35201 L
.52587 .35727 L
.52248 .35239 L
.52868 .34711 L
s
.079 .087 0 .154 k
.53489 .34225 m
.53824 .34718 L
.53205 .35201 L
.52868 .34711 L
.53489 .34225 L
F
0 g
.53489 .34225 m
.53824 .34718 L
.53205 .35201 L
.52868 .34711 L
.53489 .34225 L
s
.103 .1 0 .145 k
.5411 .33779 m
.54444 .34275 L
.53824 .34718 L
.53489 .34225 L
.5411 .33779 L
F
0 g
.5411 .33779 m
.54444 .34275 L
.53824 .34718 L
.53489 .34225 L
.5411 .33779 L
s
.126 .113 0 .137 k
.54732 .33373 m
.55066 .3387 L
.54444 .34275 L
.5411 .33779 L
.54732 .33373 L
F
0 g
.54732 .33373 m
.55066 .3387 L
.54444 .34275 L
.5411 .33779 L
.54732 .33373 L
s
.15 .126 0 .129 k
.55355 .33002 m
.55687 .33501 L
.55066 .3387 L
.54732 .33373 L
.55355 .33002 L
F
0 g
.55355 .33002 m
.55687 .33501 L
.55066 .3387 L
.54732 .33373 L
.55355 .33002 L
s
.172 .138 0 .122 k
.55979 .32666 m
.5631 .33166 L
.55687 .33501 L
.55355 .33002 L
.55979 .32666 L
F
0 g
.55979 .32666 m
.5631 .33166 L
.55687 .33501 L
.55355 .33002 L
.55979 .32666 L
s
.193 .15 0 .116 k
.56605 .32358 m
.56935 .32859 L
.5631 .33166 L
.55979 .32666 L
.56605 .32358 L
F
0 g
.56605 .32358 m
.56935 .32859 L
.5631 .33166 L
.55979 .32666 L
.56605 .32358 L
s
.211 .16 0 .111 k
.57232 .32076 m
.57562 .32578 L
.56935 .32859 L
.56605 .32358 L
.57232 .32076 L
F
0 g
.57232 .32076 m
.57562 .32578 L
.56935 .32859 L
.56605 .32358 L
.57232 .32076 L
s
.226 .168 0 .107 k
.57862 .31813 m
.5819 .32317 L
.57562 .32578 L
.57232 .32076 L
.57862 .31813 L
F
0 g
.57862 .31813 m
.5819 .32317 L
.57562 .32578 L
.57232 .32076 L
.57862 .31813 L
s
.234 .172 0 .105 k
.58493 .31561 m
.5882 .32066 L
.5819 .32317 L
.57862 .31813 L
.58493 .31561 L
F
0 g
.58493 .31561 m
.5882 .32066 L
.5819 .32317 L
.57862 .31813 L
.58493 .31561 L
s
.246 .179 0 .102 k
.59125 .31323 m
.59452 .3183 L
.5882 .32066 L
.58493 .31561 L
.59125 .31323 L
F
0 g
.59125 .31323 m
.59452 .3183 L
.5882 .32066 L
.58493 .31561 L
.59125 .31323 L
s
.264 .188 0 .098 k
.59761 .3111 m
.60086 .31617 L
.59452 .3183 L
.59125 .31323 L
.59761 .3111 L
F
0 g
.59761 .3111 m
.60086 .31617 L
.59452 .3183 L
.59125 .31323 L
.59761 .3111 L
s
.286 .201 0 .093 k
.60398 .30923 m
.60722 .31431 L
.60086 .31617 L
.59761 .3111 L
.60398 .30923 L
F
0 g
.60398 .30923 m
.60722 .31431 L
.60086 .31617 L
.59761 .3111 L
.60398 .30923 L
s
.311 .214 0 .089 k
.61038 .30768 m
.61361 .31277 L
.60722 .31431 L
.60398 .30923 L
.61038 .30768 L
F
0 g
.61038 .30768 m
.61361 .31277 L
.60722 .31431 L
.60398 .30923 L
.61038 .30768 L
s
.341 .23 0 .084 k
.6168 .30648 m
.62003 .31157 L
.61361 .31277 L
.61038 .30768 L
.6168 .30648 L
F
0 g
.6168 .30648 m
.62003 .31157 L
.61361 .31277 L
.61038 .30768 L
.6168 .30648 L
s
.373 .247 0 .08 k
.62326 .30566 m
.62649 .31076 L
.62003 .31157 L
.6168 .30648 L
.62326 .30566 L
F
0 g
.62326 .30566 m
.62649 .31076 L
.62003 .31157 L
.6168 .30648 L
.62326 .30566 L
s
.409 .267 0 .076 k
.62976 .30524 m
.63298 .31034 L
.62649 .31076 L
.62326 .30566 L
.62976 .30524 L
F
0 g
.62976 .30524 m
.63298 .31034 L
.62649 .31076 L
.62326 .30566 L
.62976 .30524 L
s
.447 .287 0 .074 k
.6363 .30524 m
.63951 .31034 L
.63298 .31034 L
.62976 .30524 L
.6363 .30524 L
F
0 g
.6363 .30524 m
.63951 .31034 L
.63298 .31034 L
.62976 .30524 L
.6363 .30524 L
s
.486 .308 0 .074 k
.64287 .30568 m
.64608 .31079 L
.63951 .31034 L
.6363 .30524 L
.64287 .30568 L
F
0 g
.64287 .30568 m
.64608 .31079 L
.63951 .31034 L
.6363 .30524 L
.64287 .30568 L
s
.526 .329 0 .076 k
.64951 .30657 m
.6527 .31167 L
.64608 .31079 L
.64287 .30568 L
.64951 .30657 L
F
0 g
.64951 .30657 m
.6527 .31167 L
.64608 .31079 L
.64287 .30568 L
.64951 .30657 L
s
.568 .351 0 .08 k
.65618 .30791 m
.65937 .31302 L
.6527 .31167 L
.64951 .30657 L
.65618 .30791 L
F
0 g
.65618 .30791 m
.65937 .31302 L
.6527 .31167 L
.64951 .30657 L
.65618 .30791 L
s
.61 .373 0 .086 k
.66292 .30973 m
.6661 .31483 L
.65937 .31302 L
.65618 .30791 L
.66292 .30973 L
F
0 g
.66292 .30973 m
.6661 .31483 L
.65937 .31302 L
.65618 .30791 L
.66292 .30973 L
s
.649 .393 0 .096 k
.66971 .31201 m
.67288 .3171 L
.6661 .31483 L
.66292 .30973 L
.66971 .31201 L
F
0 g
.66971 .31201 m
.67288 .3171 L
.6661 .31483 L
.66292 .30973 L
.66971 .31201 L
s
.689 .414 0 .107 k
.67656 .31477 m
.67972 .31985 L
.67288 .3171 L
.66971 .31201 L
.67656 .31477 L
F
0 g
.67656 .31477 m
.67972 .31985 L
.67288 .3171 L
.66971 .31201 L
.67656 .31477 L
s
.724 .431 0 .122 k
.68347 .31797 m
.68663 .32304 L
.67972 .31985 L
.67656 .31477 L
.68347 .31797 L
F
0 g
.68347 .31797 m
.68663 .32304 L
.67972 .31985 L
.67656 .31477 L
.68347 .31797 L
s
.758 .448 0 .138 k
.69045 .32163 m
.69361 .32669 L
.68663 .32304 L
.68347 .31797 L
.69045 .32163 L
F
0 g
.69045 .32163 m
.69361 .32669 L
.68663 .32304 L
.68347 .31797 L
.69045 .32163 L
s
.788 .464 0 .155 k
.6975 .32573 m
.70065 .33077 L
.69361 .32669 L
.69045 .32163 L
.6975 .32573 L
F
0 g
.6975 .32573 m
.70065 .33077 L
.69361 .32669 L
.69045 .32163 L
.6975 .32573 L
s
.815 .477 0 .173 k
.70463 .33025 m
.70777 .33527 L
.70065 .33077 L
.6975 .32573 L
.70463 .33025 L
F
0 g
.70463 .33025 m
.70777 .33527 L
.70065 .33077 L
.6975 .32573 L
.70463 .33025 L
s
.809 .488 0 .191 k
.71182 .33516 m
.71496 .34017 L
.70777 .33527 L
.70463 .33025 L
.71182 .33516 L
F
0 g
.71182 .33516 m
.71496 .34017 L
.70777 .33527 L
.70463 .33025 L
.71182 .33516 L
s
.791 .496 0 .209 k
.7191 .34044 m
.72222 .34543 L
.71496 .34017 L
.71182 .33516 L
.7191 .34044 L
F
0 g
.7191 .34044 m
.72222 .34543 L
.71496 .34017 L
.71182 .33516 L
.7191 .34044 L
s
.775 .504 0 .225 k
.72644 .34605 m
.72956 .35102 L
.72222 .34543 L
.7191 .34044 L
.72644 .34605 L
F
0 g
.72644 .34605 m
.72956 .35102 L
.72222 .34543 L
.7191 .34044 L
.72644 .34605 L
s
.761 .509 0 .239 k
.73386 .35194 m
.73698 .35689 L
.72956 .35102 L
.72644 .34605 L
.73386 .35194 L
F
0 g
.73386 .35194 m
.73698 .35689 L
.72956 .35102 L
.72644 .34605 L
.73386 .35194 L
s
.75 .513 0 .25 k
.74135 .35808 m
.74446 .363 L
.73698 .35689 L
.73386 .35194 L
.74135 .35808 L
F
0 g
.74135 .35808 m
.74446 .363 L
.73698 .35689 L
.73386 .35194 L
.74135 .35808 L
s
.742 .515 0 .258 k
.74892 .36437 m
.75202 .36928 L
.74446 .363 L
.74135 .35808 L
.74892 .36437 L
F
0 g
.74892 .36437 m
.75202 .36928 L
.74446 .363 L
.74135 .35808 L
.74892 .36437 L
s
0 .507 .72 .28 k
.13856 .60023 m
.14263 .60409 L
.13819 .59759 L
.13413 .59373 L
.13856 .60023 L
F
0 g
.13856 .60023 m
.14263 .60409 L
.13819 .59759 L
.13413 .59373 L
.13856 .60023 L
s
0 .509 .711 .289 k
.14304 .60667 m
.14712 .61052 L
.14263 .60409 L
.13856 .60023 L
.14304 .60667 L
F
0 g
.14304 .60667 m
.14712 .61052 L
.14263 .60409 L
.13856 .60023 L
.14304 .60667 L
s
0 .511 .695 .305 k
.14757 .61297 m
.15166 .61683 L
.14712 .61052 L
.14304 .60667 L
.14757 .61297 L
F
0 g
.14757 .61297 m
.15166 .61683 L
.14712 .61052 L
.14304 .60667 L
.14757 .61297 L
s
0 .514 .673 .327 k
.15217 .61909 m
.15626 .62295 L
.15166 .61683 L
.14757 .61297 L
.15217 .61909 L
F
0 g
.15217 .61909 m
.15626 .62295 L
.15166 .61683 L
.14757 .61297 L
.15217 .61909 L
s
0 .518 .644 .356 k
.15684 .62496 m
.16094 .62882 L
.15626 .62295 L
.15217 .61909 L
.15684 .62496 L
F
0 g
.15684 .62496 m
.16094 .62882 L
.15626 .62295 L
.15217 .61909 L
.15684 .62496 L
s
0 .522 .607 .393 k
.16158 .63055 m
.16568 .63441 L
.16094 .62882 L
.15684 .62496 L
.16158 .63055 L
F
0 g
.16158 .63055 m
.16568 .63441 L
.16094 .62882 L
.15684 .62496 L
.16158 .63055 L
s
0 .523 .56 .44 k
.16639 .6358 m
.17049 .63966 L
.16568 .63441 L
.16158 .63055 L
.16639 .6358 L
F
0 g
.16639 .6358 m
.17049 .63966 L
.16568 .63441 L
.16158 .63055 L
.16639 .6358 L
s
0 .503 .503 .497 k
.17128 .64068 m
.17538 .64455 L
.17049 .63966 L
.16639 .6358 L
.17128 .64068 L
F
0 g
.17128 .64068 m
.17538 .64455 L
.17049 .63966 L
.16639 .6358 L
.17128 .64068 L
s
.562 .477 0 .438 k
.17624 .64516 m
.18035 .64903 L
.17538 .64455 L
.17128 .64068 L
.17624 .64516 L
F
0 g
.17624 .64516 m
.18035 .64903 L
.17538 .64455 L
.17128 .64068 L
.17624 .64516 L
s
.633 .476 0 .367 k
.18129 .64923 m
.1854 .6531 L
.18035 .64903 L
.17624 .64516 L
.18129 .64923 L
F
0 g
.18129 .64923 m
.1854 .6531 L
.18035 .64903 L
.17624 .64516 L
.18129 .64923 L
s
.705 .471 0 .295 k
.18642 .65284 m
.19053 .65672 L
.1854 .6531 L
.18129 .64923 L
.18642 .65284 L
F
0 g
.18642 .65284 m
.19053 .65672 L
.1854 .6531 L
.18129 .64923 L
.18642 .65284 L
s
.773 .459 0 .227 k
.19163 .65599 m
.19573 .65988 L
.19053 .65672 L
.18642 .65284 L
.19163 .65599 L
F
0 g
.19163 .65599 m
.19573 .65988 L
.19053 .65672 L
.18642 .65284 L
.19163 .65599 L
s
.833 .441 0 .167 k
.19692 .65868 m
.20102 .66256 L
.19573 .65988 L
.19163 .65599 L
.19692 .65868 L
F
0 g
.19692 .65868 m
.20102 .66256 L
.19573 .65988 L
.19163 .65599 L
.19692 .65868 L
s
.833 .418 0 .118 k
.20228 .66087 m
.20638 .66475 L
.20102 .66256 L
.19692 .65868 L
.20228 .66087 L
F
0 g
.20228 .66087 m
.20638 .66475 L
.20102 .66256 L
.19692 .65868 L
.20228 .66087 L
s
.77 .391 0 .08 k
.20771 .66257 m
.21182 .66647 L
.20638 .66475 L
.20228 .66087 L
.20771 .66257 L
F
0 g
.20771 .66257 m
.21182 .66647 L
.20638 .66475 L
.20228 .66087 L
.20771 .66257 L
s
.702 .361 0 .055 k
.21323 .6638 m
.21733 .66771 L
.21182 .66647 L
.20771 .66257 L
.21323 .6638 L
F
0 g
.21323 .6638 m
.21733 .66771 L
.21182 .66647 L
.20771 .66257 L
.21323 .6638 L
s
.635 .332 0 .039 k
.21881 .66455 m
.2229 .66845 L
.21733 .66771 L
.21323 .6638 L
.21881 .66455 L
F
0 g
.21881 .66455 m
.2229 .66845 L
.21733 .66771 L
.21323 .6638 L
.21881 .66455 L
s
.57 .302 0 .033 k
.22446 .66483 m
.22855 .66874 L
.2229 .66845 L
.21881 .66455 L
.22446 .66483 L
F
0 g
.22446 .66483 m
.22855 .66874 L
.2229 .66845 L
.21881 .66455 L
.22446 .66483 L
s
.51 .275 0 .032 k
.23018 .66467 m
.23426 .66858 L
.22855 .66874 L
.22446 .66483 L
.23018 .66467 L
F
0 g
.23018 .66467 m
.23426 .66858 L
.22855 .66874 L
.22446 .66483 L
.23018 .66467 L
s
.456 .25 0 .035 k
.23594 .66408 m
.24003 .668 L
.23426 .66858 L
.23018 .66467 L
.23594 .66408 L
F
0 g
.23594 .66408 m
.24003 .668 L
.23426 .66858 L
.23018 .66467 L
.23594 .66408 L
s
.409 .228 0 .041 k
.24177 .66308 m
.24584 .66702 L
.24003 .668 L
.23594 .66408 L
.24177 .66308 L
F
0 g
.24177 .66308 m
.24584 .66702 L
.24003 .668 L
.23594 .66408 L
.24177 .66308 L
s
.368 .209 0 .048 k
.24764 .66173 m
.25171 .66567 L
.24584 .66702 L
.24177 .66308 L
.24764 .66173 L
F
0 g
.24764 .66173 m
.25171 .66567 L
.24584 .66702 L
.24177 .66308 L
.24764 .66173 L
s
.334 .193 0 .055 k
.25357 .66005 m
.25762 .664 L
.25171 .66567 L
.24764 .66173 L
.25357 .66005 L
F
0 g
.25357 .66005 m
.25762 .664 L
.25171 .66567 L
.24764 .66173 L
.25357 .66005 L
s
.308 .181 0 .061 k
.25952 .6581 m
.26356 .66206 L
.25762 .664 L
.25357 .66005 L
.25952 .6581 L
F
0 g
.25952 .6581 m
.26356 .66206 L
.25762 .664 L
.25357 .66005 L
.25952 .6581 L
s
.29 .172 0 .066 k
.2655 .65597 m
.26955 .65994 L
.26356 .66206 L
.25952 .6581 L
.2655 .65597 L
F
0 g
.2655 .65597 m
.26955 .65994 L
.26356 .66206 L
.25952 .6581 L
.2655 .65597 L
s
.278 .167 0 .069 k
.27152 .65371 m
.27555 .6577 L
.26955 .65994 L
.2655 .65597 L
.27152 .65371 L
F
0 g
.27152 .65371 m
.27555 .6577 L
.26955 .65994 L
.2655 .65597 L
.27152 .65371 L
s
.258 .157 0 .075 k
.27756 .65122 m
.28159 .65522 L
.27555 .6577 L
.27152 .65371 L
.27756 .65122 L
F
0 g
.27756 .65122 m
.28159 .65522 L
.27555 .6577 L
.27152 .65371 L
.27756 .65122 L
s
.233 .145 0 .082 k
.28364 .64842 m
.28765 .65244 L
.28159 .65522 L
.27756 .65122 L
.28364 .64842 L
F
0 g
.28364 .64842 m
.28765 .65244 L
.28159 .65522 L
.27756 .65122 L
.28364 .64842 L
s
.205 .132 0 .091 k
.28977 .64529 m
.29376 .6493 L
.28765 .65244 L
.28364 .64842 L
.28977 .64529 L
F
0 g
.28977 .64529 m
.29376 .6493 L
.28765 .65244 L
.28364 .64842 L
.28977 .64529 L
s
.175 .117 0 .102 k
.29592 .64176 m
.29991 .6458 L
.29376 .6493 L
.28977 .64529 L
.29592 .64176 L
F
0 g
.29592 .64176 m
.29991 .6458 L
.29376 .6493 L
.28977 .64529 L
.29592 .64176 L
s
.146 .103 0 .113 k
.30212 .63781 m
.3061 .64185 L
.29991 .6458 L
.29592 .64176 L
.30212 .63781 L
F
0 g
.30212 .63781 m
.3061 .64185 L
.29991 .6458 L
.29592 .64176 L
.30212 .63781 L
s
.118 .09 0 .124 k
.30835 .63342 m
.31232 .63747 L
.3061 .64185 L
.30212 .63781 L
.30835 .63342 L
F
0 g
.30835 .63342 m
.31232 .63747 L
.3061 .64185 L
.30212 .63781 L
.30835 .63342 L
s
.089 .076 0 .136 k
.31462 .62856 m
.31858 .63263 L
.31232 .63747 L
.30835 .63342 L
.31462 .62856 L
F
0 g
.31462 .62856 m
.31858 .63263 L
.31232 .63747 L
.30835 .63342 L
.31462 .62856 L
s
.062 .063 0 .148 k
.32094 .62322 m
.32488 .6273 L
.31858 .63263 L
.31462 .62856 L
.32094 .62322 L
F
0 g
.32094 .62322 m
.32488 .6273 L
.31858 .63263 L
.31462 .62856 L
.32094 .62322 L
s
.037 .05 0 .16 k
.32728 .61739 m
.33121 .62148 L
.32488 .6273 L
.32094 .62322 L
.32728 .61739 L
F
0 g
.32728 .61739 m
.33121 .62148 L
.32488 .6273 L
.32094 .62322 L
.32728 .61739 L
s
.014 .039 0 .171 k
.33366 .61105 m
.33758 .61515 L
.33121 .62148 L
.32728 .61739 L
.33366 .61105 L
F
0 g
.33366 .61105 m
.33758 .61515 L
.33121 .62148 L
.32728 .61739 L
.33366 .61105 L
s
0 .036 .008 .174 k
.34007 .6042 m
.34397 .60832 L
.33758 .61515 L
.33366 .61105 L
.34007 .6042 L
F
0 g
.34007 .6042 m
.34397 .60832 L
.33758 .61515 L
.33366 .61105 L
.34007 .6042 L
s
0 .047 .029 .164 k
.34651 .59687 m
.35039 .601 L
.34397 .60832 L
.34007 .6042 L
.34651 .59687 L
F
0 g
.34651 .59687 m
.35039 .601 L
.34397 .60832 L
.34007 .6042 L
.34651 .59687 L
s
0 .056 .048 .155 k
.35296 .58904 m
.35683 .59319 L
.35039 .601 L
.34651 .59687 L
.35296 .58904 L
F
0 g
.35296 .58904 m
.35683 .59319 L
.35039 .601 L
.34651 .59687 L
.35296 .58904 L
s
0 .065 .065 .147 k
.35944 .58073 m
.36329 .5849 L
.35683 .59319 L
.35296 .58904 L
.35944 .58073 L
F
0 g
.35944 .58073 m
.36329 .5849 L
.35683 .59319 L
.35296 .58904 L
.35944 .58073 L
s
0 .072 .08 .141 k
.36594 .57198 m
.36977 .57617 L
.36329 .5849 L
.35944 .58073 L
.36594 .57198 L
F
0 g
.36594 .57198 m
.36977 .57617 L
.36329 .5849 L
.35944 .58073 L
.36594 .57198 L
s
0 .079 .094 .135 k
.37245 .56278 m
.37625 .56699 L
.36977 .57617 L
.36594 .57198 L
.37245 .56278 L
F
0 g
.37245 .56278 m
.37625 .56699 L
.36977 .57617 L
.36594 .57198 L
.37245 .56278 L
s
0 .086 .107 .129 k
.37896 .55318 m
.38275 .5574 L
.37625 .56699 L
.37245 .56278 L
.37896 .55318 L
F
0 g
.37896 .55318 m
.38275 .5574 L
.37625 .56699 L
.37245 .56278 L
.37896 .55318 L
s
0 .091 .118 .125 k
.38548 .54321 m
.38925 .54745 L
.38275 .5574 L
.37896 .55318 L
.38548 .54321 L
F
0 g
.38548 .54321 m
.38925 .54745 L
.38275 .5574 L
.37896 .55318 L
.38548 .54321 L
s
0 .096 .127 .121 k
.39201 .5329 m
.39577 .53717 L
.38925 .54745 L
.38548 .54321 L
.39201 .5329 L
F
0 g
.39201 .5329 m
.39577 .53717 L
.38925 .54745 L
.38548 .54321 L
.39201 .5329 L
s
0 .099 .135 .118 k
.39853 .52231 m
.40226 .52659 L
.39577 .53717 L
.39201 .5329 L
.39853 .52231 L
F
0 g
.39853 .52231 m
.40226 .52659 L
.39577 .53717 L
.39201 .5329 L
.39853 .52231 L
s
0 .103 .142 .115 k
.40504 .51148 m
.40876 .51578 L
.40226 .52659 L
.39853 .52231 L
.40504 .51148 L
F
0 g
.40504 .51148 m
.40876 .51578 L
.40226 .52659 L
.39853 .52231 L
.40504 .51148 L
s
0 .106 .148 .113 k
.41155 .50046 m
.41524 .50477 L
.40876 .51578 L
.40504 .51148 L
.41155 .50046 L
F
0 g
.41155 .50046 m
.41524 .50477 L
.40876 .51578 L
.40504 .51148 L
.41155 .50046 L
s
0 .107 .151 .112 k
.41803 .48934 m
.42171 .49367 L
.41524 .50477 L
.41155 .50046 L
.41803 .48934 L
F
0 g
.41803 .48934 m
.42171 .49367 L
.41524 .50477 L
.41155 .50046 L
.41803 .48934 L
s
0 .108 .153 .111 k
.42451 .47817 m
.42816 .48252 L
.42171 .49367 L
.41803 .48934 L
.42451 .47817 L
F
0 g
.42451 .47817 m
.42816 .48252 L
.42171 .49367 L
.41803 .48934 L
.42451 .47817 L
s
0 .107 .151 .112 k
.43096 .4671 m
.43459 .47148 L
.42816 .48252 L
.42451 .47817 L
.43096 .4671 L
F
0 g
.43096 .4671 m
.43459 .47148 L
.42816 .48252 L
.42451 .47817 L
.43096 .4671 L
s
0 .106 .148 .113 k
.43739 .45622 m
.441 .46061 L
.43459 .47148 L
.43096 .4671 L
.43739 .45622 L
F
0 g
.43739 .45622 m
.441 .46061 L
.43459 .47148 L
.43096 .4671 L
.43739 .45622 L
s
0 .103 .142 .115 k
.44379 .44558 m
.44738 .44998 L
.441 .46061 L
.43739 .45622 L
.44379 .44558 L
F
0 g
.44379 .44558 m
.44738 .44998 L
.441 .46061 L
.43739 .45622 L
.44379 .44558 L
s
0 .1 .135 .118 k
.45016 .43522 m
.45374 .43964 L
.44738 .44998 L
.44379 .44558 L
.45016 .43522 L
F
0 g
.45016 .43522 m
.45374 .43964 L
.44738 .44998 L
.44379 .44558 L
.45016 .43522 L
s
0 .096 .127 .121 k
.45652 .4252 m
.46008 .42963 L
.45374 .43964 L
.45016 .43522 L
.45652 .4252 L
F
0 g
.45652 .4252 m
.46008 .42963 L
.45374 .43964 L
.45016 .43522 L
.45652 .4252 L
s
0 .092 .118 .125 k
.46285 .41553 m
.46638 .41999 L
.46008 .42963 L
.45652 .4252 L
.46285 .41553 L
F
0 g
.46285 .41553 m
.46638 .41999 L
.46008 .42963 L
.45652 .4252 L
.46285 .41553 L
s
0 .086 .106 .13 k
.46916 .40625 m
.47267 .41073 L
.46638 .41999 L
.46285 .41553 L
.46916 .40625 L
F
0 g
.46916 .40625 m
.47267 .41073 L
.46638 .41999 L
.46285 .41553 L
.46916 .40625 L
s
0 .08 .093 .136 k
.47545 .39739 m
.47894 .40188 L
.47267 .41073 L
.46916 .40625 L
.47545 .39739 L
F
0 g
.47545 .39739 m
.47894 .40188 L
.47267 .41073 L
.46916 .40625 L
.47545 .39739 L
s
0 .073 .08 .142 k
.48171 .38896 m
.48519 .39347 L
.47894 .40188 L
.47545 .39739 L
.48171 .38896 L
F
0 g
.48171 .38896 m
.48519 .39347 L
.47894 .40188 L
.47545 .39739 L
.48171 .38896 L
s
0 .066 .064 .149 k
.48797 .38096 m
.49144 .38548 L
.48519 .39347 L
.48171 .38896 L
.48797 .38096 L
F
0 g
.48797 .38096 m
.49144 .38548 L
.48519 .39347 L
.48171 .38896 L
.48797 .38096 L
s
0 .057 .046 .158 k
.49421 .37342 m
.49766 .37795 L
.49144 .38548 L
.48797 .38096 L
.49421 .37342 L
F
0 g
.49421 .37342 m
.49766 .37795 L
.49144 .38548 L
.48797 .38096 L
.49421 .37342 L
s
0 .049 .028 .167 k
.50043 .36633 m
.50388 .37088 L
.49766 .37795 L
.49421 .37342 L
.50043 .36633 L
F
0 g
.50043 .36633 m
.50388 .37088 L
.49766 .37795 L
.49421 .37342 L
.50043 .36633 L
s
0 .04 .008 .177 k
.50666 .3597 m
.51008 .36427 L
.50388 .37088 L
.50043 .36633 L
.50666 .3597 L
F
0 g
.50666 .3597 m
.51008 .36427 L
.50388 .37088 L
.50043 .36633 L
.50666 .3597 L
s
.013 .043 0 .175 k
.51287 .35353 m
.51628 .3581 L
.51008 .36427 L
.50666 .3597 L
.51287 .35353 L
F
0 g
.51287 .35353 m
.51628 .3581 L
.51008 .36427 L
.50666 .3597 L
.51287 .35353 L
s
.035 .055 0 .165 k
.51909 .34779 m
.52248 .35239 L
.51628 .3581 L
.51287 .35353 L
.51909 .34779 L
F
0 g
.51909 .34779 m
.52248 .35239 L
.51628 .3581 L
.51287 .35353 L
.51909 .34779 L
s
.059 .067 0 .155 k
.5253 .3425 m
.52868 .34711 L
.52248 .35239 L
.51909 .34779 L
.5253 .3425 L
F
0 g
.5253 .3425 m
.52868 .34711 L
.52248 .35239 L
.51909 .34779 L
.5253 .3425 L
s
.083 .08 0 .145 k
.53151 .33763 m
.53489 .34225 L
.52868 .34711 L
.5253 .3425 L
.53151 .33763 L
F
0 g
.53151 .33763 m
.53489 .34225 L
.52868 .34711 L
.5253 .3425 L
.53151 .33763 L
s
.107 .093 0 .136 k
.53773 .33317 m
.5411 .33779 L
.53489 .34225 L
.53151 .33763 L
.53773 .33317 L
F
0 g
.53773 .33317 m
.5411 .33779 L
.53489 .34225 L
.53151 .33763 L
.53773 .33317 L
s
.133 .107 0 .126 k
.54397 .32909 m
.54732 .33373 L
.5411 .33779 L
.53773 .33317 L
.54397 .32909 L
F
0 g
.54397 .32909 m
.54732 .33373 L
.5411 .33779 L
.53773 .33317 L
.54397 .32909 L
s
.157 .12 0 .118 k
.55021 .32537 m
.55355 .33002 L
.54732 .33373 L
.54397 .32909 L
.55021 .32537 L
F
0 g
.55021 .32537 m
.55355 .33002 L
.54732 .33373 L
.54397 .32909 L
.55021 .32537 L
s
.181 .133 0 .11 k
.55647 .32199 m
.55979 .32666 L
.55355 .33002 L
.55021 .32537 L
.55647 .32199 L
F
0 g
.55647 .32199 m
.55979 .32666 L
.55355 .33002 L
.55021 .32537 L
.55647 .32199 L
s
.202 .144 0 .104 k
.56274 .3189 m
.56605 .32358 L
.55979 .32666 L
.55647 .32199 L
.56274 .3189 L
F
0 g
.56274 .3189 m
.56605 .32358 L
.55979 .32666 L
.55647 .32199 L
.56274 .3189 L
s
.222 .155 0 .098 k
.56902 .31607 m
.57232 .32076 L
.56605 .32358 L
.56274 .3189 L
.56902 .31607 L
F
0 g
.56902 .31607 m
.57232 .32076 L
.56605 .32358 L
.56274 .3189 L
.56902 .31607 L
s
.237 .163 0 .094 k
.57533 .31343 m
.57862 .31813 L
.57232 .32076 L
.56902 .31607 L
.57533 .31343 L
F
0 g
.57533 .31343 m
.57862 .31813 L
.57232 .32076 L
.56902 .31607 L
.57533 .31343 L
s
.246 .167 0 .092 k
.58164 .3109 m
.58493 .31561 L
.57862 .31813 L
.57533 .31343 L
.58164 .3109 L
F
0 g
.58164 .3109 m
.58493 .31561 L
.57862 .31813 L
.57533 .31343 L
.58164 .3109 L
s
.258 .174 0 .089 k
.58798 .30851 m
.59125 .31323 L
.58493 .31561 L
.58164 .3109 L
.58798 .30851 L
F
0 g
.58798 .30851 m
.59125 .31323 L
.58493 .31561 L
.58164 .3109 L
.58798 .30851 L
s
.278 .185 0 .084 k
.59434 .30636 m
.59761 .3111 L
.59125 .31323 L
.58798 .30851 L
.59434 .30636 L
F
0 g
.59434 .30636 m
.59761 .3111 L
.59125 .31323 L
.58798 .30851 L
.59434 .30636 L
s
.301 .197 0 .079 k
.60072 .30448 m
.60398 .30923 L
.59761 .3111 L
.59434 .30636 L
.60072 .30448 L
F
0 g
.60072 .30448 m
.60398 .30923 L
.59761 .3111 L
.59434 .30636 L
.60072 .30448 L
s
.329 .212 0 .074 k
.60713 .30291 m
.61038 .30768 L
.60398 .30923 L
.60072 .30448 L
.60713 .30291 L
F
0 g
.60713 .30291 m
.61038 .30768 L
.60398 .30923 L
.60072 .30448 L
.60713 .30291 L
s
.359 .228 0 .07 k
.61357 .3017 m
.6168 .30648 L
.61038 .30768 L
.60713 .30291 L
.61357 .3017 L
F
0 g
.61357 .3017 m
.6168 .30648 L
.61038 .30768 L
.60713 .30291 L
.61357 .3017 L
s
.393 .246 0 .066 k
.62003 .30088 m
.62326 .30566 L
.6168 .30648 L
.61357 .3017 L
.62003 .30088 L
F
0 g
.62003 .30088 m
.62326 .30566 L
.6168 .30648 L
.61357 .3017 L
.62003 .30088 L
s
.429 .266 0 .063 k
.62654 .30045 m
.62976 .30524 L
.62326 .30566 L
.62003 .30088 L
.62654 .30045 L
F
0 g
.62654 .30045 m
.62976 .30524 L
.62326 .30566 L
.62003 .30088 L
.62654 .30045 L
s
.469 .287 0 .061 k
.63309 .30044 m
.6363 .30524 L
.62976 .30524 L
.62654 .30045 L
.63309 .30044 L
F
0 g
.63309 .30044 m
.6363 .30524 L
.62976 .30524 L
.62654 .30045 L
.63309 .30044 L
s
.51 .308 0 .062 k
.63968 .30087 m
.64287 .30568 L
.6363 .30524 L
.63309 .30044 L
.63968 .30087 L
F
0 g
.63968 .30087 m
.64287 .30568 L
.6363 .30524 L
.63309 .30044 L
.63968 .30087 L
s
.551 .331 0 .065 k
.64632 .30175 m
.64951 .30657 L
.64287 .30568 L
.63968 .30087 L
.64632 .30175 L
F
0 g
.64632 .30175 m
.64951 .30657 L
.64287 .30568 L
.63968 .30087 L
.64632 .30175 L
s
.594 .354 0 .07 k
.653 .30309 m
.65618 .30791 L
.64951 .30657 L
.64632 .30175 L
.653 .30309 L
F
0 g
.653 .30309 m
.65618 .30791 L
.64951 .30657 L
.64632 .30175 L
.653 .30309 L
s
.635 .375 0 .079 k
.65974 .30489 m
.66292 .30973 L
.65618 .30791 L
.653 .30309 L
.65974 .30489 L
F
0 g
.65974 .30489 m
.66292 .30973 L
.65618 .30791 L
.653 .30309 L
.65974 .30489 L
s
.675 .396 0 .09 k
.66653 .30717 m
.66971 .31201 L
.66292 .30973 L
.65974 .30489 L
.66653 .30717 L
F
0 g
.66653 .30717 m
.66971 .31201 L
.66292 .30973 L
.65974 .30489 L
.66653 .30717 L
s
.712 .416 0 .104 k
.67339 .30991 m
.67656 .31477 L
.66971 .31201 L
.66653 .30717 L
.67339 .30991 L
F
0 g
.67339 .30991 m
.67656 .31477 L
.66971 .31201 L
.66653 .30717 L
.67339 .30991 L
s
.747 .434 0 .12 k
.68031 .3131 m
.68347 .31797 L
.67656 .31477 L
.67339 .30991 L
.68031 .3131 L
F
0 g
.68031 .3131 m
.68347 .31797 L
.67656 .31477 L
.67339 .30991 L
.68031 .3131 L
s
.779 .45 0 .138 k
.6873 .31676 m
.69045 .32163 L
.68347 .31797 L
.68031 .3131 L
.6873 .31676 L
F
0 g
.6873 .31676 m
.69045 .32163 L
.68347 .31797 L
.68031 .3131 L
.6873 .31676 L
s
.806 .465 0 .157 k
.69436 .32085 m
.6975 .32573 L
.69045 .32163 L
.6873 .31676 L
.69436 .32085 L
F
0 g
.69436 .32085 m
.6975 .32573 L
.69045 .32163 L
.6873 .31676 L
.69436 .32085 L
s
.824 .477 0 .176 k
.70148 .32536 m
.70463 .33025 L
.6975 .32573 L
.69436 .32085 L
.70148 .32536 L
F
0 g
.70148 .32536 m
.70463 .33025 L
.6975 .32573 L
.69436 .32085 L
.70148 .32536 L
s
.805 .488 0 .195 k
.70869 .33027 m
.71182 .33516 L
.70463 .33025 L
.70148 .32536 L
.70869 .33027 L
F
0 g
.70869 .33027 m
.71182 .33516 L
.70463 .33025 L
.70148 .32536 L
.70869 .33027 L
s
.788 .497 0 .212 k
.71596 .33554 m
.7191 .34044 L
.71182 .33516 L
.70869 .33027 L
.71596 .33554 L
F
0 g
.71596 .33554 m
.7191 .34044 L
.71182 .33516 L
.70869 .33027 L
.71596 .33554 L
s
.772 .504 0 .228 k
.72331 .34114 m
.72644 .34605 L
.7191 .34044 L
.71596 .33554 L
.72331 .34114 L
F
0 g
.72331 .34114 m
.72644 .34605 L
.7191 .34044 L
.71596 .33554 L
.72331 .34114 L
s
.758 .509 0 .242 k
.73074 .34704 m
.73386 .35194 L
.72644 .34605 L
.72331 .34114 L
.73074 .34704 L
F
0 g
.73074 .34704 m
.73386 .35194 L
.72644 .34605 L
.72331 .34114 L
.73074 .34704 L
s
.748 .513 0 .252 k
.73824 .35315 m
.74135 .35808 L
.73386 .35194 L
.73074 .34704 L
.73824 .35315 L
F
0 g
.73824 .35315 m
.74135 .35808 L
.73386 .35194 L
.73074 .34704 L
.73824 .35315 L
s
.741 .515 0 .259 k
.74581 .35945 m
.74892 .36437 L
.74135 .35808 L
.73824 .35315 L
.74581 .35945 L
F
0 g
.74581 .35945 m
.74892 .36437 L
.74135 .35808 L
.73824 .35315 L
.74581 .35945 L
s
0 .508 .718 .282 k
.13447 .59632 m
.13856 .60023 L
.13413 .59373 L
.13004 .58985 L
.13447 .59632 L
F
0 g
.13447 .59632 m
.13856 .60023 L
.13413 .59373 L
.13004 .58985 L
.13447 .59632 L
s
0 .509 .707 .293 k
.13895 .60273 m
.14304 .60667 L
.13856 .60023 L
.13447 .59632 L
.13895 .60273 L
F
0 g
.13895 .60273 m
.14304 .60667 L
.13856 .60023 L
.13447 .59632 L
.13895 .60273 L
s
0 .511 .689 .311 k
.14348 .60901 m
.14757 .61297 L
.14304 .60667 L
.13895 .60273 L
.14348 .60901 L
F
0 g
.14348 .60901 m
.14757 .61297 L
.14304 .60667 L
.13895 .60273 L
.14348 .60901 L
s
0 .514 .665 .335 k
.14808 .6151 m
.15217 .61909 L
.14757 .61297 L
.14348 .60901 L
.14808 .6151 L
F
0 g
.14808 .6151 m
.15217 .61909 L
.14757 .61297 L
.14348 .60901 L
.14808 .6151 L
s
0 .516 .632 .368 k
.15275 .62094 m
.15684 .62496 L
.15217 .61909 L
.14808 .6151 L
.15275 .62094 L
F
0 g
.15275 .62094 m
.15684 .62496 L
.15217 .61909 L
.14808 .6151 L
.15275 .62094 L
s
0 .517 .591 .409 k
.15748 .6265 m
.16158 .63055 L
.15684 .62496 L
.15275 .62094 L
.15748 .6265 L
F
0 g
.15748 .6265 m
.16158 .63055 L
.15684 .62496 L
.15275 .62094 L
.15748 .6265 L
s
0 .517 .54 .46 k
.16229 .63172 m
.16639 .6358 L
.16158 .63055 L
.15748 .6265 L
.16229 .63172 L
F
0 g
.16229 .63172 m
.16639 .6358 L
.16158 .63055 L
.15748 .6265 L
.16229 .63172 L
s
.522 .486 0 .478 k
.16718 .63657 m
.17128 .64068 L
.16639 .6358 L
.16229 .63172 L
.16718 .63657 L
F
0 g
.16718 .63657 m
.17128 .64068 L
.16639 .6358 L
.16229 .63172 L
.16718 .63657 L
s
.591 .488 0 .409 k
.17214 .64104 m
.17624 .64516 L
.17128 .64068 L
.16718 .63657 L
.17214 .64104 L
F
0 g
.17214 .64104 m
.17624 .64516 L
.17128 .64068 L
.16718 .63657 L
.17214 .64104 L
s
.663 .487 0 .337 k
.1772 .64508 m
.18129 .64923 L
.17624 .64516 L
.17214 .64104 L
.1772 .64508 L
F
0 g
.1772 .64508 m
.18129 .64923 L
.17624 .64516 L
.17214 .64104 L
.1772 .64508 L
s
.732 .479 0 .268 k
.18232 .64867 m
.18642 .65284 L
.18129 .64923 L
.1772 .64508 L
.18232 .64867 L
F
0 g
.18232 .64867 m
.18642 .65284 L
.18129 .64923 L
.1772 .64508 L
.18232 .64867 L
s
.795 .465 0 .205 k
.18753 .6518 m
.19163 .65599 L
.18642 .65284 L
.18232 .64867 L
.18753 .6518 L
F
0 g
.18753 .6518 m
.19163 .65599 L
.18642 .65284 L
.18232 .64867 L
.18753 .6518 L
s
.849 .445 0 .151 k
.19282 .65445 m
.19692 .65868 L
.19163 .65599 L
.18753 .6518 L
.19282 .65445 L
F
0 g
.19282 .65445 m
.19692 .65868 L
.19163 .65599 L
.18753 .6518 L
.19282 .65445 L
s
.801 .42 0 .108 k
.19819 .65663 m
.20228 .66087 L
.19692 .65868 L
.19282 .65445 L
.19819 .65663 L
F
0 g
.19819 .65663 m
.20228 .66087 L
.19692 .65868 L
.19282 .65445 L
.19819 .65663 L
s
.736 .392 0 .077 k
.20363 .65832 m
.20771 .66257 L
.20228 .66087 L
.19819 .65663 L
.20363 .65832 L
F
0 g
.20363 .65832 m
.20771 .66257 L
.20228 .66087 L
.19819 .65663 L
.20363 .65832 L
s
.667 .361 0 .058 k
.20914 .65953 m
.21323 .6638 L
.20771 .66257 L
.20363 .65832 L
.20914 .65953 L
F
0 g
.20914 .65953 m
.21323 .6638 L
.20771 .66257 L
.20363 .65832 L
.20914 .65953 L
s
.601 .332 0 .047 k
.21473 .66026 m
.21881 .66455 L
.21323 .6638 L
.20914 .65953 L
.21473 .66026 L
F
0 g
.21473 .66026 m
.21881 .66455 L
.21323 .6638 L
.20914 .65953 L
.21473 .66026 L
s
.538 .303 0 .044 k
.22038 .66053 m
.22446 .66483 L
.21881 .66455 L
.21473 .66026 L
.22038 .66053 L
F
0 g
.22038 .66053 m
.22446 .66483 L
.21881 .66455 L
.21473 .66026 L
.22038 .66053 L
s
.481 .277 0 .045 k
.2261 .66035 m
.23018 .66467 L
.22446 .66483 L
.22038 .66053 L
.2261 .66035 L
F
0 g
.2261 .66035 m
.23018 .66467 L
.22446 .66483 L
.22038 .66053 L
.2261 .66035 L
s
.43 .252 0 .05 k
.23188 .65974 m
.23594 .66408 L
.23018 .66467 L
.2261 .66035 L
.23188 .65974 L
F
0 g
.23188 .65974 m
.23594 .66408 L
.23018 .66467 L
.2261 .66035 L
.23188 .65974 L
s
.386 .232 0 .056 k
.23772 .65873 m
.24177 .66308 L
.23594 .66408 L
.23188 .65974 L
.23772 .65873 L
F
0 g
.23772 .65873 m
.24177 .66308 L
.23594 .66408 L
.23188 .65974 L
.23772 .65873 L
s
.347 .213 0 .063 k
.2436 .65736 m
.24764 .66173 L
.24177 .66308 L
.23772 .65873 L
.2436 .65736 L
F
0 g
.2436 .65736 m
.24764 .66173 L
.24177 .66308 L
.23772 .65873 L
.2436 .65736 L
s
.316 .198 0 .07 k
.24952 .65567 m
.25357 .66005 L
.24764 .66173 L
.2436 .65736 L
.24952 .65567 L
F
0 g
.24952 .65567 m
.25357 .66005 L
.24764 .66173 L
.2436 .65736 L
.24952 .65567 L
s
.291 .186 0 .076 k
.25549 .65371 m
.25952 .6581 L
.25357 .66005 L
.24952 .65567 L
.25549 .65371 L
F
0 g
.25549 .65371 m
.25952 .6581 L
.25357 .66005 L
.24952 .65567 L
.25549 .65371 L
s
.274 .178 0 .081 k
.26148 .65158 m
.2655 .65597 L
.25952 .6581 L
.25549 .65371 L
.26148 .65158 L
F
0 g
.26148 .65158 m
.2655 .65597 L
.25952 .6581 L
.25549 .65371 L
.26148 .65158 L
s
.263 .172 0 .084 k
.26751 .64931 m
.27152 .65371 L
.2655 .65597 L
.26148 .65158 L
.26751 .64931 L
F
0 g
.26751 .64931 m
.27152 .65371 L
.2655 .65597 L
.26148 .65158 L
.26751 .64931 L
s
.244 .163 0 .089 k
.27355 .64681 m
.27756 .65122 L
.27152 .65371 L
.26751 .64931 L
.27355 .64681 L
F
0 g
.27355 .64681 m
.27756 .65122 L
.27152 .65371 L
.26751 .64931 L
.27355 .64681 L
s
.221 .152 0 .096 k
.27965 .64401 m
.28364 .64842 L
.27756 .65122 L
.27355 .64681 L
.27965 .64401 L
F
0 g
.27965 .64401 m
.28364 .64842 L
.27756 .65122 L
.27355 .64681 L
.27965 .64401 L
s
.194 .138 0 .105 k
.28577 .64087 m
.28977 .64529 L
.28364 .64842 L
.27965 .64401 L
.28577 .64087 L
F
0 g
.28577 .64087 m
.28977 .64529 L
.28364 .64842 L
.27965 .64401 L
.28577 .64087 L
s
.167 .125 0 .114 k
.29194 .63733 m
.29592 .64176 L
.28977 .64529 L
.28577 .64087 L
.29194 .63733 L
F
0 g
.29194 .63733 m
.29592 .64176 L
.28977 .64529 L
.28577 .64087 L
.29194 .63733 L
s
.14 .111 0 .124 k
.29815 .63338 m
.30212 .63781 L
.29592 .64176 L
.29194 .63733 L
.29815 .63338 L
F
0 g
.29815 .63338 m
.30212 .63781 L
.29592 .64176 L
.29194 .63733 L
.29815 .63338 L
s
.112 .097 0 .135 k
.30439 .62898 m
.30835 .63342 L
.30212 .63781 L
.29815 .63338 L
.30439 .62898 L
F
0 g
.30439 .62898 m
.30835 .63342 L
.30212 .63781 L
.29815 .63338 L
.30439 .62898 L
s
.085 .083 0 .146 k
.31068 .62412 m
.31462 .62856 L
.30835 .63342 L
.30439 .62898 L
.31068 .62412 L
F
0 g
.31068 .62412 m
.31462 .62856 L
.30835 .63342 L
.30439 .62898 L
.31068 .62412 L
s
.06 .07 0 .157 k
.31701 .61877 m
.32094 .62322 L
.31462 .62856 L
.31068 .62412 L
.31701 .61877 L
F
0 g
.31701 .61877 m
.32094 .62322 L
.31462 .62856 L
.31068 .62412 L
.31701 .61877 L
s
.036 .058 0 .167 k
.32336 .61293 m
.32728 .61739 L
.32094 .62322 L
.31701 .61877 L
.32336 .61293 L
F
0 g
.32336 .61293 m
.32728 .61739 L
.32094 .62322 L
.31701 .61877 L
.32336 .61293 L
s
.013 .046 0 .178 k
.32975 .60659 m
.33366 .61105 L
.32728 .61739 L
.32336 .61293 L
.32975 .60659 L
F
0 g
.32975 .60659 m
.33366 .61105 L
.32728 .61739 L
.32336 .61293 L
.32975 .60659 L
s
0 .043 .008 .18 k
.33618 .59975 m
.34007 .6042 L
.33366 .61105 L
.32975 .60659 L
.33618 .59975 L
F
0 g
.33618 .59975 m
.34007 .6042 L
.33366 .61105 L
.32975 .60659 L
.33618 .59975 L
s
0 .053 .028 .17 k
.34262 .59241 m
.34651 .59687 L
.34007 .6042 L
.33618 .59975 L
.34262 .59241 L
F
0 g
.34262 .59241 m
.34651 .59687 L
.34007 .6042 L
.33618 .59975 L
.34262 .59241 L
s
0 .061 .046 .161 k
.3491 .58459 m
.35296 .58904 L
.34651 .59687 L
.34262 .59241 L
.3491 .58459 L
F
0 g
.3491 .58459 m
.35296 .58904 L
.34651 .59687 L
.34262 .59241 L
.3491 .58459 L
s
0 .069 .063 .153 k
.35559 .57629 m
.35944 .58073 L
.35296 .58904 L
.3491 .58459 L
.35559 .57629 L
F
0 g
.35559 .57629 m
.35944 .58073 L
.35296 .58904 L
.3491 .58459 L
.35559 .57629 L
s
0 .076 .078 .146 k
.3621 .56754 m
.36594 .57198 L
.35944 .58073 L
.35559 .57629 L
.3621 .56754 L
F
0 g
.3621 .56754 m
.36594 .57198 L
.35944 .58073 L
.35559 .57629 L
.3621 .56754 L
s
0 .083 .092 .139 k
.36863 .55835 m
.37245 .56278 L
.36594 .57198 L
.3621 .56754 L
.36863 .55835 L
F
0 g
.36863 .55835 m
.37245 .56278 L
.36594 .57198 L
.3621 .56754 L
.36863 .55835 L
s
0 .089 .105 .133 k
.37516 .54875 m
.37896 .55318 L
.37245 .56278 L
.36863 .55835 L
.37516 .54875 L
F
0 g
.37516 .54875 m
.37896 .55318 L
.37245 .56278 L
.36863 .55835 L
.37516 .54875 L
s
0 .094 .116 .128 k
.38171 .5388 m
.38548 .54321 L
.37896 .55318 L
.37516 .54875 L
.38171 .5388 L
F
0 g
.38171 .5388 m
.38548 .54321 L
.37896 .55318 L
.37516 .54875 L
.38171 .5388 L
s
0 .098 .126 .124 k
.38824 .5285 m
.39201 .5329 L
.38548 .54321 L
.38171 .5388 L
.38824 .5285 L
F
0 g
.38824 .5285 m
.39201 .5329 L
.38548 .54321 L
.38171 .5388 L
.38824 .5285 L
s
0 .101 .134 .12 k
.39478 .51792 m
.39853 .52231 L
.39201 .5329 L
.38824 .5285 L
.39478 .51792 L
F
0 g
.39478 .51792 m
.39853 .52231 L
.39201 .5329 L
.38824 .5285 L
.39478 .51792 L
s
0 .104 .141 .117 k
.40131 .50709 m
.40504 .51148 L
.39853 .52231 L
.39478 .51792 L
.40131 .50709 L
F
0 g
.40131 .50709 m
.40504 .51148 L
.39853 .52231 L
.39478 .51792 L
.40131 .50709 L
s
0 .106 .146 .115 k
.40784 .49609 m
.41155 .50046 L
.40504 .51148 L
.40131 .50709 L
.40784 .49609 L
F
0 g
.40784 .49609 m
.41155 .50046 L
.40504 .51148 L
.40131 .50709 L
.40784 .49609 L
s
0 .107 .15 .113 k
.41435 .48496 m
.41803 .48934 L
.41155 .50046 L
.40784 .49609 L
.41435 .48496 L
F
0 g
.41435 .48496 m
.41803 .48934 L
.41155 .50046 L
.40784 .49609 L
.41435 .48496 L
s
0 .107 .152 .112 k
.42085 .47382 m
.42451 .47817 L
.41803 .48934 L
.41435 .48496 L
.42085 .47382 L
F
0 g
.42085 .47382 m
.42451 .47817 L
.41803 .48934 L
.41435 .48496 L
.42085 .47382 L
s
0 .106 .15 .112 k
.42731 .46276 m
.43096 .4671 L
.42451 .47817 L
.42085 .47382 L
.42731 .46276 L
F
0 g
.42731 .46276 m
.43096 .4671 L
.42451 .47817 L
.42085 .47382 L
.42731 .46276 L
s
0 .104 .147 .113 k
.43376 .45189 m
.43739 .45622 L
.43096 .4671 L
.42731 .46276 L
.43376 .45189 L
F
0 g
.43376 .45189 m
.43739 .45622 L
.43096 .4671 L
.42731 .46276 L
.43376 .45189 L
s
0 .102 .142 .114 k
.44018 .44125 m
.44379 .44558 L
.43739 .45622 L
.43376 .45189 L
.44018 .44125 L
F
0 g
.44018 .44125 m
.44379 .44558 L
.43739 .45622 L
.43376 .45189 L
.44018 .44125 L
s
0 .098 .136 .116 k
.44657 .43091 m
.45016 .43522 L
.44379 .44558 L
.44018 .44125 L
.44657 .43091 L
F
0 g
.44657 .43091 m
.45016 .43522 L
.44379 .44558 L
.44018 .44125 L
.44657 .43091 L
s
0 .094 .128 .119 k
.45294 .42089 m
.45652 .4252 L
.45016 .43522 L
.44657 .43091 L
.45294 .42089 L
F
0 g
.45294 .42089 m
.45652 .4252 L
.45016 .43522 L
.44657 .43091 L
.45294 .42089 L
s
0 .088 .118 .123 k
.45929 .41122 m
.46285 .41553 L
.45652 .4252 L
.45294 .42089 L
.45929 .41122 L
F
0 g
.45929 .41122 m
.46285 .41553 L
.45652 .4252 L
.45294 .42089 L
.45929 .41122 L
s
0 .083 .107 .127 k
.46561 .40195 m
.46916 .40625 L
.46285 .41553 L
.45929 .41122 L
.46561 .40195 L
F
0 g
.46561 .40195 m
.46916 .40625 L
.46285 .41553 L
.45929 .41122 L
.46561 .40195 L
s
0 .076 .094 .132 k
.47192 .39309 m
.47545 .39739 L
.46916 .40625 L
.46561 .40195 L
.47192 .39309 L
F
0 g
.47192 .39309 m
.47545 .39739 L
.46916 .40625 L
.46561 .40195 L
.47192 .39309 L
s
0 .069 .08 .138 k
.47821 .38467 m
.48171 .38896 L
.47545 .39739 L
.47192 .39309 L
.47821 .38467 L
F
0 g
.47821 .38467 m
.48171 .38896 L
.47545 .39739 L
.47192 .39309 L
.47821 .38467 L
s
0 .061 .064 .145 k
.48448 .37667 m
.48797 .38096 L
.48171 .38896 L
.47821 .38467 L
.48448 .37667 L
F
0 g
.48448 .37667 m
.48797 .38096 L
.48171 .38896 L
.47821 .38467 L
.48448 .37667 L
s
0 .052 .047 .153 k
.49073 .36913 m
.49421 .37342 L
.48797 .38096 L
.48448 .37667 L
.49073 .36913 L
F
0 g
.49073 .36913 m
.49421 .37342 L
.48797 .38096 L
.48448 .37667 L
.49073 .36913 L
s
0 .043 .028 .162 k
.49697 .36204 m
.50043 .36633 L
.49421 .37342 L
.49073 .36913 L
.49697 .36204 L
F
0 g
.49697 .36204 m
.50043 .36633 L
.49421 .37342 L
.49073 .36913 L
.49697 .36204 L
s
0 .032 .007 .172 k
.50321 .35541 m
.50666 .3597 L
.50043 .36633 L
.49697 .36204 L
.50321 .35541 L
F
0 g
.50321 .35541 m
.50666 .3597 L
.50043 .36633 L
.49697 .36204 L
.50321 .35541 L
s
.014 .036 0 .169 k
.50944 .34923 m
.51287 .35353 L
.50666 .3597 L
.50321 .35541 L
.50944 .34923 L
F
0 g
.50944 .34923 m
.51287 .35353 L
.50666 .3597 L
.50321 .35541 L
.50944 .34923 L
s
.037 .047 0 .158 k
.51567 .3435 m
.51909 .34779 L
.51287 .35353 L
.50944 .34923 L
.51567 .3435 L
F
0 g
.51567 .3435 m
.51909 .34779 L
.51287 .35353 L
.50944 .34923 L
.51567 .3435 L
s
.061 .06 0 .147 k
.52189 .3382 m
.5253 .3425 L
.51909 .34779 L
.51567 .3435 L
.52189 .3382 L
F
0 g
.52189 .3382 m
.5253 .3425 L
.51909 .34779 L
.51567 .3435 L
.52189 .3382 L
s
.087 .073 0 .136 k
.52813 .33332 m
.53151 .33763 L
.5253 .3425 L
.52189 .3382 L
.52813 .33332 L
F
0 g
.52813 .33332 m
.53151 .33763 L
.5253 .3425 L
.52189 .3382 L
.52813 .33332 L
s
.113 .087 0 .125 k
.53437 .32886 m
.53773 .33317 L
.53151 .33763 L
.52813 .33332 L
.53437 .32886 L
F
0 g
.53437 .32886 m
.53773 .33317 L
.53151 .33763 L
.52813 .33332 L
.53437 .32886 L
s
.138 .099 0 .116 k
.54061 .32476 m
.54397 .32909 L
.53773 .33317 L
.53437 .32886 L
.54061 .32476 L
F
0 g
.54061 .32476 m
.54397 .32909 L
.53773 .33317 L
.53437 .32886 L
.54061 .32476 L
s
.165 .114 0 .106 k
.54686 .32104 m
.55021 .32537 L
.54397 .32909 L
.54061 .32476 L
.54686 .32104 L
F
0 g
.54686 .32104 m
.55021 .32537 L
.54397 .32909 L
.54061 .32476 L
.54686 .32104 L
s
.19 .126 0 .098 k
.55313 .31765 m
.55647 .32199 L
.55021 .32537 L
.54686 .32104 L
.55313 .31765 L
F
0 g
.55313 .31765 m
.55647 .32199 L
.55021 .32537 L
.54686 .32104 L
.55313 .31765 L
s
.213 .138 0 .091 k
.55941 .31455 m
.56274 .3189 L
.55647 .32199 L
.55313 .31765 L
.55941 .31455 L
F
0 g
.55941 .31455 m
.56274 .3189 L
.55647 .32199 L
.55313 .31765 L
.55941 .31455 L
s
.233 .149 0 .085 k
.56571 .31171 m
.56902 .31607 L
.56274 .3189 L
.55941 .31455 L
.56571 .31171 L
F
0 g
.56571 .31171 m
.56902 .31607 L
.56274 .3189 L
.55941 .31455 L
.56571 .31171 L
s
.25 .158 0 .08 k
.57202 .30905 m
.57533 .31343 L
.56902 .31607 L
.56571 .31171 L
.57202 .30905 L
F
0 g
.57202 .30905 m
.57533 .31343 L
.56902 .31607 L
.56571 .31171 L
.57202 .30905 L
s
.259 .162 0 .078 k
.57835 .30651 m
.58164 .3109 L
.57533 .31343 L
.57202 .30905 L
.57835 .30651 L
F
0 g
.57835 .30651 m
.58164 .3109 L
.57533 .31343 L
.57202 .30905 L
.57835 .30651 L
s
.272 .169 0 .075 k
.58469 .30412 m
.58798 .30851 L
.58164 .3109 L
.57835 .30651 L
.58469 .30412 L
F
0 g
.58469 .30412 m
.58798 .30851 L
.58164 .3109 L
.57835 .30651 L
.58469 .30412 L
s
.292 .18 0 .07 k
.59107 .30195 m
.59434 .30636 L
.58798 .30851 L
.58469 .30412 L
.59107 .30195 L
F
0 g
.59107 .30195 m
.59434 .30636 L
.58798 .30851 L
.58469 .30412 L
.59107 .30195 L
s
.317 .193 0 .065 k
.59746 .30006 m
.60072 .30448 L
.59434 .30636 L
.59107 .30195 L
.59746 .30006 L
F
0 g
.59746 .30006 m
.60072 .30448 L
.59434 .30636 L
.59107 .30195 L
.59746 .30006 L
s
.346 .208 0 .06 k
.60388 .29849 m
.60713 .30291 L
.60072 .30448 L
.59746 .30006 L
.60388 .29849 L
F
0 g
.60388 .29849 m
.60713 .30291 L
.60072 .30448 L
.59746 .30006 L
.60388 .29849 L
s
.377 .225 0 .056 k
.61032 .29726 m
.61357 .3017 L
.60713 .30291 L
.60388 .29849 L
.61032 .29726 L
F
0 g
.61032 .29726 m
.61357 .3017 L
.60713 .30291 L
.60388 .29849 L
.61032 .29726 L
s
.413 .244 0 .052 k
.6168 .29641 m
.62003 .30088 L
.61357 .3017 L
.61032 .29726 L
.6168 .29641 L
F
0 g
.6168 .29641 m
.62003 .30088 L
.61357 .3017 L
.61032 .29726 L
.6168 .29641 L
s
.452 .265 0 .049 k
.62331 .29596 m
.62654 .30045 L
.62003 .30088 L
.6168 .29641 L
.62331 .29596 L
F
0 g
.62331 .29596 m
.62654 .30045 L
.62003 .30088 L
.6168 .29641 L
.62331 .29596 L
s
.492 .286 0 .049 k
.62987 .29594 m
.63309 .30044 L
.62654 .30045 L
.62331 .29596 L
.62987 .29594 L
F
0 g
.62987 .29594 m
.63309 .30044 L
.62654 .30045 L
.62331 .29596 L
.62987 .29594 L
s
.534 .309 0 .05 k
.63647 .29634 m
.63968 .30087 L
.63309 .30044 L
.62987 .29594 L
.63647 .29634 L
F
0 g
.63647 .29634 m
.63968 .30087 L
.63309 .30044 L
.62987 .29594 L
.63647 .29634 L
s
.576 .331 0 .055 k
.64312 .29721 m
.64632 .30175 L
.63968 .30087 L
.63647 .29634 L
.64312 .29721 L
F
0 g
.64312 .29721 m
.64632 .30175 L
.63968 .30087 L
.63647 .29634 L
.64312 .29721 L
s
.618 .354 0 .062 k
.64981 .29852 m
.653 .30309 L
.64632 .30175 L
.64312 .29721 L
.64981 .29852 L
F
0 g
.64981 .29852 m
.653 .30309 L
.64632 .30175 L
.64312 .29721 L
.64981 .29852 L
s
.66 .376 0 .072 k
.65655 .3003 m
.65974 .30489 L
.653 .30309 L
.64981 .29852 L
.65655 .3003 L
F
0 g
.65655 .3003 m
.65974 .30489 L
.653 .30309 L
.64981 .29852 L
.65655 .3003 L
s
.698 .397 0 .086 k
.66335 .30255 m
.66653 .30717 L
.65974 .30489 L
.65655 .3003 L
.66335 .30255 L
F
0 g
.66335 .30255 m
.66653 .30717 L
.65974 .30489 L
.65655 .3003 L
.66335 .30255 L
s
.735 .417 0 .101 k
.67022 .30527 m
.67339 .30991 L
.66653 .30717 L
.66335 .30255 L
.67022 .30527 L
F
0 g
.67022 .30527 m
.67339 .30991 L
.66653 .30717 L
.66335 .30255 L
.67022 .30527 L
s
.768 .435 0 .119 k
.67715 .30845 m
.68031 .3131 L
.67339 .30991 L
.67022 .30527 L
.67715 .30845 L
F
0 g
.67715 .30845 m
.68031 .3131 L
.67339 .30991 L
.67022 .30527 L
.67715 .30845 L
s
.798 .451 0 .138 k
.68414 .31207 m
.6873 .31676 L
.68031 .3131 L
.67715 .30845 L
.68414 .31207 L
F
0 g
.68414 .31207 m
.6873 .31676 L
.68031 .3131 L
.67715 .30845 L
.68414 .31207 L
s
.824 .465 0 .158 k
.6912 .31614 m
.69436 .32085 L
.6873 .31676 L
.68414 .31207 L
.6912 .31614 L
F
0 g
.6912 .31614 m
.69436 .32085 L
.6873 .31676 L
.68414 .31207 L
.6912 .31614 L
s
.822 .478 0 .178 k
.69833 .32061 m
.70148 .32536 L
.69436 .32085 L
.6912 .31614 L
.69833 .32061 L
F
0 g
.69833 .32061 m
.70148 .32536 L
.69436 .32085 L
.6912 .31614 L
.69833 .32061 L
s
.803 .488 0 .197 k
.70554 .32549 m
.70869 .33027 L
.70148 .32536 L
.69833 .32061 L
.70554 .32549 L
F
0 g
.70554 .32549 m
.70869 .33027 L
.70148 .32536 L
.69833 .32061 L
.70554 .32549 L
s
.785 .496 0 .215 k
.71282 .33073 m
.71596 .33554 L
.70869 .33027 L
.70554 .32549 L
.71282 .33073 L
F
0 g
.71282 .33073 m
.71596 .33554 L
.70869 .33027 L
.70554 .32549 L
.71282 .33073 L
s
.769 .503 0 .231 k
.72017 .33629 m
.72331 .34114 L
.71596 .33554 L
.71282 .33073 L
.72017 .33629 L
F
0 g
.72017 .33629 m
.72331 .34114 L
.71596 .33554 L
.71282 .33073 L
.72017 .33629 L
s
.757 .509 0 .243 k
.7276 .34216 m
.73074 .34704 L
.72331 .34114 L
.72017 .33629 L
.7276 .34216 L
F
0 g
.7276 .34216 m
.73074 .34704 L
.72331 .34114 L
.72017 .33629 L
.7276 .34216 L
s
.747 .512 0 .253 k
.7351 .34825 m
.73824 .35315 L
.73074 .34704 L
.7276 .34216 L
.7351 .34825 L
F
0 g
.7351 .34825 m
.73824 .35315 L
.73074 .34704 L
.7276 .34216 L
.7351 .34825 L
s
.742 .515 0 .258 k
.74268 .35449 m
.74581 .35945 L
.73824 .35315 L
.7351 .34825 L
.74268 .35449 L
F
0 g
.74268 .35449 m
.74581 .35945 L
.73824 .35315 L
.7351 .34825 L
.74268 .35449 L
s
0 .508 .711 .289 k
.13037 .59236 m
.13447 .59632 L
.13004 .58985 L
.12594 .58596 L
.13037 .59236 L
F
0 g
.13037 .59236 m
.13447 .59632 L
.13004 .58985 L
.12594 .58596 L
.13037 .59236 L
s
0 .509 .697 .303 k
.13485 .59869 m
.13895 .60273 L
.13447 .59632 L
.13037 .59236 L
.13485 .59869 L
F
0 g
.13485 .59869 m
.13895 .60273 L
.13447 .59632 L
.13037 .59236 L
.13485 .59869 L
s
0 .51 .676 .324 k
.13939 .60489 m
.14348 .60901 L
.13895 .60273 L
.13485 .59869 L
.13939 .60489 L
F
0 g
.13939 .60489 m
.14348 .60901 L
.13895 .60273 L
.13485 .59869 L
.13939 .60489 L
s
0 .51 .646 .354 k
.14399 .6109 m
.14808 .6151 L
.14348 .60901 L
.13939 .60489 L
.14399 .6109 L
F
0 g
.14399 .6109 m
.14808 .6151 L
.14348 .60901 L
.13939 .60489 L
.14399 .6109 L
s
0 .511 .608 .392 k
.14866 .61668 m
.15275 .62094 L
.14808 .6151 L
.14399 .6109 L
.14866 .61668 L
F
0 g
.14866 .61668 m
.15275 .62094 L
.14808 .6151 L
.14399 .6109 L
.14866 .61668 L
s
0 .509 .56 .44 k
.1534 .62216 m
.15748 .6265 L
.15275 .62094 L
.14866 .61668 L
.1534 .62216 L
F
0 g
.1534 .62216 m
.15748 .6265 L
.15275 .62094 L
.14866 .61668 L
.1534 .62216 L
s
0 .5 .5 .5 k
.15821 .62731 m
.16229 .63172 L
.15748 .6265 L
.1534 .62216 L
.15821 .62731 L
F
0 g
.15821 .62731 m
.16229 .63172 L
.15748 .6265 L
.1534 .62216 L
.15821 .62731 L
s
.568 .502 0 .432 k
.1631 .63211 m
.16718 .63657 L
.16229 .63172 L
.15821 .62731 L
.1631 .63211 L
F
0 g
.1631 .63211 m
.16718 .63657 L
.16229 .63172 L
.15821 .62731 L
.1631 .63211 L
s
.638 .503 0 .362 k
.16807 .6365 m
.17214 .64104 L
.16718 .63657 L
.1631 .63211 L
.16807 .6365 L
F
0 g
.16807 .6365 m
.17214 .64104 L
.16718 .63657 L
.1631 .63211 L
.16807 .6365 L
s
.706 .497 0 .294 k
.17313 .64048 m
.1772 .64508 L
.17214 .64104 L
.16807 .6365 L
.17313 .64048 L
F
0 g
.17313 .64048 m
.1772 .64508 L
.17214 .64104 L
.16807 .6365 L
.17313 .64048 L
s
.769 .486 0 .231 k
.17826 .64402 m
.18232 .64867 L
.1772 .64508 L
.17313 .64048 L
.17826 .64402 L
F
0 g
.17826 .64402 m
.18232 .64867 L
.1772 .64508 L
.17313 .64048 L
.17826 .64402 L
s
.824 .469 0 .176 k
.18347 .64709 m
.18753 .6518 L
.18232 .64867 L
.17826 .64402 L
.18347 .64709 L
F
0 g
.18347 .64709 m
.18753 .6518 L
.18232 .64867 L
.17826 .64402 L
.18347 .64709 L
s
.811 .445 0 .133 k
.18876 .64971 m
.19282 .65445 L
.18753 .6518 L
.18347 .64709 L
.18876 .64971 L
F
0 g
.18876 .64971 m
.19282 .65445 L
.18753 .6518 L
.18347 .64709 L
.18876 .64971 L
s
.745 .417 0 .102 k
.19413 .65183 m
.19819 .65663 L
.19282 .65445 L
.18876 .64971 L
.19413 .65183 L
F
0 g
.19413 .65183 m
.19819 .65663 L
.19282 .65445 L
.18876 .64971 L
.19413 .65183 L
s
.677 .388 0 .081 k
.19958 .65348 m
.20363 .65832 L
.19819 .65663 L
.19413 .65183 L
.19958 .65348 L
F
0 g
.19958 .65348 m
.20363 .65832 L
.19819 .65663 L
.19413 .65183 L
.19958 .65348 L
s
.611 .359 0 .069 k
.20511 .65465 m
.20914 .65953 L
.20363 .65832 L
.19958 .65348 L
.20511 .65465 L
F
0 g
.20511 .65465 m
.20914 .65953 L
.20363 .65832 L
.19958 .65348 L
.20511 .65465 L
s
.548 .329 0 .065 k
.2107 .65535 m
.21473 .66026 L
.20914 .65953 L
.20511 .65465 L
.2107 .65535 L
F
0 g
.2107 .65535 m
.21473 .66026 L
.20914 .65953 L
.20511 .65465 L
.2107 .65535 L
s
.49 .302 0 .065 k
.21636 .65558 m
.22038 .66053 L
.21473 .66026 L
.2107 .65535 L
.21636 .65558 L
F
0 g
.21636 .65558 m
.22038 .66053 L
.21473 .66026 L
.2107 .65535 L
.21636 .65558 L
s
.437 .277 0 .069 k
.22208 .65538 m
.2261 .66035 L
.22038 .66053 L
.21636 .65558 L
.22208 .65538 L
F
0 g
.22208 .65538 m
.2261 .66035 L
.22038 .66053 L
.21636 .65558 L
.22208 .65538 L
s
.391 .255 0 .075 k
.22786 .65474 m
.23188 .65974 L
.2261 .66035 L
.22208 .65538 L
.22786 .65474 L
F
0 g
.22786 .65474 m
.23188 .65974 L
.2261 .66035 L
.22208 .65538 L
.22786 .65474 L
s
.35 .235 0 .082 k
.2337 .65373 m
.23772 .65873 L
.23188 .65974 L
.22786 .65474 L
.2337 .65373 L
F
0 g
.2337 .65373 m
.23772 .65873 L
.23188 .65974 L
.22786 .65474 L
.2337 .65373 L
s
.316 .218 0 .089 k
.23959 .65233 m
.2436 .65736 L
.23772 .65873 L
.2337 .65373 L
.23959 .65233 L
F
0 g
.23959 .65233 m
.2436 .65736 L
.23772 .65873 L
.2337 .65373 L
.23959 .65233 L
s
.288 .204 0 .095 k
.24552 .65063 m
.24952 .65567 L
.2436 .65736 L
.23959 .65233 L
.24552 .65063 L
F
0 g
.24552 .65063 m
.24952 .65567 L
.2436 .65736 L
.23959 .65233 L
.24552 .65063 L
s
.266 .193 0 .101 k
.25149 .64867 m
.25549 .65371 L
.24952 .65567 L
.24552 .65063 L
.25149 .64867 L
F
0 g
.25149 .64867 m
.25549 .65371 L
.24952 .65567 L
.24552 .65063 L
.25149 .64867 L
s
.251 .185 0 .105 k
.25749 .64651 m
.26148 .65158 L
.25549 .65371 L
.25149 .64867 L
.25749 .64651 L
F
0 g
.25749 .64651 m
.26148 .65158 L
.25549 .65371 L
.25149 .64867 L
.25749 .64651 L
s
.242 .181 0 .107 k
.26352 .64423 m
.26751 .64931 L
.26148 .65158 L
.25749 .64651 L
.26352 .64423 L
F
0 g
.26352 .64423 m
.26751 .64931 L
.26148 .65158 L
.25749 .64651 L
.26352 .64423 L
s
.224 .172 0 .112 k
.26958 .64172 m
.27355 .64681 L
.26751 .64931 L
.26352 .64423 L
.26958 .64172 L
F
0 g
.26958 .64172 m
.27355 .64681 L
.26751 .64931 L
.26352 .64423 L
.26958 .64172 L
s
.203 .161 0 .118 k
.27568 .63892 m
.27965 .64401 L
.27355 .64681 L
.26958 .64172 L
.27568 .63892 L
F
0 g
.27568 .63892 m
.27965 .64401 L
.27355 .64681 L
.26958 .64172 L
.27568 .63892 L
s
.179 .148 0 .126 k
.28182 .63577 m
.28577 .64087 L
.27965 .64401 L
.27568 .63892 L
.28182 .63577 L
F
0 g
.28182 .63577 m
.28577 .64087 L
.27965 .64401 L
.27568 .63892 L
.28182 .63577 L
s
.155 .135 0 .134 k
.28799 .63224 m
.29194 .63733 L
.28577 .64087 L
.28182 .63577 L
.28799 .63224 L
F
0 g
.28799 .63224 m
.29194 .63733 L
.28577 .64087 L
.28182 .63577 L
.28799 .63224 L
s
.129 .121 0 .143 k
.29421 .62829 m
.29815 .63338 L
.29194 .63733 L
.28799 .63224 L
.29421 .62829 L
F
0 g
.29421 .62829 m
.29815 .63338 L
.29194 .63733 L
.28799 .63224 L
.29421 .62829 L
s
.104 .108 0 .152 k
.30046 .6239 m
.30439 .62898 L
.29815 .63338 L
.29421 .62829 L
.30046 .6239 L
F
0 g
.30046 .6239 m
.30439 .62898 L
.29815 .63338 L
.29421 .62829 L
.30046 .6239 L
s
.08 .095 0 .161 k
.30676 .61905 m
.31068 .62412 L
.30439 .62898 L
.30046 .6239 L
.30676 .61905 L
F
0 g
.30676 .61905 m
.31068 .62412 L
.30439 .62898 L
.30046 .6239 L
.30676 .61905 L
s
.057 .083 0 .17 k
.31309 .61372 m
.31701 .61877 L
.31068 .62412 L
.30676 .61905 L
.31309 .61372 L
F
0 g
.31309 .61372 m
.31701 .61877 L
.31068 .62412 L
.30676 .61905 L
.31309 .61372 L
s
.035 .07 0 .179 k
.31945 .60789 m
.32336 .61293 L
.31701 .61877 L
.31309 .61372 L
.31945 .60789 L
F
0 g
.31945 .60789 m
.32336 .61293 L
.31701 .61877 L
.31309 .61372 L
.31945 .60789 L
s
.013 .058 0 .189 k
.32586 .60157 m
.32975 .60659 L
.32336 .61293 L
.31945 .60789 L
.32586 .60157 L
F
0 g
.32586 .60157 m
.32975 .60659 L
.32336 .61293 L
.31945 .60789 L
.32586 .60157 L
s
0 .054 .007 .19 k
.33229 .59476 m
.33618 .59975 L
.32975 .60659 L
.32586 .60157 L
.33229 .59476 L
F
0 g
.33229 .59476 m
.33618 .59975 L
.32975 .60659 L
.32586 .60157 L
.33229 .59476 L
s
0 .062 .026 .18 k
.33876 .58746 m
.34262 .59241 L
.33618 .59975 L
.33229 .59476 L
.33876 .58746 L
F
0 g
.33876 .58746 m
.34262 .59241 L
.33618 .59975 L
.33229 .59476 L
.33876 .58746 L
s
0 .07 .044 .17 k
.34524 .57968 m
.3491 .58459 L
.34262 .59241 L
.33876 .58746 L
.34524 .57968 L
F
0 g
.34524 .57968 m
.3491 .58459 L
.34262 .59241 L
.33876 .58746 L
.34524 .57968 L
s
0 .076 .059 .162 k
.35175 .57141 m
.35559 .57629 L
.3491 .58459 L
.34524 .57968 L
.35175 .57141 L
F
0 g
.35175 .57141 m
.35559 .57629 L
.3491 .58459 L
.34524 .57968 L
.35175 .57141 L
s
0 .082 .075 .154 k
.35827 .56269 m
.3621 .56754 L
.35559 .57629 L
.35175 .57141 L
.35827 .56269 L
F
0 g
.35827 .56269 m
.3621 .56754 L
.35559 .57629 L
.35175 .57141 L
.35827 .56269 L
s
0 .087 .088 .147 k
.36481 .55355 m
.36863 .55835 L
.3621 .56754 L
.35827 .56269 L
.36481 .55355 L
F
0 g
.36481 .55355 m
.36863 .55835 L
.3621 .56754 L
.35827 .56269 L
.36481 .55355 L
s
0 .093 .101 .14 k
.37136 .54401 m
.37516 .54875 L
.36863 .55835 L
.36481 .55355 L
.37136 .54401 L
F
0 g
.37136 .54401 m
.37516 .54875 L
.36863 .55835 L
.36481 .55355 L
.37136 .54401 L
s
0 .096 .111 .135 k
.37791 .5341 m
.38171 .5388 L
.37516 .54875 L
.37136 .54401 L
.37791 .5341 L
F
0 g
.37791 .5341 m
.38171 .5388 L
.37516 .54875 L
.37136 .54401 L
.37791 .5341 L
s
0 .1 .122 .129 k
.38447 .52386 m
.38824 .5285 L
.38171 .5388 L
.37791 .5341 L
.38447 .52386 L
F
0 g
.38447 .52386 m
.38824 .5285 L
.38171 .5388 L
.37791 .5341 L
.38447 .52386 L
s
0 .103 .13 .125 k
.39103 .51333 m
.39478 .51792 L
.38824 .5285 L
.38447 .52386 L
.39103 .51333 L
F
0 g
.39103 .51333 m
.39478 .51792 L
.38824 .5285 L
.38447 .52386 L
.39103 .51333 L
s
0 .105 .137 .121 k
.39758 .50257 m
.40131 .50709 L
.39478 .51792 L
.39103 .51333 L
.39758 .50257 L
F
0 g
.39758 .50257 m
.40131 .50709 L
.39478 .51792 L
.39103 .51333 L
.39758 .50257 L
s
0 .107 .144 .117 k
.40411 .49161 m
.40784 .49609 L
.40131 .50709 L
.39758 .50257 L
.40411 .49161 L
F
0 g
.40411 .49161 m
.40784 .49609 L
.40131 .50709 L
.39758 .50257 L
.40411 .49161 L
s
0 .107 .147 .115 k
.41064 .48055 m
.41435 .48496 L
.40784 .49609 L
.40411 .49161 L
.41064 .48055 L
F
0 g
.41064 .48055 m
.41435 .48496 L
.40784 .49609 L
.40411 .49161 L
.41064 .48055 L
s
0 .107 .15 .113 k
.41715 .46946 m
.42085 .47382 L
.41435 .48496 L
.41064 .48055 L
.41715 .46946 L
F
0 g
.41715 .46946 m
.42085 .47382 L
.41435 .48496 L
.41064 .48055 L
.41715 .46946 L
s
0 .105 .149 .112 k
.42364 .45847 m
.42731 .46276 L
.42085 .47382 L
.41715 .46946 L
.42364 .45847 L
F
0 g
.42364 .45847 m
.42731 .46276 L
.42085 .47382 L
.41715 .46946 L
.42364 .45847 L
s
0 .103 .146 .112 k
.4301 .44764 m
.43376 .45189 L
.42731 .46276 L
.42364 .45847 L
.4301 .44764 L
F
0 g
.4301 .44764 m
.43376 .45189 L
.42731 .46276 L
.42364 .45847 L
.4301 .44764 L
s
0 .099 .141 .113 k
.43655 .43706 m
.44018 .44125 L
.43376 .45189 L
.4301 .44764 L
.43655 .43706 L
F
0 g
.43655 .43706 m
.44018 .44125 L
.43376 .45189 L
.4301 .44764 L
.43655 .43706 L
s
0 .095 .135 .114 k
.44296 .42676 m
.44657 .43091 L
.44018 .44125 L
.43655 .43706 L
.44296 .42676 L
F
0 g
.44296 .42676 m
.44657 .43091 L
.44018 .44125 L
.43655 .43706 L
.44296 .42676 L
s
0 .09 .128 .116 k
.44935 .41679 m
.45294 .42089 L
.44657 .43091 L
.44296 .42676 L
.44935 .41679 L
F
0 g
.44935 .41679 m
.45294 .42089 L
.44657 .43091 L
.44296 .42676 L
.44935 .41679 L
s
0 .084 .118 .119 k
.45571 .40718 m
.45929 .41122 L
.45294 .42089 L
.44935 .41679 L
.45571 .40718 L
F
0 g
.45571 .40718 m
.45929 .41122 L
.45294 .42089 L
.44935 .41679 L
.45571 .40718 L
s
0 .076 .107 .123 k
.46206 .39795 m
.46561 .40195 L
.45929 .41122 L
.45571 .40718 L
.46206 .39795 L
F
0 g
.46206 .39795 m
.46561 .40195 L
.45929 .41122 L
.45571 .40718 L
.46206 .39795 L
s
0 .069 .094 .127 k
.46837 .38913 m
.47192 .39309 L
.46561 .40195 L
.46206 .39795 L
.46837 .38913 L
F
0 g
.46837 .38913 m
.47192 .39309 L
.46561 .40195 L
.46206 .39795 L
.46837 .38913 L
s
0 .061 .08 .132 k
.47468 .38074 m
.47821 .38467 L
.47192 .39309 L
.46837 .38913 L
.47468 .38074 L
F
0 g
.47468 .38074 m
.47821 .38467 L
.47192 .39309 L
.46837 .38913 L
.47468 .38074 L
s
0 .051 .063 .139 k
.48096 .37277 m
.48448 .37667 L
.47821 .38467 L
.47468 .38074 L
.48096 .37277 L
F
0 g
.48096 .37277 m
.48448 .37667 L
.47821 .38467 L
.47468 .38074 L
.48096 .37277 L
s
0 .042 .046 .146 k
.48723 .36526 m
.49073 .36913 L
.48448 .37667 L
.48096 .37277 L
.48723 .36526 L
F
0 g
.48723 .36526 m
.49073 .36913 L
.48448 .37667 L
.48096 .37277 L
.48723 .36526 L
s
0 .031 .027 .154 k
.4935 .3582 m
.49697 .36204 L
.49073 .36913 L
.48723 .36526 L
.4935 .3582 L
F
0 g
.4935 .3582 m
.49697 .36204 L
.49073 .36913 L
.48723 .36526 L
.4935 .3582 L
s
0 .019 .005 .164 k
.49975 .35159 m
.50321 .35541 L
.49697 .36204 L
.4935 .3582 L
.49975 .35159 L
F
0 g
.49975 .35159 m
.50321 .35541 L
.49697 .36204 L
.4935 .3582 L
.49975 .35159 L
s
.018 .025 0 .157 k
.506 .34542 m
.50944 .34923 L
.50321 .35541 L
.49975 .35159 L
.506 .34542 L
F
0 g
.506 .34542 m
.50944 .34923 L
.50321 .35541 L
.49975 .35159 L
.506 .34542 L
s
.042 .036 0 .145 k
.51224 .3397 m
.51567 .3435 L
.50944 .34923 L
.506 .34542 L
.51224 .3397 L
F
0 g
.51224 .3397 m
.51567 .3435 L
.50944 .34923 L
.506 .34542 L
.51224 .3397 L
s
.068 .048 0 .133 k
.51848 .33442 m
.52189 .3382 L
.51567 .3435 L
.51224 .3397 L
.51848 .33442 L
F
0 g
.51848 .33442 m
.52189 .3382 L
.51567 .3435 L
.51224 .3397 L
.51848 .33442 L
s
.096 .061 0 .12 k
.52472 .32954 m
.52813 .33332 L
.52189 .3382 L
.51848 .33442 L
.52472 .32954 L
F
0 g
.52472 .32954 m
.52813 .33332 L
.52189 .3382 L
.51848 .33442 L
.52472 .32954 L
s
.123 .074 0 .109 k
.53097 .32508 m
.53437 .32886 L
.52813 .33332 L
.52472 .32954 L
.53097 .32508 L
F
0 g
.53097 .32508 m
.53437 .32886 L
.52813 .33332 L
.52472 .32954 L
.53097 .32508 L
s
.151 .087 0 .098 k
.53723 .32099 m
.54061 .32476 L
.53437 .32886 L
.53097 .32508 L
.53723 .32099 L
F
0 g
.53723 .32099 m
.54061 .32476 L
.53437 .32886 L
.53097 .32508 L
.53723 .32099 L
s
.179 .101 0 .087 k
.5435 .31727 m
.54686 .32104 L
.54061 .32476 L
.53723 .32099 L
.5435 .31727 L
F
0 g
.5435 .31727 m
.54686 .32104 L
.54061 .32476 L
.53723 .32099 L
.5435 .31727 L
s
.206 .114 0 .078 k
.54977 .31387 m
.55313 .31765 L
.54686 .32104 L
.5435 .31727 L
.54977 .31387 L
F
0 g
.54977 .31387 m
.55313 .31765 L
.54686 .32104 L
.5435 .31727 L
.54977 .31387 L
s
.232 .127 0 .07 k
.55607 .31077 m
.55941 .31455 L
.55313 .31765 L
.54977 .31387 L
.55607 .31077 L
F
0 g
.55607 .31077 m
.55941 .31455 L
.55313 .31765 L
.54977 .31387 L
.55607 .31077 L
s
.255 .139 0 .063 k
.56238 .30791 m
.56571 .31171 L
.55941 .31455 L
.55607 .31077 L
.56238 .30791 L
F
0 g
.56238 .30791 m
.56571 .31171 L
.55941 .31455 L
.55607 .31077 L
.56238 .30791 L
s
.271 .147 0 .059 k
.56871 .30525 m
.57202 .30905 L
.56571 .31171 L
.56238 .30791 L
.56871 .30525 L
F
0 g
.56871 .30525 m
.57202 .30905 L
.56571 .31171 L
.56238 .30791 L
.56871 .30525 L
s
.282 .152 0 .056 k
.57505 .30269 m
.57835 .30651 L
.57202 .30905 L
.56871 .30525 L
.57505 .30269 L
F
0 g
.57505 .30269 m
.57835 .30651 L
.57202 .30905 L
.56871 .30525 L
.57505 .30269 L
s
.296 .159 0 .053 k
.58141 .30028 m
.58469 .30412 L
.57835 .30651 L
.57505 .30269 L
.58141 .30028 L
F
0 g
.58141 .30028 m
.58469 .30412 L
.57835 .30651 L
.57505 .30269 L
.58141 .30028 L
s
.318 .17 0 .048 k
.58779 .29811 m
.59107 .30195 L
.58469 .30412 L
.58141 .30028 L
.58779 .29811 L
F
0 g
.58779 .29811 m
.59107 .30195 L
.58469 .30412 L
.58141 .30028 L
.58779 .29811 L
s
.344 .184 0 .043 k
.59419 .29619 m
.59746 .30006 L
.59107 .30195 L
.58779 .29811 L
.59419 .29619 L
F
0 g
.59419 .29619 m
.59746 .30006 L
.59107 .30195 L
.58779 .29811 L
.59419 .29619 L
s
.375 .2 0 .038 k
.60062 .2946 m
.60388 .29849 L
.59746 .30006 L
.59419 .29619 L
.60062 .2946 L
F
0 g
.60062 .2946 m
.60388 .29849 L
.59746 .30006 L
.59419 .29619 L
.60062 .2946 L
s
.411 .219 0 .033 k
.60708 .29335 m
.61032 .29726 L
.60388 .29849 L
.60062 .2946 L
.60708 .29335 L
F
0 g
.60708 .29335 m
.61032 .29726 L
.60388 .29849 L
.60062 .2946 L
.60708 .29335 L
s
.448 .239 0 .03 k
.61357 .29248 m
.6168 .29641 L
.61032 .29726 L
.60708 .29335 L
.61357 .29248 L
F
0 g
.61357 .29248 m
.6168 .29641 L
.61032 .29726 L
.60708 .29335 L
.61357 .29248 L
s
.489 .26 0 .029 k
.6201 .29201 m
.62331 .29596 L
.6168 .29641 L
.61357 .29248 L
.6201 .29201 L
F
0 g
.6201 .29201 m
.62331 .29596 L
.6168 .29641 L
.61357 .29248 L
.6201 .29201 L
s
.531 .283 0 .03 k
.62666 .29195 m
.62987 .29594 L
.62331 .29596 L
.6201 .29201 L
.62666 .29195 L
F
0 g
.62666 .29195 m
.62987 .29594 L
.62331 .29596 L
.6201 .29201 L
.62666 .29195 L
s
.574 .306 0 .034 k
.63327 .29232 m
.63647 .29634 L
.62987 .29594 L
.62666 .29195 L
.63327 .29232 L
F
0 g
.63327 .29232 m
.63647 .29634 L
.62987 .29594 L
.62666 .29195 L
.63327 .29232 L
s
.617 .329 0 .041 k
.63992 .29315 m
.64312 .29721 L
.63647 .29634 L
.63327 .29232 L
.63992 .29315 L
F
0 g
.63992 .29315 m
.64312 .29721 L
.63647 .29634 L
.63327 .29232 L
.63992 .29315 L
s
.659 .353 0 .051 k
.64662 .29442 m
.64981 .29852 L
.64312 .29721 L
.63992 .29315 L
.64662 .29442 L
F
0 g
.64662 .29442 m
.64981 .29852 L
.64312 .29721 L
.63992 .29315 L
.64662 .29442 L
s
.699 .375 0 .065 k
.65338 .29615 m
.65655 .3003 L
.64981 .29852 L
.64662 .29442 L
.65338 .29615 L
F
0 g
.65338 .29615 m
.65655 .3003 L
.64981 .29852 L
.64662 .29442 L
.65338 .29615 L
s
.736 .396 0 .081 k
.66018 .29836 m
.66335 .30255 L
.65655 .3003 L
.65338 .29615 L
.66018 .29836 L
F
0 g
.66018 .29836 m
.66335 .30255 L
.65655 .3003 L
.65338 .29615 L
.66018 .29836 L
s
.771 .416 0 .099 k
.66706 .30102 m
.67022 .30527 L
.66335 .30255 L
.66018 .29836 L
.66706 .30102 L
F
0 g
.66706 .30102 m
.67022 .30527 L
.66335 .30255 L
.66018 .29836 L
.66706 .30102 L
s
.8 .433 0 .12 k
.67398 .30413 m
.67715 .30845 L
.67022 .30527 L
.66706 .30102 L
.67398 .30413 L
F
0 g
.67398 .30413 m
.67715 .30845 L
.67022 .30527 L
.66706 .30102 L
.67398 .30413 L
s
.826 .449 0 .141 k
.68098 .3077 m
.68414 .31207 L
.67715 .30845 L
.67398 .30413 L
.68098 .3077 L
F
0 g
.68098 .3077 m
.68414 .31207 L
.67715 .30845 L
.67398 .30413 L
.68098 .3077 L
s
.838 .463 0 .162 k
.68804 .31169 m
.6912 .31614 L
.68414 .31207 L
.68098 .3077 L
.68804 .31169 L
F
0 g
.68804 .31169 m
.6912 .31614 L
.68414 .31207 L
.68098 .3077 L
.68804 .31169 L
s
.818 .476 0 .182 k
.69519 .31611 m
.69833 .32061 L
.6912 .31614 L
.68804 .31169 L
.69519 .31611 L
F
0 g
.69519 .31611 m
.69833 .32061 L
.6912 .31614 L
.68804 .31169 L
.69519 .31611 L
s
.798 .485 0 .202 k
.70239 .32091 m
.70554 .32549 L
.69833 .32061 L
.69519 .31611 L
.70239 .32091 L
F
0 g
.70239 .32091 m
.70554 .32549 L
.69833 .32061 L
.69519 .31611 L
.70239 .32091 L
s
.781 .494 0 .219 k
.70967 .32608 m
.71282 .33073 L
.70554 .32549 L
.70239 .32091 L
.70967 .32608 L
F
0 g
.70967 .32608 m
.71282 .33073 L
.70554 .32549 L
.70239 .32091 L
.70967 .32608 L
s
.767 .501 0 .233 k
.71703 .33157 m
.72017 .33629 L
.71282 .33073 L
.70967 .32608 L
.71703 .33157 L
F
0 g
.71703 .33157 m
.72017 .33629 L
.71282 .33073 L
.70967 .32608 L
.71703 .33157 L
s
.756 .507 0 .244 k
.72446 .33735 m
.7276 .34216 L
.72017 .33629 L
.71703 .33157 L
.72446 .33735 L
F
0 g
.72446 .33735 m
.7276 .34216 L
.72017 .33629 L
.71703 .33157 L
.72446 .33735 L
s
.748 .51 0 .252 k
.73196 .34336 m
.7351 .34825 L
.7276 .34216 L
.72446 .33735 L
.73196 .34336 L
F
0 g
.73196 .34336 m
.7351 .34825 L
.7276 .34216 L
.72446 .33735 L
.73196 .34336 L
s
.745 .513 0 .255 k
.73954 .34952 m
.74268 .35449 L
.7351 .34825 L
.73196 .34336 L
.73954 .34952 L
F
0 g
.73954 .34952 m
.74268 .35449 L
.7351 .34825 L
.73196 .34336 L
.73954 .34952 L
s
0 .511 .7 .3 k
.12626 .58832 m
.13037 .59236 L
.12594 .58596 L
.12182 .58206 L
.12626 .58832 L
F
0 g
.12626 .58832 m
.13037 .59236 L
.12594 .58596 L
.12182 .58206 L
.12626 .58832 L
s
0 .509 .681 .319 k
.13075 .59452 m
.13485 .59869 L
.13037 .59236 L
.12626 .58832 L
.13075 .59452 L
F
0 g
.13075 .59452 m
.13485 .59869 L
.13037 .59236 L
.12626 .58832 L
.13075 .59452 L
s
0 .509 .654 .346 k
.1353 .60058 m
.13939 .60489 L
.13485 .59869 L
.13075 .59452 L
.1353 .60058 L
F
0 g
.1353 .60058 m
.13939 .60489 L
.13485 .59869 L
.13075 .59452 L
.1353 .60058 L
s
0 .506 .617 .383 k
.13991 .60646 m
.14399 .6109 L
.13939 .60489 L
.1353 .60058 L
.13991 .60646 L
F
0 g
.13991 .60646 m
.14399 .6109 L
.13939 .60489 L
.1353 .60058 L
.13991 .60646 L
s
0 .502 .57 .43 k
.14459 .6121 m
.14866 .61668 L
.14399 .6109 L
.13991 .60646 L
.14459 .6121 L
F
0 g
.14459 .6121 m
.14866 .61668 L
.14399 .6109 L
.13991 .60646 L
.14459 .6121 L
s
0 .494 .511 .489 k
.14934 .61747 m
.1534 .62216 L
.14866 .61668 L
.14459 .6121 L
.14934 .61747 L
F
0 g
.14934 .61747 m
.1534 .62216 L
.14866 .61668 L
.14459 .6121 L
.14934 .61747 L
s
.555 .513 0 .445 k
.15416 .6225 m
.15821 .62731 L
.1534 .62216 L
.14934 .61747 L
.15416 .6225 L
F
0 g
.15416 .6225 m
.15821 .62731 L
.1534 .62216 L
.14934 .61747 L
.15416 .6225 L
s
.624 .516 0 .376 k
.15906 .62717 m
.1631 .63211 L
.15821 .62731 L
.15416 .6225 L
.15906 .62717 L
F
0 g
.15906 .62717 m
.1631 .63211 L
.15821 .62731 L
.15416 .6225 L
.15906 .62717 L
s
.69 .513 0 .31 k
.16404 .63147 m
.16807 .6365 L
.1631 .63211 L
.15906 .62717 L
.16404 .63147 L
F
0 g
.16404 .63147 m
.16807 .6365 L
.1631 .63211 L
.15906 .62717 L
.16404 .63147 L
s
.751 .503 0 .249 k
.1691 .63534 m
.17313 .64048 L
.16807 .6365 L
.16404 .63147 L
.1691 .63534 L
F
0 g
.1691 .63534 m
.17313 .64048 L
.16807 .6365 L
.16404 .63147 L
.1691 .63534 L
s
.803 .486 0 .197 k
.17424 .63877 m
.17826 .64402 L
.17313 .64048 L
.1691 .63534 L
.17424 .63877 L
F
0 g
.17424 .63877 m
.17826 .64402 L
.17313 .64048 L
.1691 .63534 L
.17424 .63877 L
s
.806 .464 0 .156 k
.17946 .64176 m
.18347 .64709 L
.17826 .64402 L
.17424 .63877 L
.17946 .64176 L
F
0 g
.17946 .64176 m
.18347 .64709 L
.17826 .64402 L
.17424 .63877 L
.17946 .64176 L
s
.74 .438 0 .126 k
.18476 .64428 m
.18876 .64971 L
.18347 .64709 L
.17946 .64176 L
.18476 .64428 L
F
0 g
.18476 .64428 m
.18876 .64971 L
.18347 .64709 L
.17946 .64176 L
.18476 .64428 L
s
.673 .409 0 .106 k
.19014 .64634 m
.19413 .65183 L
.18876 .64971 L
.18476 .64428 L
.19014 .64634 L
F
0 g
.19014 .64634 m
.19413 .65183 L
.18876 .64971 L
.18476 .64428 L
.19014 .64634 L
s
.608 .38 0 .095 k
.19559 .64791 m
.19958 .65348 L
.19413 .65183 L
.19014 .64634 L
.19559 .64791 L
F
0 g
.19559 .64791 m
.19958 .65348 L
.19413 .65183 L
.19014 .64634 L
.19559 .64791 L
s
.545 .35 0 .091 k
.20112 .64902 m
.20511 .65465 L
.19958 .65348 L
.19559 .64791 L
.20112 .64902 L
F
0 g
.20112 .64902 m
.20511 .65465 L
.19958 .65348 L
.19559 .64791 L
.20112 .64902 L
s
.487 .324 0 .091 k
.20671 .64966 m
.2107 .65535 L
.20511 .65465 L
.20112 .64902 L
.20671 .64966 L
F
0 g
.20671 .64966 m
.2107 .65535 L
.20511 .65465 L
.20112 .64902 L
.20671 .64966 L
s
.435 .298 0 .095 k
.21238 .64986 m
.21636 .65558 L
.2107 .65535 L
.20671 .64966 L
.21238 .64986 L
F
0 g
.21238 .64986 m
.21636 .65558 L
.2107 .65535 L
.20671 .64966 L
.21238 .64986 L
s
.389 .275 0 .1 k
.21811 .64961 m
.22208 .65538 L
.21636 .65558 L
.21238 .64986 L
.21811 .64961 L
F
0 g
.21811 .64961 m
.22208 .65538 L
.21636 .65558 L
.21238 .64986 L
.21811 .64961 L
s
.348 .255 0 .106 k
.2239 .64894 m
.22786 .65474 L
.22208 .65538 L
.21811 .64961 L
.2239 .64894 L
F
0 g
.2239 .64894 m
.22786 .65474 L
.22208 .65538 L
.21811 .64961 L
.2239 .64894 L
s
.313 .237 0 .113 k
.22974 .64789 m
.2337 .65373 L
.22786 .65474 L
.2239 .64894 L
.22974 .64789 L
F
0 g
.22974 .64789 m
.2337 .65373 L
.22786 .65474 L
.2239 .64894 L
.22974 .64789 L
s
.283 .222 0 .119 k
.23564 .64648 m
.23959 .65233 L
.2337 .65373 L
.22974 .64789 L
.23564 .64648 L
F
0 g
.23564 .64648 m
.23959 .65233 L
.2337 .65373 L
.22974 .64789 L
.23564 .64648 L
s
.258 .209 0 .125 k
.24157 .64476 m
.24552 .65063 L
.23959 .65233 L
.23564 .64648 L
.24157 .64476 L
F
0 g
.24157 .64476 m
.24552 .65063 L
.23959 .65233 L
.23564 .64648 L
.24157 .64476 L
s
.239 .199 0 .13 k
.24756 .64277 m
.25149 .64867 L
.24552 .65063 L
.24157 .64476 L
.24756 .64277 L
F
0 g
.24756 .64277 m
.25149 .64867 L
.24552 .65063 L
.24157 .64476 L
.24756 .64277 L
s
.227 .192 0 .133 k
.25356 .64062 m
.25749 .64651 L
.25149 .64867 L
.24756 .64277 L
.25356 .64062 L
F
0 g
.25356 .64062 m
.25749 .64651 L
.25149 .64867 L
.24756 .64277 L
.25356 .64062 L
s
.218 .188 0 .135 k
.2596 .63833 m
.26352 .64423 L
.25749 .64651 L
.25356 .64062 L
.2596 .63833 L
F
0 g
.2596 .63833 m
.26352 .64423 L
.25749 .64651 L
.25356 .64062 L
.2596 .63833 L
s
.203 .18 0 .139 k
.26566 .63581 m
.26958 .64172 L
.26352 .64423 L
.2596 .63833 L
.26566 .63581 L
F
0 g
.26566 .63581 m
.26958 .64172 L
.26352 .64423 L
.2596 .63833 L
.26566 .63581 L
s
.184 .169 0 .145 k
.27176 .63299 m
.27568 .63892 L
.26958 .64172 L
.26566 .63581 L
.27176 .63299 L
F
0 g
.27176 .63299 m
.27568 .63892 L
.26958 .64172 L
.26566 .63581 L
.27176 .63299 L
s
.164 .158 0 .15 k
.2779 .62985 m
.28182 .63577 L
.27568 .63892 L
.27176 .63299 L
.2779 .62985 L
F
0 g
.2779 .62985 m
.28182 .63577 L
.27568 .63892 L
.27176 .63299 L
.2779 .62985 L
s
.142 .146 0 .157 k
.28408 .62633 m
.28799 .63224 L
.28182 .63577 L
.2779 .62985 L
.28408 .62633 L
F
0 g
.28408 .62633 m
.28799 .63224 L
.28182 .63577 L
.2779 .62985 L
.28408 .62633 L
s
.12 .133 0 .164 k
.2903 .6224 m
.29421 .62829 L
.28799 .63224 L
.28408 .62633 L
.2903 .6224 L
F
0 g
.2903 .6224 m
.29421 .62829 L
.28799 .63224 L
.28408 .62633 L
.2903 .6224 L
s
.098 .121 0 .171 k
.29656 .61803 m
.30046 .6239 L
.29421 .62829 L
.2903 .6224 L
.29656 .61803 L
F
0 g
.29656 .61803 m
.30046 .6239 L
.29421 .62829 L
.2903 .6224 L
.29656 .61803 L
s
.075 .108 0 .179 k
.30287 .6132 m
.30676 .61905 L
.30046 .6239 L
.29656 .61803 L
.30287 .6132 L
F
0 g
.30287 .6132 m
.30676 .61905 L
.30046 .6239 L
.29656 .61803 L
.30287 .6132 L
s
.054 .096 0 .186 k
.30921 .60791 m
.31309 .61372 L
.30676 .61905 L
.30287 .6132 L
.30921 .60791 L
F
0 g
.30921 .60791 m
.31309 .61372 L
.30676 .61905 L
.30287 .6132 L
.30921 .60791 L
s
.033 .083 0 .194 k
.31559 .60214 m
.31945 .60789 L
.31309 .61372 L
.30921 .60791 L
.31559 .60214 L
F
0 g
.31559 .60214 m
.31945 .60789 L
.31309 .61372 L
.30921 .60791 L
.31559 .60214 L
s
.014 .072 0 .201 k
.322 .59587 m
.32586 .60157 L
.31945 .60789 L
.31559 .60214 L
.322 .59587 L
F
0 g
.322 .59587 m
.32586 .60157 L
.31945 .60789 L
.31559 .60214 L
.322 .59587 L
s
0 .065 .005 .203 k
.32843 .58912 m
.33229 .59476 L
.32586 .60157 L
.322 .59587 L
.32843 .58912 L
F
0 g
.32843 .58912 m
.33229 .59476 L
.32586 .60157 L
.322 .59587 L
.32843 .58912 L
s
0 .072 .023 .192 k
.33491 .58188 m
.33876 .58746 L
.33229 .59476 L
.32843 .58912 L
.33491 .58188 L
F
0 g
.33491 .58188 m
.33876 .58746 L
.33229 .59476 L
.32843 .58912 L
.33491 .58188 L
s
0 .078 .04 .182 k
.3414 .57417 m
.34524 .57968 L
.33876 .58746 L
.33491 .58188 L
.3414 .57417 L
F
0 g
.3414 .57417 m
.34524 .57968 L
.33876 .58746 L
.33491 .58188 L
.3414 .57417 L
s
0 .084 .055 .173 k
.34792 .56599 m
.35175 .57141 L
.34524 .57968 L
.3414 .57417 L
.34792 .56599 L
F
0 g
.34792 .56599 m
.35175 .57141 L
.34524 .57968 L
.3414 .57417 L
.34792 .56599 L
s
0 .089 .07 .164 k
.35445 .55736 m
.35827 .56269 L
.35175 .57141 L
.34792 .56599 L
.35445 .55736 L
F
0 g
.35445 .55736 m
.35827 .56269 L
.35175 .57141 L
.34792 .56599 L
.35445 .55736 L
s
0 .092 .082 .157 k
.36099 .54831 m
.36481 .55355 L
.35827 .56269 L
.35445 .55736 L
.36099 .54831 L
F
0 g
.36099 .54831 m
.36481 .55355 L
.35827 .56269 L
.35445 .55736 L
.36099 .54831 L
s
0 .097 .095 .149 k
.36756 .53887 m
.37136 .54401 L
.36481 .55355 L
.36099 .54831 L
.36756 .53887 L
F
0 g
.36756 .53887 m
.37136 .54401 L
.36481 .55355 L
.36099 .54831 L
.36756 .53887 L
s
0 .1 .106 .143 k
.37413 .52906 m
.37791 .5341 L
.37136 .54401 L
.36756 .53887 L
.37413 .52906 L
F
0 g
.37413 .52906 m
.37791 .5341 L
.37136 .54401 L
.36756 .53887 L
.37413 .52906 L
s
0 .103 .116 .136 k
.3807 .51894 m
.38447 .52386 L
.37791 .5341 L
.37413 .52906 L
.3807 .51894 L
F
0 g
.3807 .51894 m
.38447 .52386 L
.37791 .5341 L
.37413 .52906 L
.3807 .51894 L
s
0 .105 .125 .131 k
.38726 .50851 m
.39103 .51333 L
.38447 .52386 L
.3807 .51894 L
.38726 .50851 L
F
0 g
.38726 .50851 m
.39103 .51333 L
.38447 .52386 L
.3807 .51894 L
.38726 .50851 L
s
0 .106 .132 .126 k
.39383 .49786 m
.39758 .50257 L
.39103 .51333 L
.38726 .50851 L
.39383 .49786 L
F
0 g
.39383 .49786 m
.39758 .50257 L
.39103 .51333 L
.38726 .50851 L
.39383 .49786 L
s
0 .107 .139 .121 k
.40039 .48704 m
.40411 .49161 L
.39758 .50257 L
.39383 .49786 L
.40039 .48704 L
F
0 g
.40039 .48704 m
.40411 .49161 L
.39758 .50257 L
.39383 .49786 L
.40039 .48704 L
s
0 .107 .143 .118 k
.40693 .47609 m
.41064 .48055 L
.40411 .49161 L
.40039 .48704 L
.40693 .47609 L
F
0 g
.40693 .47609 m
.41064 .48055 L
.40411 .49161 L
.40039 .48704 L
.40693 .47609 L
s
0 .106 .146 .115 k
.41345 .46512 m
.41715 .46946 L
.41064 .48055 L
.40693 .47609 L
.41345 .46512 L
F
0 g
.41345 .46512 m
.41715 .46946 L
.41064 .48055 L
.40693 .47609 L
.41345 .46512 L
s
0 .103 .146 .113 k
.41996 .45423 m
.42364 .45847 L
.41715 .46946 L
.41345 .46512 L
.41996 .45423 L
F
0 g
.41996 .45423 m
.42364 .45847 L
.41715 .46946 L
.41345 .46512 L
.41996 .45423 L
s
0 .1 .143 .112 k
.42643 .44353 m
.4301 .44764 L
.42364 .45847 L
.41996 .45423 L
.42643 .44353 L
F
0 g
.42643 .44353 m
.4301 .44764 L
.42364 .45847 L
.41996 .45423 L
.42643 .44353 L
s
0 .095 .139 .112 k
.43289 .43306 m
.43655 .43706 L
.4301 .44764 L
.42643 .44353 L
.43289 .43306 L
F
0 g
.43289 .43306 m
.43655 .43706 L
.4301 .44764 L
.42643 .44353 L
.43289 .43306 L
s
0 .09 .133 .112 k
.43931 .42286 m
.44296 .42676 L
.43655 .43706 L
.43289 .43306 L
.43931 .42286 L
F
0 g
.43931 .42286 m
.44296 .42676 L
.43655 .43706 L
.43289 .43306 L
.43931 .42286 L
s
0 .084 .126 .113 k
.44572 .413 m
.44935 .41679 L
.44296 .42676 L
.43931 .42286 L
.44572 .413 L
F
0 g
.44572 .413 m
.44935 .41679 L
.44296 .42676 L
.43931 .42286 L
.44572 .413 L
s
0 .076 .117 .115 k
.4521 .40347 m
.45571 .40718 L
.44935 .41679 L
.44572 .413 L
.4521 .40347 L
F
0 g
.4521 .40347 m
.45571 .40718 L
.44935 .41679 L
.44572 .413 L
.4521 .40347 L
s
0 .068 .105 .118 k
.45846 .39433 m
.46206 .39795 L
.45571 .40718 L
.4521 .40347 L
.45846 .39433 L
F
0 g
.45846 .39433 m
.46206 .39795 L
.45571 .40718 L
.4521 .40347 L
.45846 .39433 L
s
0 .06 .093 .121 k
.4648 .38558 m
.46837 .38913 L
.46206 .39795 L
.45846 .39433 L
.4648 .38558 L
F
0 g
.4648 .38558 m
.46837 .38913 L
.46206 .39795 L
.45846 .39433 L
.4648 .38558 L
s
0 .049 .078 .126 k
.47112 .37727 m
.47468 .38074 L
.46837 .38913 L
.4648 .38558 L
.47112 .37727 L
F
0 g
.47112 .37727 m
.47468 .38074 L
.46837 .38913 L
.4648 .38558 L
.47112 .37727 L
s
0 .039 .062 .131 k
.47742 .36937 m
.48096 .37277 L
.47468 .38074 L
.47112 .37727 L
.47742 .36937 L
F
0 g
.47742 .36937 m
.48096 .37277 L
.47468 .38074 L
.47112 .37727 L
.47742 .36937 L
s
0 .027 .044 .138 k
.48371 .36192 m
.48723 .36526 L
.48096 .37277 L
.47742 .36937 L
.48371 .36192 L
F
0 g
.48371 .36192 m
.48723 .36526 L
.48096 .37277 L
.47742 .36937 L
.48371 .36192 L
s
0 .014 .023 .146 k
.48999 .35491 m
.4935 .3582 L
.48723 .36526 L
.48371 .36192 L
.48999 .35491 L
F
0 g
.48999 .35491 m
.4935 .3582 L
.48723 .36526 L
.48371 .36192 L
.48999 .35491 L
s
0 0 .001 .155 k
.49626 .34835 m
.49975 .35159 L
.4935 .3582 L
.48999 .35491 L
.49626 .34835 L
F
0 g
.49626 .34835 m
.49975 .35159 L
.4935 .3582 L
.48999 .35491 L
.49626 .34835 L
s
.023 .008 0 .143 k
.50252 .34222 m
.506 .34542 L
.49975 .35159 L
.49626 .34835 L
.50252 .34222 L
F
0 g
.50252 .34222 m
.506 .34542 L
.49975 .35159 L
.49626 .34835 L
.50252 .34222 L
s
.05 .019 0 .129 k
.50878 .33653 m
.51224 .3397 L
.506 .34542 L
.50252 .34222 L
.50878 .33653 L
F
0 g
.50878 .33653 m
.51224 .3397 L
.506 .34542 L
.50252 .34222 L
.50878 .33653 L
s
.078 .031 0 .115 k
.51504 .33127 m
.51848 .33442 L
.51224 .3397 L
.50878 .33653 L
.51504 .33127 L
F
0 g
.51504 .33127 m
.51848 .33442 L
.51224 .3397 L
.50878 .33653 L
.51504 .33127 L
s
.107 .043 0 .102 k
.5213 .32643 m
.52472 .32954 L
.51848 .33442 L
.51504 .33127 L
.5213 .32643 L
F
0 g
.5213 .32643 m
.52472 .32954 L
.51848 .33442 L
.51504 .33127 L
.5213 .32643 L
s
.137 .056 0 .089 k
.52756 .32198 m
.53097 .32508 L
.52472 .32954 L
.5213 .32643 L
.52756 .32198 L
F
0 g
.52756 .32198 m
.53097 .32508 L
.52472 .32954 L
.5213 .32643 L
.52756 .32198 L
s
.169 .07 0 .076 k
.53383 .3179 m
.53723 .32099 L
.53097 .32508 L
.52756 .32198 L
.53383 .3179 L
F
0 g
.53383 .3179 m
.53723 .32099 L
.53097 .32508 L
.52756 .32198 L
.53383 .3179 L
s
.199 .083 0 .065 k
.54012 .31418 m
.5435 .31727 L
.53723 .32099 L
.53383 .3179 L
.54012 .31418 L
F
0 g
.54012 .31418 m
.5435 .31727 L
.53723 .32099 L
.53383 .3179 L
.54012 .31418 L
s
.229 .096 0 .055 k
.54641 .31079 m
.54977 .31387 L
.5435 .31727 L
.54012 .31418 L
.54641 .31079 L
F
0 g
.54641 .31079 m
.54977 .31387 L
.5435 .31727 L
.54012 .31418 L
.54641 .31079 L
s
.258 .11 0 .046 k
.55271 .30768 m
.55607 .31077 L
.54977 .31387 L
.54641 .31079 L
.55271 .30768 L
F
0 g
.55271 .30768 m
.55607 .31077 L
.54977 .31387 L
.54641 .31079 L
.55271 .30768 L
s
.283 .121 0 .039 k
.55904 .30482 m
.56238 .30791 L
.55607 .31077 L
.55271 .30768 L
.55904 .30482 L
F
0 g
.55904 .30482 m
.56238 .30791 L
.55607 .31077 L
.55271 .30768 L
.55904 .30482 L
s
.302 .13 0 .034 k
.56538 .30215 m
.56871 .30525 L
.56238 .30791 L
.55904 .30482 L
.56538 .30215 L
F
0 g
.56538 .30215 m
.56871 .30525 L
.56238 .30791 L
.55904 .30482 L
.56538 .30215 L
s
.313 .135 0 .032 k
.57174 .29958 m
.57505 .30269 L
.56871 .30525 L
.56538 .30215 L
.57174 .29958 L
F
0 g
.57174 .29958 m
.57505 .30269 L
.56871 .30525 L
.56538 .30215 L
.57174 .29958 L
s
.329 .143 0 .028 k
.57811 .29716 m
.58141 .30028 L
.57505 .30269 L
.57174 .29958 L
.57811 .29716 L
F
0 g
.57811 .29716 m
.58141 .30028 L
.57505 .30269 L
.57174 .29958 L
.57811 .29716 L
s
.353 .155 0 .023 k
.58451 .29496 m
.58779 .29811 L
.58141 .30028 L
.57811 .29716 L
.58451 .29496 L
F
0 g
.58451 .29496 m
.58779 .29811 L
.58141 .30028 L
.57811 .29716 L
.58451 .29496 L
s
.381 .169 0 .019 k
.59092 .29303 m
.59419 .29619 L
.58779 .29811 L
.58451 .29496 L
.59092 .29303 L
F
0 g
.59092 .29303 m
.59419 .29619 L
.58779 .29811 L
.58451 .29496 L
.59092 .29303 L
s
.416 .186 0 .014 k
.59736 .29141 m
.60062 .2946 L
.59419 .29619 L
.59092 .29303 L
.59736 .29141 L
F
0 g
.59736 .29141 m
.60062 .2946 L
.59419 .29619 L
.59092 .29303 L
.59736 .29141 L
s
.453 .205 0 .011 k
.60384 .29014 m
.60708 .29335 L
.60062 .2946 L
.59736 .29141 L
.60384 .29014 L
F
0 g
.60384 .29014 m
.60708 .29335 L
.60062 .2946 L
.59736 .29141 L
.60384 .29014 L
s
.494 .227 0 .009 k
.61034 .28923 m
.61357 .29248 L
.60708 .29335 L
.60384 .29014 L
.61034 .28923 L
F
0 g
.61034 .28923 m
.61357 .29248 L
.60708 .29335 L
.60384 .29014 L
.61034 .28923 L
s
.536 .25 0 .01 k
.61688 .2887 m
.6201 .29201 L
.61357 .29248 L
.61034 .28923 L
.61688 .2887 L
F
0 g
.61688 .2887 m
.6201 .29201 L
.61357 .29248 L
.61034 .28923 L
.61688 .2887 L
s
.58 .273 0 .014 k
.62345 .2886 m
.62666 .29195 L
.6201 .29201 L
.61688 .2887 L
.62345 .2886 L
F
0 g
.62345 .2886 m
.62666 .29195 L
.6201 .29201 L
.61688 .2887 L
.62345 .2886 L
s
.624 .297 0 .021 k
.63007 .28893 m
.63327 .29232 L
.62666 .29195 L
.62345 .2886 L
.63007 .28893 L
F
0 g
.63007 .28893 m
.63327 .29232 L
.62666 .29195 L
.62345 .2886 L
.63007 .28893 L
s
.667 .321 0 .032 k
.63672 .28968 m
.63992 .29315 L
.63327 .29232 L
.63007 .28893 L
.63672 .28968 L
F
0 g
.63672 .28968 m
.63992 .29315 L
.63327 .29232 L
.63007 .28893 L
.63672 .28968 L
s
.707 .345 0 .046 k
.64344 .29089 m
.64662 .29442 L
.63992 .29315 L
.63672 .28968 L
.64344 .29089 L
F
0 g
.64344 .29089 m
.64662 .29442 L
.63992 .29315 L
.63672 .28968 L
.64344 .29089 L
s
.745 .368 0 .063 k
.6502 .29255 m
.65338 .29615 L
.64662 .29442 L
.64344 .29089 L
.6502 .29255 L
F
0 g
.6502 .29255 m
.65338 .29615 L
.64662 .29442 L
.64344 .29089 L
.6502 .29255 L
s
.78 .39 0 .082 k
.65701 .29467 m
.66018 .29836 L
.65338 .29615 L
.6502 .29255 L
.65701 .29467 L
F
0 g
.65701 .29467 m
.66018 .29836 L
.65338 .29615 L
.6502 .29255 L
.65701 .29467 L
s
.811 .41 0 .103 k
.66389 .29724 m
.66706 .30102 L
.66018 .29836 L
.65701 .29467 L
.66389 .29724 L
F
0 g
.66389 .29724 m
.66706 .30102 L
.66018 .29836 L
.65701 .29467 L
.66389 .29724 L
s
.837 .428 0 .125 k
.67083 .30026 m
.67398 .30413 L
.66706 .30102 L
.66389 .29724 L
.67083 .30026 L
F
0 g
.67083 .30026 m
.67398 .30413 L
.66706 .30102 L
.66389 .29724 L
.67083 .30026 L
s
.852 .443 0 .148 k
.67782 .30373 m
.68098 .3077 L
.67398 .30413 L
.67083 .30026 L
.67782 .30373 L
F
0 g
.67782 .30373 m
.68098 .3077 L
.67398 .30413 L
.67083 .30026 L
.67782 .30373 L
s
.831 .458 0 .169 k
.68489 .30762 m
.68804 .31169 L
.68098 .3077 L
.67782 .30373 L
.68489 .30762 L
F
0 g
.68489 .30762 m
.68804 .31169 L
.68098 .3077 L
.67782 .30373 L
.68489 .30762 L
s
.811 .47 0 .189 k
.69203 .31191 m
.69519 .31611 L
.68804 .31169 L
.68489 .30762 L
.69203 .31191 L
F
0 g
.69203 .31191 m
.69519 .31611 L
.68804 .31169 L
.68489 .30762 L
.69203 .31191 L
s
.793 .48 0 .207 k
.69924 .3166 m
.70239 .32091 L
.69519 .31611 L
.69203 .31191 L
.69924 .3166 L
F
0 g
.69924 .3166 m
.70239 .32091 L
.69519 .31611 L
.69203 .31191 L
.69924 .3166 L
s
.778 .489 0 .222 k
.70652 .32164 m
.70967 .32608 L
.70239 .32091 L
.69924 .3166 L
.70652 .32164 L
F
0 g
.70652 .32164 m
.70967 .32608 L
.70239 .32091 L
.69924 .3166 L
.70652 .32164 L
s
.766 .497 0 .234 k
.71387 .327 m
.71703 .33157 L
.70967 .32608 L
.70652 .32164 L
.71387 .327 L
F
0 g
.71387 .327 m
.71703 .33157 L
.70967 .32608 L
.70652 .32164 L
.71387 .327 L
s
.757 .503 0 .243 k
.7213 .33263 m
.72446 .33735 L
.71703 .33157 L
.71387 .327 L
.7213 .33263 L
F
0 g
.7213 .33263 m
.72446 .33735 L
.71703 .33157 L
.71387 .327 L
.7213 .33263 L
s
.751 .507 0 .249 k
.7288 .3385 m
.73196 .34336 L
.72446 .33735 L
.7213 .33263 L
.7288 .3385 L
F
0 g
.7288 .3385 m
.73196 .34336 L
.72446 .33735 L
.7213 .33263 L
.7288 .3385 L
s
.75 .51 0 .25 k
.73637 .34453 m
.73954 .34952 L
.73196 .34336 L
.7288 .3385 L
.73637 .34453 L
F
0 g
.73637 .34453 m
.73954 .34952 L
.73196 .34336 L
.7288 .3385 L
.73637 .34453 L
s
0 .514 .681 .319 k
.12214 .58419 m
.12626 .58832 L
.12182 .58206 L
.11767 .57813 L
.12214 .58419 L
F
0 g
.12214 .58419 m
.12626 .58832 L
.12182 .58206 L
.11767 .57813 L
.12214 .58419 L
s
0 .51 .656 .344 k
.12665 .59018 m
.13075 .59452 L
.12626 .58832 L
.12214 .58419 L
.12665 .59018 L
F
0 g
.12665 .59018 m
.13075 .59452 L
.12626 .58832 L
.12214 .58419 L
.12665 .59018 L
s
0 .506 .621 .379 k
.13122 .59605 m
.1353 .60058 L
.13075 .59452 L
.12665 .59018 L
.13122 .59605 L
F
0 g
.13122 .59605 m
.1353 .60058 L
.13075 .59452 L
.12665 .59018 L
.13122 .59605 L
s
0 .499 .574 .426 k
.13585 .60173 m
.13991 .60646 L
.1353 .60058 L
.13122 .59605 L
.13585 .60173 L
F
0 g
.13585 .60173 m
.13991 .60646 L
.1353 .60058 L
.13122 .59605 L
.13585 .60173 L
s
.484 .484 0 .516 k
.14054 .60719 m
.14459 .6121 L
.13991 .60646 L
.13585 .60173 L
.14054 .60719 L
F
0 g
.14054 .60719 m
.14459 .6121 L
.13991 .60646 L
.13585 .60173 L
.14054 .60719 L
s
.55 .52 0 .45 k
.14531 .61236 m
.14934 .61747 L
.14459 .6121 L
.14054 .60719 L
.14531 .61236 L
F
0 g
.14531 .61236 m
.14934 .61747 L
.14459 .6121 L
.14054 .60719 L
.14531 .61236 L
s
.618 .526 0 .382 k
.15014 .61721 m
.15416 .6225 L
.14934 .61747 L
.14531 .61236 L
.15014 .61721 L
F
0 g
.15014 .61721 m
.15416 .6225 L
.14934 .61747 L
.14531 .61236 L
.15014 .61721 L
s
.682 .524 0 .318 k
.15506 .62172 m
.15906 .62717 L
.15416 .6225 L
.15014 .61721 L
.15506 .62172 L
F
0 g
.15506 .62172 m
.15906 .62717 L
.15416 .6225 L
.15014 .61721 L
.15506 .62172 L
s
.74 .515 0 .26 k
.16005 .62584 m
.16404 .63147 L
.15906 .62717 L
.15506 .62172 L
.16005 .62584 L
F
0 g
.16005 .62584 m
.16404 .63147 L
.15906 .62717 L
.15506 .62172 L
.16005 .62584 L
s
.788 .499 0 .212 k
.16512 .62956 m
.1691 .63534 L
.16404 .63147 L
.16005 .62584 L
.16512 .62956 L
F
0 g
.16512 .62956 m
.1691 .63534 L
.16404 .63147 L
.16005 .62584 L
.16512 .62956 L
s
.792 .477 0 .175 k
.17028 .63286 m
.17424 .63877 L
.1691 .63534 L
.16512 .62956 L
.17028 .63286 L
F
0 g
.17028 .63286 m
.17424 .63877 L
.1691 .63534 L
.16512 .62956 L
.17028 .63286 L
s
.727 .451 0 .148 k
.17551 .63571 m
.17946 .64176 L
.17424 .63877 L
.17028 .63286 L
.17551 .63571 L
F
0 g
.17551 .63571 m
.17946 .64176 L
.17424 .63877 L
.17028 .63286 L
.17551 .63571 L
s
.66 .423 0 .131 k
.18081 .6381 m
.18476 .64428 L
.17946 .64176 L
.17551 .63571 L
.18081 .6381 L
F
0 g
.18081 .6381 m
.18476 .64428 L
.17946 .64176 L
.17551 .63571 L
.18081 .6381 L
s
.594 .394 0 .122 k
.1862 .64005 m
.19014 .64634 L
.18476 .64428 L
.18081 .6381 L
.1862 .64005 L
F
0 g
.1862 .64005 m
.19014 .64634 L
.18476 .64428 L
.18081 .6381 L
.1862 .64005 L
s
.533 .365 0 .119 k
.19167 .64152 m
.19559 .64791 L
.19014 .64634 L
.1862 .64005 L
.19167 .64152 L
F
0 g
.19167 .64152 m
.19559 .64791 L
.19014 .64634 L
.1862 .64005 L
.19167 .64152 L
s
.477 .339 0 .119 k
.1972 .64254 m
.20112 .64902 L
.19559 .64791 L
.19167 .64152 L
.1972 .64254 L
F
0 g
.1972 .64254 m
.20112 .64902 L
.19559 .64791 L
.19167 .64152 L
.1972 .64254 L
s
.426 .314 0 .123 k
.20281 .6431 m
.20671 .64966 L
.20112 .64902 L
.1972 .64254 L
.20281 .6431 L
F
0 g
.20281 .6431 m
.20671 .64966 L
.20112 .64902 L
.1972 .64254 L
.20281 .6431 L
s
.381 .292 0 .128 k
.20848 .64322 m
.21238 .64986 L
.20671 .64966 L
.20281 .6431 L
.20848 .64322 L
F
0 g
.20848 .64322 m
.21238 .64986 L
.20671 .64966 L
.20281 .6431 L
.20848 .64322 L
s
.341 .271 0 .134 k
.21421 .64292 m
.21811 .64961 L
.21238 .64986 L
.20848 .64322 L
.21421 .64292 L
F
0 g
.21421 .64292 m
.21811 .64961 L
.21238 .64986 L
.20848 .64322 L
.21421 .64292 L
s
.306 .253 0 .14 k
.22001 .64221 m
.2239 .64894 L
.21811 .64961 L
.21421 .64292 L
.22001 .64221 L
F
0 g
.22001 .64221 m
.2239 .64894 L
.21811 .64961 L
.21421 .64292 L
.22001 .64221 L
s
.276 .237 0 .146 k
.22585 .64112 m
.22974 .64789 L
.2239 .64894 L
.22001 .64221 L
.22585 .64112 L
F
0 g
.22585 .64112 m
.22974 .64789 L
.2239 .64894 L
.22001 .64221 L
.22585 .64112 L
s
.251 .224 0 .151 k
.23175 .63968 m
.23564 .64648 L
.22974 .64789 L
.22585 .64112 L
.23175 .63968 L
F
0 g
.23175 .63968 m
.23564 .64648 L
.22974 .64789 L
.22585 .64112 L
.23175 .63968 L
s
.23 .213 0 .156 k
.2377 .63793 m
.24157 .64476 L
.23564 .64648 L
.23175 .63968 L
.2377 .63793 L
F
0 g
.2377 .63793 m
.24157 .64476 L
.23564 .64648 L
.23175 .63968 L
.2377 .63793 L
s
.213 .204 0 .16 k
.24368 .63593 m
.24756 .64277 L
.24157 .64476 L
.2377 .63793 L
.24368 .63593 L
F
0 g
.24368 .63593 m
.24756 .64277 L
.24157 .64476 L
.2377 .63793 L
.24368 .63593 L
s
.202 .198 0 .163 k
.24969 .63376 m
.25356 .64062 L
.24756 .64277 L
.24368 .63593 L
.24969 .63376 L
F
0 g
.24969 .63376 m
.25356 .64062 L
.24756 .64277 L
.24368 .63593 L
.24969 .63376 L
s
.195 .194 0 .164 k
.25573 .63147 m
.2596 .63833 L
.25356 .64062 L
.24969 .63376 L
.25573 .63147 L
F
0 g
.25573 .63147 m
.2596 .63833 L
.25356 .64062 L
.24969 .63376 L
.25573 .63147 L
s
.182 .186 0 .168 k
.26179 .62894 m
.26566 .63581 L
.2596 .63833 L
.25573 .63147 L
.26179 .62894 L
F
0 g
.26179 .62894 m
.26566 .63581 L
.2596 .63833 L
.25573 .63147 L
.26179 .62894 L
s
.166 .177 0 .172 k
.26791 .62614 m
.27176 .63299 L
.26566 .63581 L
.26179 .62894 L
.26791 .62614 L
F
0 g
.26791 .62614 m
.27176 .63299 L
.26566 .63581 L
.26179 .62894 L
.26791 .62614 L
s
.148 .167 0 .176 k
.27405 .623 m
.2779 .62985 L
.27176 .63299 L
.26791 .62614 L
.27405 .623 L
F
0 g
.27405 .623 m
.2779 .62985 L
.27176 .63299 L
.26791 .62614 L
.27405 .623 L
s
.13 .156 0 .181 k
.28023 .6195 m
.28408 .62633 L
.2779 .62985 L
.27405 .623 L
.28023 .6195 L
F
0 g
.28023 .6195 m
.28408 .62633 L
.2779 .62985 L
.27405 .623 L
.28023 .6195 L
s
.109 .144 0 .187 k
.28645 .61559 m
.2903 .6224 L
.28408 .62633 L
.28023 .6195 L
.28645 .61559 L
F
0 g
.28645 .61559 m
.2903 .6224 L
.28408 .62633 L
.28023 .6195 L
.28645 .61559 L
s
.09 .133 0 .192 k
.29272 .61127 m
.29656 .61803 L
.2903 .6224 L
.28645 .61559 L
.29272 .61127 L
F
0 g
.29272 .61127 m
.29656 .61803 L
.2903 .6224 L
.28645 .61559 L
.29272 .61127 L
s
.071 .12 0 .198 k
.29903 .60649 m
.30287 .6132 L
.29656 .61803 L
.29272 .61127 L
.29903 .60649 L
F
0 g
.29903 .60649 m
.30287 .6132 L
.29656 .61803 L
.29272 .61127 L
.29903 .60649 L
s
.052 .109 0 .203 k
.30538 .60126 m
.30921 .60791 L
.30287 .6132 L
.29903 .60649 L
.30538 .60126 L
F
0 g
.30538 .60126 m
.30921 .60791 L
.30287 .6132 L
.29903 .60649 L
.30538 .60126 L
s
.033 .097 0 .209 k
.31175 .59556 m
.31559 .60214 L
.30921 .60791 L
.30538 .60126 L
.31175 .59556 L
F
0 g
.31175 .59556 m
.31559 .60214 L
.30921 .60791 L
.30538 .60126 L
.31175 .59556 L
s
.015 .085 0 .215 k
.31817 .58938 m
.322 .59587 L
.31559 .60214 L
.31175 .59556 L
.31817 .58938 L
F
0 g
.31817 .58938 m
.322 .59587 L
.31559 .60214 L
.31175 .59556 L
.31817 .58938 L
s
0 .076 .002 .218 k
.32461 .58273 m
.32843 .58912 L
.322 .59587 L
.31817 .58938 L
.32461 .58273 L
F
0 g
.32461 .58273 m
.32843 .58912 L
.322 .59587 L
.31817 .58938 L
.32461 .58273 L
s
0 .081 .018 .207 k
.33108 .5756 m
.33491 .58188 L
.32843 .58912 L
.32461 .58273 L
.33108 .5756 L
F
0 g
.33108 .5756 m
.33491 .58188 L
.32843 .58912 L
.32461 .58273 L
.33108 .5756 L
s
0 .087 .034 .196 k
.33759 .568 m
.3414 .57417 L
.33491 .58188 L
.33108 .5756 L
.33759 .568 L
F
0 g
.33759 .568 m
.3414 .57417 L
.33491 .58188 L
.33108 .5756 L
.33759 .568 L
s
0 .091 .049 .186 k
.34411 .55995 m
.34792 .56599 L
.3414 .57417 L
.33759 .568 L
.34411 .55995 L
F
0 g
.34411 .55995 m
.34792 .56599 L
.3414 .57417 L
.33759 .568 L
.34411 .55995 L
s
0 .095 .063 .177 k
.35065 .55147 m
.35445 .55736 L
.34792 .56599 L
.34411 .55995 L
.35065 .55147 L
F
0 g
.35065 .55147 m
.35445 .55736 L
.34792 .56599 L
.34411 .55995 L
.35065 .55147 L
s
0 .098 .076 .168 k
.3572 .54257 m
.36099 .54831 L
.35445 .55736 L
.35065 .55147 L
.3572 .54257 L
F
0 g
.3572 .54257 m
.36099 .54831 L
.35445 .55736 L
.35065 .55147 L
.3572 .54257 L
s
0 .101 .088 .16 k
.36377 .53329 m
.36756 .53887 L
.36099 .54831 L
.3572 .54257 L
.36377 .53329 L
F
0 g
.36377 .53329 m
.36756 .53887 L
.36099 .54831 L
.3572 .54257 L
.36377 .53329 L
s
0 .103 .099 .152 k
.37035 .52364 m
.37413 .52906 L
.36756 .53887 L
.36377 .53329 L
.37035 .52364 L
F
0 g
.37035 .52364 m
.37413 .52906 L
.36756 .53887 L
.36377 .53329 L
.37035 .52364 L
s
0 .105 .109 .145 k
.37692 .51368 m
.3807 .51894 L
.37413 .52906 L
.37035 .52364 L
.37692 .51368 L
F
0 g
.37692 .51368 m
.3807 .51894 L
.37413 .52906 L
.37035 .52364 L
.37692 .51368 L
s
0 .106 .118 .138 k
.3835 .50344 m
.38726 .50851 L
.3807 .51894 L
.37692 .51368 L
.3835 .50344 L
F
0 g
.3835 .50344 m
.38726 .50851 L
.3807 .51894 L
.37692 .51368 L
.3835 .50344 L
s
0 .107 .126 .132 k
.39007 .49298 m
.39383 .49786 L
.38726 .50851 L
.3835 .50344 L
.39007 .49298 L
F
0 g
.39007 .49298 m
.39383 .49786 L
.38726 .50851 L
.3835 .50344 L
.39007 .49298 L
s
0 .107 .133 .126 k
.39664 .48233 m
.40039 .48704 L
.39383 .49786 L
.39007 .49298 L
.39664 .48233 L
F
0 g
.39664 .48233 m
.40039 .48704 L
.39383 .49786 L
.39007 .49298 L
.39664 .48233 L
s
0 .106 .138 .121 k
.40319 .47158 m
.40693 .47609 L
.40039 .48704 L
.39664 .48233 L
.40319 .47158 L
F
0 g
.40319 .47158 m
.40693 .47609 L
.40039 .48704 L
.39664 .48233 L
.40319 .47158 L
s
0 .104 .141 .117 k
.40972 .46079 m
.41345 .46512 L
.40693 .47609 L
.40319 .47158 L
.40972 .46079 L
F
0 g
.40972 .46079 m
.41345 .46512 L
.40693 .47609 L
.40319 .47158 L
.40972 .46079 L
s
0 .101 .141 .114 k
.41624 .45009 m
.41996 .45423 L
.41345 .46512 L
.40972 .46079 L
.41624 .45009 L
F
0 g
.41624 .45009 m
.41996 .45423 L
.41345 .46512 L
.40972 .46079 L
.41624 .45009 L
s
0 .096 .139 .112 k
.42274 .43956 m
.42643 .44353 L
.41996 .45423 L
.41624 .45009 L
.42274 .43956 L
F
0 g
.42274 .43956 m
.42643 .44353 L
.41996 .45423 L
.41624 .45009 L
.42274 .43956 L
s
0 .09 .135 .111 k
.4292 .42926 m
.43289 .43306 L
.42643 .44353 L
.42274 .43956 L
.4292 .42926 L
F
0 g
.4292 .42926 m
.43289 .43306 L
.42643 .44353 L
.42274 .43956 L
.4292 .42926 L
s
0 .083 .13 .11 k
.43565 .41923 m
.43931 .42286 L
.43289 .43306 L
.4292 .42926 L
.43565 .41923 L
F
0 g
.43565 .41923 m
.43931 .42286 L
.43289 .43306 L
.4292 .42926 L
.43565 .41923 L
s
0 .076 .123 .11 k
.44207 .40952 m
.44572 .413 L
.43931 .42286 L
.43565 .41923 L
.44207 .40952 L
F
0 g
.44207 .40952 m
.44572 .413 L
.43931 .42286 L
.43565 .41923 L
.44207 .40952 L
s
0 .067 .114 .111 k
.44847 .40015 m
.4521 .40347 L
.44572 .413 L
.44207 .40952 L
.44847 .40015 L
F
0 g
.44847 .40015 m
.4521 .40347 L
.44572 .413 L
.44207 .40952 L
.44847 .40015 L
s
0 .058 .104 .112 k
.45484 .39114 m
.45846 .39433 L
.4521 .40347 L
.44847 .40015 L
.45484 .39114 L
F
0 g
.45484 .39114 m
.45846 .39433 L
.4521 .40347 L
.44847 .40015 L
.45484 .39114 L
s
0 .047 .091 .115 k
.46119 .38253 m
.4648 .38558 L
.45846 .39433 L
.45484 .39114 L
.46119 .38253 L
F
0 g
.46119 .38253 m
.4648 .38558 L
.45846 .39433 L
.45484 .39114 L
.46119 .38253 L
s
0 .034 .076 .119 k
.46753 .37433 m
.47112 .37727 L
.4648 .38558 L
.46119 .38253 L
.46753 .37433 L
F
0 g
.46753 .37433 m
.47112 .37727 L
.4648 .38558 L
.46119 .38253 L
.46753 .37433 L
s
0 .021 .059 .124 k
.47385 .36654 m
.47742 .36937 L
.47112 .37727 L
.46753 .37433 L
.47385 .36654 L
F
0 g
.47385 .36654 m
.47742 .36937 L
.47112 .37727 L
.46753 .37433 L
.47385 .36654 L
s
0 .007 .04 .13 k
.48016 .35919 m
.48371 .36192 L
.47742 .36937 L
.47385 .36654 L
.48016 .35919 L
F
0 g
.48016 .35919 m
.48371 .36192 L
.47742 .36937 L
.47385 .36654 L
.48016 .35919 L
s
.009 0 .027 .129 k
.48646 .35227 m
.48999 .35491 L
.48371 .36192 L
.48016 .35919 L
.48646 .35227 L
F
0 g
.48646 .35227 m
.48999 .35491 L
.48371 .36192 L
.48016 .35919 L
.48646 .35227 L
s
.026 0 .02 .122 k
.49273 .34578 m
.49626 .34835 L
.48999 .35491 L
.48646 .35227 L
.49273 .34578 L
F
0 g
.49273 .34578 m
.49626 .34835 L
.48999 .35491 L
.48646 .35227 L
.49273 .34578 L
s
.044 0 .012 .115 k
.49901 .33973 m
.50252 .34222 L
.49626 .34835 L
.49273 .34578 L
.49901 .33973 L
F
0 g
.49901 .33973 m
.50252 .34222 L
.49626 .34835 L
.49273 .34578 L
.49901 .33973 L
s
.063 0 .002 .11 k
.50529 .3341 m
.50878 .33653 L
.50252 .34222 L
.49901 .33973 L
.50529 .3341 L
F
0 g
.50529 .3341 m
.50878 .33653 L
.50252 .34222 L
.49901 .33973 L
.50529 .3341 L
s
.091 .007 0 .098 k
.51157 .32889 m
.51504 .33127 L
.50878 .33653 L
.50529 .3341 L
.51157 .32889 L
F
0 g
.51157 .32889 m
.51504 .33127 L
.50878 .33653 L
.50529 .3341 L
.51157 .32889 L
s
.124 .019 0 .083 k
.51785 .32408 m
.5213 .32643 L
.51504 .33127 L
.51157 .32889 L
.51785 .32408 L
F
0 g
.51785 .32408 m
.5213 .32643 L
.51504 .33127 L
.51157 .32889 L
.51785 .32408 L
s
.158 .031 0 .069 k
.52413 .31965 m
.52756 .32198 L
.5213 .32643 L
.51785 .32408 L
.52413 .31965 L
F
0 g
.52413 .31965 m
.52756 .32198 L
.5213 .32643 L
.51785 .32408 L
.52413 .31965 L
s
.192 .044 0 .056 k
.53042 .3156 m
.53383 .3179 L
.52756 .32198 L
.52413 .31965 L
.53042 .3156 L
F
0 g
.53042 .3156 m
.53383 .3179 L
.52756 .32198 L
.52413 .31965 L
.53042 .3156 L
s
.226 .057 0 .045 k
.53672 .31189 m
.54012 .31418 L
.53383 .3179 L
.53042 .3156 L
.53672 .31189 L
F
0 g
.53672 .31189 m
.54012 .31418 L
.53383 .3179 L
.53042 .3156 L
.53672 .31189 L
s
.259 .071 0 .035 k
.54302 .30851 m
.54641 .31079 L
.54012 .31418 L
.53672 .31189 L
.54302 .30851 L
F
0 g
.54302 .30851 m
.54641 .31079 L
.54012 .31418 L
.53672 .31189 L
.54302 .30851 L
s
.29 .083 0 .027 k
.54935 .3054 m
.55271 .30768 L
.54641 .31079 L
.54302 .30851 L
.54935 .3054 L
F
0 g
.54935 .3054 m
.55271 .30768 L
.54641 .31079 L
.54302 .30851 L
.54935 .3054 L
s
.318 .095 0 .02 k
.55569 .30253 m
.55904 .30482 L
.55271 .30768 L
.54935 .3054 L
.55569 .30253 L
F
0 g
.55569 .30253 m
.55904 .30482 L
.55271 .30768 L
.54935 .3054 L
.55569 .30253 L
s
.34 .104 0 .016 k
.56205 .29985 m
.56538 .30215 L
.55904 .30482 L
.55569 .30253 L
.56205 .29985 L
F
0 g
.56205 .29985 m
.56538 .30215 L
.55904 .30482 L
.55569 .30253 L
.56205 .29985 L
s
.353 .11 0 .013 k
.56842 .29728 m
.57174 .29958 L
.56538 .30215 L
.56205 .29985 L
.56842 .29728 L
F
0 g
.56842 .29728 m
.57174 .29958 L
.56538 .30215 L
.56205 .29985 L
.56842 .29728 L
s
.369 .117 0 .011 k
.57481 .29484 m
.57811 .29716 L
.57174 .29958 L
.56842 .29728 L
.57481 .29484 L
F
0 g
.57481 .29484 m
.57811 .29716 L
.57174 .29958 L
.56842 .29728 L
.57481 .29484 L
s
.395 .13 0 .007 k
.58121 .29262 m
.58451 .29496 L
.57811 .29716 L
.57481 .29484 L
.58121 .29262 L
F
0 g
.58121 .29262 m
.58451 .29496 L
.57811 .29716 L
.57481 .29484 L
.58121 .29262 L
s
.427 .145 0 .003 k
.58764 .29067 m
.59092 .29303 L
.58451 .29496 L
.58121 .29262 L
.58764 .29067 L
F
0 g
.58764 .29067 m
.59092 .29303 L
.58451 .29496 L
.58121 .29262 L
.58764 .29067 L
s
.463 .162 0 .001 k
.59411 .28902 m
.59736 .29141 L
.59092 .29303 L
.58764 .29067 L
.59411 .28902 L
F
0 g
.59411 .28902 m
.59736 .29141 L
.59092 .29303 L
.58764 .29067 L
.59411 .28902 L
s
.502 .183 0 0 k
.60059 .2877 m
.60384 .29014 L
.59736 .29141 L
.59411 .28902 L
.60059 .2877 L
F
0 g
.60059 .2877 m
.60384 .29014 L
.59736 .29141 L
.59411 .28902 L
.60059 .2877 L
s
.545 .205 0 .001 k
.6071 .28674 m
.61034 .28923 L
.60384 .29014 L
.60059 .2877 L
.6071 .28674 L
F
0 g
.6071 .28674 m
.61034 .28923 L
.60384 .29014 L
.60059 .2877 L
.6071 .28674 L
s
.588 .228 0 .006 k
.61366 .28616 m
.61688 .2887 L
.61034 .28923 L
.6071 .28674 L
.61366 .28616 L
F
0 g
.61366 .28616 m
.61688 .2887 L
.61034 .28923 L
.6071 .28674 L
.61366 .28616 L
s
.633 .253 0 .013 k
.62024 .28599 m
.62345 .2886 L
.61688 .2887 L
.61366 .28616 L
.62024 .28599 L
F
0 g
.62024 .28599 m
.62345 .2886 L
.61688 .2887 L
.61366 .28616 L
.62024 .28599 L
s
.676 .279 0 .024 k
.62687 .28624 m
.63007 .28893 L
.62345 .2886 L
.62024 .28599 L
.62687 .28624 L
F
0 g
.62687 .28624 m
.63007 .28893 L
.62345 .2886 L
.62024 .28599 L
.62687 .28624 L
s
.718 .304 0 .038 k
.63354 .28691 m
.63672 .28968 L
.63007 .28893 L
.62687 .28624 L
.63354 .28691 L
F
0 g
.63354 .28691 m
.63672 .28968 L
.63007 .28893 L
.62687 .28624 L
.63354 .28691 L
s
.757 .329 0 .055 k
.64026 .28803 m
.64344 .29089 L
.63672 .28968 L
.63354 .28691 L
.64026 .28803 L
F
0 g
.64026 .28803 m
.64344 .29089 L
.63672 .28968 L
.63354 .28691 L
.64026 .28803 L
s
.791 .352 0 .075 k
.64703 .28958 m
.6502 .29255 L
.64344 .29089 L
.64026 .28803 L
.64703 .28958 L
F
0 g
.64703 .28958 m
.6502 .29255 L
.64344 .29089 L
.64026 .28803 L
.64703 .28958 L
s
.822 .375 0 .096 k
.65385 .29159 m
.65701 .29467 L
.6502 .29255 L
.64703 .28958 L
.65385 .29159 L
F
0 g
.65385 .29159 m
.65701 .29467 L
.6502 .29255 L
.64703 .28958 L
.65385 .29159 L
s
.849 .396 0 .118 k
.66073 .29403 m
.66389 .29724 L
.65701 .29467 L
.65385 .29159 L
.66073 .29403 L
F
0 g
.66073 .29403 m
.66389 .29724 L
.65701 .29467 L
.65385 .29159 L
.66073 .29403 L
s
.86 .415 0 .14 k
.66768 .29691 m
.67083 .30026 L
.66389 .29724 L
.66073 .29403 L
.66768 .29691 L
F
0 g
.66768 .29691 m
.67083 .30026 L
.66389 .29724 L
.66073 .29403 L
.66768 .29691 L
s
.839 .432 0 .161 k
.67468 .30022 m
.67782 .30373 L
.67083 .30026 L
.66768 .29691 L
.67468 .30022 L
F
0 g
.67468 .30022 m
.67782 .30373 L
.67083 .30026 L
.66768 .29691 L
.67468 .30022 L
s
.819 .446 0 .181 k
.68175 .30395 m
.68489 .30762 L
.67782 .30373 L
.67468 .30022 L
.68175 .30395 L
F
0 g
.68175 .30395 m
.68489 .30762 L
.67782 .30373 L
.67468 .30022 L
.68175 .30395 L
s
.802 .46 0 .198 k
.68889 .30808 m
.69203 .31191 L
.68489 .30762 L
.68175 .30395 L
.68889 .30808 L
F
0 g
.68889 .30808 m
.69203 .31191 L
.68489 .30762 L
.68175 .30395 L
.68889 .30808 L
s
.787 .472 0 .213 k
.69609 .31259 m
.69924 .3166 L
.69203 .31191 L
.68889 .30808 L
.69609 .31259 L
F
0 g
.69609 .31259 m
.69924 .3166 L
.69203 .31191 L
.68889 .30808 L
.69609 .31259 L
s
.775 .482 0 .225 k
.70337 .31744 m
.70652 .32164 L
.69924 .3166 L
.69609 .31259 L
.70337 .31744 L
F
0 g
.70337 .31744 m
.70652 .32164 L
.69924 .3166 L
.69609 .31259 L
.70337 .31744 L
s
.766 .49 0 .234 k
.71072 .32261 m
.71387 .327 L
.70652 .32164 L
.70337 .31744 L
.71072 .32261 L
F
0 g
.71072 .32261 m
.71387 .327 L
.70652 .32164 L
.70337 .31744 L
.71072 .32261 L
s
.76 .497 0 .24 k
.71814 .32804 m
.7213 .33263 L
.71387 .327 L
.71072 .32261 L
.71814 .32804 L
F
0 g
.71814 .32804 m
.7213 .33263 L
.71387 .327 L
.71072 .32261 L
.71814 .32804 L
s
.758 .502 0 .242 k
.72563 .33369 m
.7288 .3385 L
.7213 .33263 L
.71814 .32804 L
.72563 .33369 L
F
0 g
.72563 .33369 m
.7288 .3385 L
.7213 .33263 L
.71814 .32804 L
.72563 .33369 L
s
.76 .506 0 .24 k
.73319 .33951 m
.73637 .34453 L
.7288 .3385 L
.72563 .33369 L
.73319 .33951 L
F
0 g
.73319 .33951 m
.73637 .34453 L
.7288 .3385 L
.72563 .33369 L
.73319 .33951 L
s
0 .517 .653 .347 k
.11802 .57998 m
.12214 .58419 L
.11767 .57813 L
.11352 .57419 L
.11802 .57998 L
F
0 g
.11802 .57998 m
.12214 .58419 L
.11767 .57813 L
.11352 .57419 L
.11802 .57998 L
s
0 .511 .62 .38 k
.12256 .58569 m
.12665 .59018 L
.12214 .58419 L
.11802 .57998 L
.12256 .58569 L
F
0 g
.12256 .58569 m
.12665 .59018 L
.12214 .58419 L
.11802 .57998 L
.12256 .58569 L
s
0 .502 .574 .426 k
.12715 .59128 m
.13122 .59605 L
.12665 .59018 L
.12256 .58569 L
.12715 .59128 L
F
0 g
.12715 .59128 m
.13122 .59605 L
.12665 .59018 L
.12256 .58569 L
.12715 .59128 L
s
.485 .485 0 .515 k
.13181 .59671 m
.13585 .60173 L
.13122 .59605 L
.12715 .59128 L
.13181 .59671 L
F
0 g
.13181 .59671 m
.13585 .60173 L
.13122 .59605 L
.12715 .59128 L
.13181 .59671 L
s
.552 .525 0 .448 k
.13653 .6019 m
.14054 .60719 L
.13585 .60173 L
.13181 .59671 L
.13653 .6019 L
F
0 g
.13653 .6019 m
.14054 .60719 L
.13585 .60173 L
.13181 .59671 L
.13653 .6019 L
s
.619 .532 0 .381 k
.14131 .60681 m
.14531 .61236 L
.14054 .60719 L
.13653 .6019 L
.14131 .60681 L
F
0 g
.14131 .60681 m
.14531 .61236 L
.14054 .60719 L
.13653 .6019 L
.14131 .60681 L
s
.68 .53 0 .32 k
.14617 .61142 m
.15014 .61721 L
.14531 .61236 L
.14131 .60681 L
.14617 .61142 L
F
0 g
.14617 .61142 m
.15014 .61721 L
.14531 .61236 L
.14131 .60681 L
.14617 .61142 L
s
.734 .521 0 .266 k
.15111 .61569 m
.15506 .62172 L
.15014 .61721 L
.14617 .61142 L
.15111 .61569 L
F
0 g
.15111 .61569 m
.15506 .62172 L
.15014 .61721 L
.14617 .61142 L
.15111 .61569 L
s
.778 .506 0 .222 k
.15613 .61959 m
.16005 .62584 L
.15506 .62172 L
.15111 .61569 L
.15613 .61959 L
F
0 g
.15613 .61959 m
.16005 .62584 L
.15506 .62172 L
.15111 .61569 L
.15613 .61959 L
s
.774 .484 0 .189 k
.16122 .62311 m
.16512 .62956 L
.16005 .62584 L
.15613 .61959 L
.16122 .62311 L
F
0 g
.16122 .62311 m
.16512 .62956 L
.16005 .62584 L
.15613 .61959 L
.16122 .62311 L
s
.707 .458 0 .167 k
.16638 .6262 m
.17028 .63286 L
.16512 .62956 L
.16122 .62311 L
.16638 .6262 L
F
0 g
.16638 .6262 m
.17028 .63286 L
.16512 .62956 L
.16122 .62311 L
.16638 .6262 L
s
.64 .43 0 .154 k
.17162 .62887 m
.17551 .63571 L
.17028 .63286 L
.16638 .6262 L
.17162 .62887 L
F
0 g
.17162 .62887 m
.17551 .63571 L
.17028 .63286 L
.16638 .6262 L
.17162 .62887 L
s
.576 .402 0 .147 k
.17695 .63111 m
.18081 .6381 L
.17551 .63571 L
.17162 .62887 L
.17695 .63111 L
F
0 g
.17695 .63111 m
.18081 .6381 L
.17551 .63571 L
.17162 .62887 L
.17695 .63111 L
s
.517 .375 0 .145 k
.18235 .6329 m
.1862 .64005 L
.18081 .6381 L
.17695 .63111 L
.18235 .6329 L
F
0 g
.18235 .6329 m
.1862 .64005 L
.18081 .6381 L
.17695 .63111 L
.18235 .6329 L
s
.462 .349 0 .147 k
.18783 .63424 m
.19167 .64152 L
.1862 .64005 L
.18235 .6329 L
.18783 .63424 L
F
0 g
.18783 .63424 m
.19167 .64152 L
.1862 .64005 L
.18235 .6329 L
.18783 .63424 L
s
.414 .326 0 .15 k
.19336 .63513 m
.1972 .64254 L
.19167 .64152 L
.18783 .63424 L
.19336 .63513 L
F
0 g
.19336 .63513 m
.1972 .64254 L
.19167 .64152 L
.18783 .63424 L
.19336 .63513 L
s
.371 .304 0 .155 k
.19898 .6356 m
.20281 .6431 L
.1972 .64254 L
.19336 .63513 L
.19898 .6356 L
F
0 g
.19898 .6356 m
.20281 .6431 L
.1972 .64254 L
.19336 .63513 L
.19898 .6356 L
s
.332 .284 0 .161 k
.20466 .63563 m
.20848 .64322 L
.20281 .6431 L
.19898 .6356 L
.20466 .63563 L
F
0 g
.20466 .63563 m
.20848 .64322 L
.20281 .6431 L
.19898 .6356 L
.20466 .63563 L
s
.299 .267 0 .166 k
.2104 .63525 m
.21421 .64292 L
.20848 .64322 L
.20466 .63563 L
.2104 .63525 L
F
0 g
.2104 .63525 m
.21421 .64292 L
.20848 .64322 L
.20466 .63563 L
.2104 .63525 L
s
.269 .251 0 .172 k
.2162 .63447 m
.22001 .64221 L
.21421 .64292 L
.2104 .63525 L
.2162 .63447 L
F
0 g
.2162 .63447 m
.22001 .64221 L
.21421 .64292 L
.2104 .63525 L
.2162 .63447 L
s
.243 .238 0 .177 k
.22205 .63332 m
.22585 .64112 L
.22001 .64221 L
.2162 .63447 L
.22205 .63332 L
F
0 g
.22205 .63332 m
.22585 .64112 L
.22001 .64221 L
.2162 .63447 L
.22205 .63332 L
s
.221 .225 0 .182 k
.22796 .63185 m
.23175 .63968 L
.22585 .64112 L
.22205 .63332 L
.22796 .63185 L
F
0 g
.22796 .63185 m
.23175 .63968 L
.22585 .64112 L
.22205 .63332 L
.22796 .63185 L
s
.203 .215 0 .186 k
.2339 .63007 m
.2377 .63793 L
.23175 .63968 L
.22796 .63185 L
.2339 .63007 L
F
0 g
.2339 .63007 m
.2377 .63793 L
.23175 .63968 L
.22796 .63185 L
.2339 .63007 L
s
.19 .208 0 .189 k
.23989 .62806 m
.24368 .63593 L
.2377 .63793 L
.2339 .63007 L
.23989 .62806 L
F
0 g
.23989 .62806 m
.24368 .63593 L
.2377 .63793 L
.2339 .63007 L
.23989 .62806 L
s
.181 .203 0 .191 k
.2459 .62587 m
.24969 .63376 L
.24368 .63593 L
.23989 .62806 L
.2459 .62587 L
F
0 g
.2459 .62587 m
.24969 .63376 L
.24368 .63593 L
.23989 .62806 L
.2459 .62587 L
s
.175 .199 0 .192 k
.25194 .62356 m
.25573 .63147 L
.24969 .63376 L
.2459 .62587 L
.25194 .62356 L
F
0 g
.25194 .62356 m
.25573 .63147 L
.24969 .63376 L
.2459 .62587 L
.25194 .62356 L
s
.163 .192 0 .195 k
.25801 .62104 m
.26179 .62894 L
.25573 .63147 L
.25194 .62356 L
.25801 .62104 L
F
0 g
.25801 .62104 m
.26179 .62894 L
.25573 .63147 L
.25194 .62356 L
.25801 .62104 L
s
.149 .184 0 .198 k
.26412 .61824 m
.26791 .62614 L
.26179 .62894 L
.25801 .62104 L
.26412 .61824 L
F
0 g
.26412 .61824 m
.26791 .62614 L
.26179 .62894 L
.25801 .62104 L
.26412 .61824 L
s
.135 .175 0 .201 k
.27026 .61513 m
.27405 .623 L
.26791 .62614 L
.26412 .61824 L
.27026 .61513 L
F
0 g
.27026 .61513 m
.27405 .623 L
.26791 .62614 L
.26412 .61824 L
.27026 .61513 L
s
.118 .165 0 .205 k
.27645 .61165 m
.28023 .6195 L
.27405 .623 L
.27026 .61513 L
.27645 .61165 L
F
0 g
.27645 .61165 m
.28023 .6195 L
.27405 .623 L
.27026 .61513 L
.27645 .61165 L
s
.101 .154 0 .209 k
.28267 .6078 m
.28645 .61559 L
.28023 .6195 L
.27645 .61165 L
.28267 .6078 L
F
0 g
.28267 .6078 m
.28645 .61559 L
.28023 .6195 L
.27645 .61165 L
.28267 .6078 L
s
.084 .143 0 .213 k
.28894 .60353 m
.29272 .61127 L
.28645 .61559 L
.28267 .6078 L
.28894 .60353 L
F
0 g
.28894 .60353 m
.29272 .61127 L
.28645 .61559 L
.28267 .6078 L
.28894 .60353 L
s
.067 .132 0 .217 k
.29525 .59883 m
.29903 .60649 L
.29272 .61127 L
.28894 .60353 L
.29525 .59883 L
F
0 g
.29525 .59883 m
.29903 .60649 L
.29272 .61127 L
.28894 .60353 L
.29525 .59883 L
s
.05 .121 0 .221 k
.30159 .59369 m
.30538 .60126 L
.29903 .60649 L
.29525 .59883 L
.30159 .59369 L
F
0 g
.30159 .59369 m
.30538 .60126 L
.29903 .60649 L
.29525 .59883 L
.30159 .59369 L
s
.034 .11 0 .225 k
.30796 .58809 m
.31175 .59556 L
.30538 .60126 L
.30159 .59369 L
.30796 .58809 L
F
0 g
.30796 .58809 m
.31175 .59556 L
.30538 .60126 L
.30159 .59369 L
.30796 .58809 L
s
.017 .099 0 .229 k
.31438 .58203 m
.31817 .58938 L
.31175 .59556 L
.30796 .58809 L
.31438 .58203 L
F
0 g
.31438 .58203 m
.31817 .58938 L
.31175 .59556 L
.30796 .58809 L
.31438 .58203 L
s
.002 .088 0 .232 k
.32083 .57552 m
.32461 .58273 L
.31817 .58938 L
.31438 .58203 L
.32083 .57552 L
F
0 g
.32083 .57552 m
.32461 .58273 L
.31817 .58938 L
.31438 .58203 L
.32083 .57552 L
s
0 .09 .013 .223 k
.3273 .56854 m
.33108 .5756 L
.32461 .58273 L
.32083 .57552 L
.3273 .56854 L
F
0 g
.3273 .56854 m
.33108 .5756 L
.32461 .58273 L
.32083 .57552 L
.3273 .56854 L
s
0 .094 .027 .212 k
.33379 .56111 m
.33759 .568 L
.33108 .5756 L
.3273 .56854 L
.33379 .56111 L
F
0 g
.33379 .56111 m
.33759 .568 L
.33108 .5756 L
.3273 .56854 L
.33379 .56111 L
s
0 .098 .042 .201 k
.34032 .55325 m
.34411 .55995 L
.33759 .568 L
.33379 .56111 L
.34032 .55325 L
F
0 g
.34032 .55325 m
.34411 .55995 L
.33759 .568 L
.33379 .56111 L
.34032 .55325 L
s
0 .1 .055 .191 k
.34686 .54496 m
.35065 .55147 L
.34411 .55995 L
.34032 .55325 L
.34686 .54496 L
F
0 g
.34686 .54496 m
.35065 .55147 L
.34411 .55995 L
.34032 .55325 L
.34686 .54496 L
s
0 .103 .067 .181 k
.35342 .53627 m
.3572 .54257 L
.35065 .55147 L
.34686 .54496 L
.35342 .53627 L
F
0 g
.35342 .53627 m
.3572 .54257 L
.35065 .55147 L
.34686 .54496 L
.35342 .53627 L
s
0 .105 .079 .172 k
.35998 .52721 m
.36377 .53329 L
.3572 .54257 L
.35342 .53627 L
.35998 .52721 L
F
0 g
.35998 .52721 m
.36377 .53329 L
.3572 .54257 L
.35342 .53627 L
.35998 .52721 L
s
0 .106 .09 .163 k
.36656 .51779 m
.37035 .52364 L
.36377 .53329 L
.35998 .52721 L
.36656 .51779 L
F
0 g
.36656 .51779 m
.37035 .52364 L
.36377 .53329 L
.35998 .52721 L
.36656 .51779 L
s
0 .107 .1 .155 k
.37315 .50808 m
.37692 .51368 L
.37035 .52364 L
.36656 .51779 L
.37315 .50808 L
F
0 g
.37315 .50808 m
.37692 .51368 L
.37035 .52364 L
.36656 .51779 L
.37315 .50808 L
s
0 .107 .109 .147 k
.37972 .49809 m
.3835 .50344 L
.37692 .51368 L
.37315 .50808 L
.37972 .49809 L
F
0 g
.37972 .49809 m
.3835 .50344 L
.37692 .51368 L
.37315 .50808 L
.37972 .49809 L
s
0 .106 .116 .14 k
.38631 .48787 m
.39007 .49298 L
.3835 .50344 L
.37972 .49809 L
.38631 .48787 L
F
0 g
.38631 .48787 m
.39007 .49298 L
.3835 .50344 L
.37972 .49809 L
.38631 .48787 L
s
0 .105 .124 .133 k
.39287 .4775 m
.39664 .48233 L
.39007 .49298 L
.38631 .48787 L
.39287 .4775 L
F
0 g
.39287 .4775 m
.39664 .48233 L
.39007 .49298 L
.38631 .48787 L
.39287 .4775 L
s
0 .104 .13 .126 k
.39944 .467 m
.40319 .47158 L
.39664 .48233 L
.39287 .4775 L
.39944 .467 L
F
0 g
.39944 .467 m
.40319 .47158 L
.39664 .48233 L
.39287 .4775 L
.39944 .467 L
s
0 .101 .133 .121 k
.40598 .45647 m
.40972 .46079 L
.40319 .47158 L
.39944 .467 L
.40598 .45647 L
F
0 g
.40598 .45647 m
.40972 .46079 L
.40319 .47158 L
.39944 .467 L
.40598 .45647 L
s
0 .097 .135 .116 k
.41251 .44603 m
.41624 .45009 L
.40972 .46079 L
.40598 .45647 L
.41251 .44603 L
F
0 g
.41251 .44603 m
.41624 .45009 L
.40972 .46079 L
.40598 .45647 L
.41251 .44603 L
s
0 .09 .133 .113 k
.41901 .43575 m
.42274 .43956 L
.41624 .45009 L
.41251 .44603 L
.41901 .43575 L
F
0 g
.41901 .43575 m
.42274 .43956 L
.41624 .45009 L
.41251 .44603 L
.41901 .43575 L
s
0 .084 .13 .11 k
.42549 .42569 m
.4292 .42926 L
.42274 .43956 L
.41901 .43575 L
.42549 .42569 L
F
0 g
.42549 .42569 m
.4292 .42926 L
.42274 .43956 L
.41901 .43575 L
.42549 .42569 L
s
0 .076 .125 .108 k
.43195 .4159 m
.43565 .41923 L
.4292 .42926 L
.42549 .42569 L
.43195 .4159 L
F
0 g
.43195 .4159 m
.43565 .41923 L
.4292 .42926 L
.42549 .42569 L
.43195 .4159 L
s
0 .066 .118 .107 k
.43838 .40641 m
.44207 .40952 L
.43565 .41923 L
.43195 .4159 L
.43838 .40641 L
F
0 g
.43838 .40641 m
.44207 .40952 L
.43565 .41923 L
.43195 .4159 L
.43838 .40641 L
s
0 .055 .109 .107 k
.44479 .39724 m
.44847 .40015 L
.44207 .40952 L
.43838 .40641 L
.44479 .39724 L
F
0 g
.44479 .39724 m
.44847 .40015 L
.44207 .40952 L
.43838 .40641 L
.44479 .39724 L
s
0 .043 .098 .108 k
.45118 .38844 m
.45484 .39114 L
.44847 .40015 L
.44479 .39724 L
.45118 .38844 L
F
0 g
.45118 .38844 m
.45484 .39114 L
.44847 .40015 L
.44479 .39724 L
.45118 .38844 L
s
0 .03 .085 .11 k
.45756 .38 m
.46119 .38253 L
.45484 .39114 L
.45118 .38844 L
.45756 .38 L
F
0 g
.45756 .38 m
.46119 .38253 L
.45484 .39114 L
.45118 .38844 L
.45756 .38 L
s
0 .015 .07 .113 k
.46391 .37197 m
.46753 .37433 L
.46119 .38253 L
.45756 .38 L
.46391 .37197 L
F
0 g
.46391 .37197 m
.46753 .37433 L
.46119 .38253 L
.45756 .38 L
.46391 .37197 L
s
.001 0 .054 .117 k
.47024 .36434 m
.47385 .36654 L
.46753 .37433 L
.46391 .37197 L
.47024 .36434 L
F
0 g
.47024 .36434 m
.47385 .36654 L
.46753 .37433 L
.46391 .37197 L
.47024 .36434 L
s
.019 0 .051 .106 k
.47657 .35712 m
.48016 .35919 L
.47385 .36654 L
.47024 .36434 L
.47657 .35712 L
F
0 g
.47657 .35712 m
.48016 .35919 L
.47385 .36654 L
.47024 .36434 L
.47657 .35712 L
s
.039 0 .048 .095 k
.48289 .35033 m
.48646 .35227 L
.48016 .35919 L
.47657 .35712 L
.48289 .35033 L
F
0 g
.48289 .35033 m
.48646 .35227 L
.48016 .35919 L
.47657 .35712 L
.48289 .35033 L
s
.06 0 .043 .085 k
.48918 .34395 m
.49273 .34578 L
.48646 .35227 L
.48289 .35033 L
.48918 .34395 L
F
0 g
.48918 .34395 m
.49273 .34578 L
.48646 .35227 L
.48289 .35033 L
.48918 .34395 L
s
.082 0 .038 .076 k
.49549 .338 m
.49901 .33973 L
.49273 .34578 L
.48918 .34395 L
.49549 .338 L
F
0 g
.49549 .338 m
.49901 .33973 L
.49273 .34578 L
.48918 .34395 L
.49549 .338 L
s
.107 0 .031 .068 k
.50178 .33245 m
.50529 .3341 L
.49901 .33973 L
.49549 .338 L
.50178 .33245 L
F
0 g
.50178 .33245 m
.50529 .3341 L
.49901 .33973 L
.49549 .338 L
.50178 .33245 L
s
.132 0 .022 .062 k
.50807 .32731 m
.51157 .32889 L
.50529 .3341 L
.50178 .33245 L
.50807 .32731 L
F
0 g
.50807 .32731 m
.51157 .32889 L
.50529 .3341 L
.50178 .33245 L
.50807 .32731 L
s
.158 0 .013 .058 k
.51437 .32257 m
.51785 .32408 L
.51157 .32889 L
.50807 .32731 L
.51437 .32257 L
F
0 g
.51437 .32257 m
.51785 .32408 L
.51157 .32889 L
.50807 .32731 L
.51437 .32257 L
s
.184 0 .002 .057 k
.52067 .31819 m
.52413 .31965 L
.51785 .32408 L
.51437 .32257 L
.52067 .31819 L
F
0 g
.52067 .31819 m
.52413 .31965 L
.51785 .32408 L
.51437 .32257 L
.52067 .31819 L
s
.22 .009 0 .048 k
.52698 .31418 m
.53042 .3156 L
.52413 .31965 L
.52067 .31819 L
.52698 .31418 L
F
0 g
.52698 .31418 m
.53042 .3156 L
.52413 .31965 L
.52067 .31819 L
.52698 .31418 L
s
.257 .022 0 .039 k
.53329 .31049 m
.53672 .31189 L
.53042 .3156 L
.52698 .31418 L
.53329 .31049 L
F
0 g
.53329 .31049 m
.53672 .31189 L
.53042 .3156 L
.52698 .31418 L
.53329 .31049 L
s
.294 .034 0 .032 k
.53963 .30712 m
.54302 .30851 L
.53672 .31189 L
.53329 .31049 L
.53963 .30712 L
F
0 g
.53963 .30712 m
.54302 .30851 L
.53672 .31189 L
.53329 .31049 L
.53963 .30712 L
s
.327 .046 0 .027 k
.54596 .30401 m
.54935 .3054 L
.54302 .30851 L
.53963 .30712 L
.54596 .30401 L
F
0 g
.54596 .30401 m
.54935 .3054 L
.54302 .30851 L
.53963 .30712 L
.54596 .30401 L
s
.357 .058 0 .023 k
.55232 .30115 m
.55569 .30253 L
.54935 .3054 L
.54596 .30401 L
.55232 .30115 L
F
0 g
.55232 .30115 m
.55569 .30253 L
.54935 .3054 L
.54596 .30401 L
.55232 .30115 L
s
.38 .067 0 .021 k
.5587 .29846 m
.56205 .29985 L
.55569 .30253 L
.55232 .30115 L
.5587 .29846 L
F
0 g
.5587 .29846 m
.56205 .29985 L
.55569 .30253 L
.55232 .30115 L
.5587 .29846 L
s
.393 .072 0 .02 k
.56509 .29587 m
.56842 .29728 L
.56205 .29985 L
.5587 .29846 L
.56509 .29587 L
F
0 g
.56509 .29587 m
.56842 .29728 L
.56205 .29985 L
.5587 .29846 L
.56509 .29587 L
s
.411 .08 0 .019 k
.57149 .29342 m
.57481 .29484 L
.56842 .29728 L
.56509 .29587 L
.57149 .29342 L
F
0 g
.57149 .29342 m
.57481 .29484 L
.56842 .29728 L
.56509 .29587 L
.57149 .29342 L
s
.438 .092 0 .018 k
.57791 .29117 m
.58121 .29262 L
.57481 .29484 L
.57149 .29342 L
.57791 .29117 L
F
0 g
.57791 .29117 m
.58121 .29262 L
.57481 .29484 L
.57149 .29342 L
.57791 .29117 L
s
.471 .107 0 .018 k
.58437 .28919 m
.58764 .29067 L
.58121 .29262 L
.57791 .29117 L
.58437 .28919 L
F
0 g
.58437 .28919 m
.58764 .29067 L
.58121 .29262 L
.57791 .29117 L
.58437 .28919 L
s
.508 .125 0 .019 k
.59084 .2875 m
.59411 .28902 L
.58764 .29067 L
.58437 .28919 L
.59084 .2875 L
F
0 g
.59084 .2875 m
.59411 .28902 L
.58764 .29067 L
.58437 .28919 L
.59084 .2875 L
s
.548 .146 0 .022 k
.59735 .28613 m
.60059 .2877 L
.59411 .28902 L
.59084 .2875 L
.59735 .28613 L
F
0 g
.59735 .28613 m
.60059 .2877 L
.59411 .28902 L
.59084 .2875 L
.59735 .28613 L
s
.59 .168 0 .028 k
.60388 .28511 m
.6071 .28674 L
.60059 .2877 L
.59735 .28613 L
.60388 .28511 L
F
0 g
.60388 .28511 m
.6071 .28674 L
.60059 .2877 L
.59735 .28613 L
.60388 .28511 L
s
.633 .192 0 .036 k
.61044 .28446 m
.61366 .28616 L
.6071 .28674 L
.60388 .28511 L
.61044 .28446 L
F
0 g
.61044 .28446 m
.61366 .28616 L
.6071 .28674 L
.60388 .28511 L
.61044 .28446 L
s
.676 .218 0 .047 k
.61704 .2842 m
.62024 .28599 L
.61366 .28616 L
.61044 .28446 L
.61704 .2842 L
F
0 g
.61704 .2842 m
.62024 .28599 L
.61366 .28616 L
.61044 .28446 L
.61704 .2842 L
s
.717 .244 0 .061 k
.62367 .28435 m
.62687 .28624 L
.62024 .28599 L
.61704 .2842 L
.62367 .28435 L
F
0 g
.62367 .28435 m
.62687 .28624 L
.62024 .28599 L
.61704 .2842 L
.62367 .28435 L
s
.756 .27 0 .077 k
.63036 .28491 m
.63354 .28691 L
.62687 .28624 L
.62367 .28435 L
.63036 .28491 L
F
0 g
.63036 .28491 m
.63354 .28691 L
.62687 .28624 L
.62367 .28435 L
.63036 .28491 L
s
.792 .297 0 .094 k
.63709 .28589 m
.64026 .28803 L
.63354 .28691 L
.63036 .28491 L
.63709 .28589 L
F
0 g
.63709 .28589 m
.64026 .28803 L
.63354 .28691 L
.63036 .28491 L
.63709 .28589 L
s
.824 .322 0 .113 k
.64387 .2873 m
.64703 .28958 L
.64026 .28803 L
.63709 .28589 L
.64387 .2873 L
F
0 g
.64387 .2873 m
.64703 .28958 L
.64026 .28803 L
.63709 .28589 L
.64387 .2873 L
s
.852 .346 0 .132 k
.65069 .28915 m
.65385 .29159 L
.64703 .28958 L
.64387 .2873 L
.65069 .28915 L
F
0 g
.65069 .28915 m
.65385 .29159 L
.64703 .28958 L
.64387 .2873 L
.65069 .28915 L
s
.849 .369 0 .151 k
.65758 .29143 m
.66073 .29403 L
.65385 .29159 L
.65069 .28915 L
.65758 .29143 L
F
0 g
.65758 .29143 m
.66073 .29403 L
.65385 .29159 L
.65069 .28915 L
.65758 .29143 L
s
.831 .39 0 .169 k
.66452 .29412 m
.66768 .29691 L
.66073 .29403 L
.65758 .29143 L
.66452 .29412 L
F
0 g
.66452 .29412 m
.66768 .29691 L
.66073 .29403 L
.65758 .29143 L
.66452 .29412 L
s
.815 .41 0 .185 k
.67153 .29723 m
.67468 .30022 L
.66768 .29691 L
.66452 .29412 L
.67153 .29723 L
F
0 g
.67153 .29723 m
.67468 .30022 L
.66768 .29691 L
.66452 .29412 L
.67153 .29723 L
s
.8 .427 0 .2 k
.6786 .30075 m
.68175 .30395 L
.67468 .30022 L
.67153 .29723 L
.6786 .30075 L
F
0 g
.6786 .30075 m
.68175 .30395 L
.67468 .30022 L
.67153 .29723 L
.6786 .30075 L
s
.789 .444 0 .211 k
.68574 .30465 m
.68889 .30808 L
.68175 .30395 L
.6786 .30075 L
.68574 .30465 L
F
0 g
.68574 .30465 m
.68889 .30808 L
.68175 .30395 L
.6786 .30075 L
.68574 .30465 L
s
.779 .457 0 .221 k
.69294 .30891 m
.69609 .31259 L
.68889 .30808 L
.68574 .30465 L
.69294 .30891 L
F
0 g
.69294 .30891 m
.69609 .31259 L
.68889 .30808 L
.68574 .30465 L
.69294 .30891 L
s
.773 .47 0 .227 k
.70021 .31351 m
.70337 .31744 L
.69609 .31259 L
.69294 .30891 L
.70021 .31351 L
F
0 g
.70021 .31351 m
.70337 .31744 L
.69609 .31259 L
.69294 .30891 L
.70021 .31351 L
s
.769 .481 0 .231 k
.70756 .3184 m
.71072 .32261 L
.70337 .31744 L
.70021 .31351 L
.70756 .3184 L
F
0 g
.70756 .3184 m
.71072 .32261 L
.70337 .31744 L
.70021 .31351 L
.70756 .3184 L
s
.767 .488 0 .233 k
.71498 .32356 m
.71814 .32804 L
.71072 .32261 L
.70756 .3184 L
.71498 .32356 L
F
0 g
.71498 .32356 m
.71814 .32804 L
.71072 .32261 L
.70756 .3184 L
.71498 .32356 L
s
.769 .495 0 .231 k
.72245 .32894 m
.72563 .33369 L
.71814 .32804 L
.71498 .32356 L
.72245 .32894 L
F
0 g
.72245 .32894 m
.72563 .33369 L
.71814 .32804 L
.71498 .32356 L
.72245 .32894 L
s
.773 .499 0 .227 k
.73 .33446 m
.73319 .33951 L
.72563 .33369 L
.72245 .32894 L
.73 .33446 L
F
0 g
.73 .33446 m
.73319 .33951 L
.72563 .33369 L
.72245 .32894 L
.73 .33446 L
s
0 .521 .613 .387 k
.11388 .57566 m
.11802 .57998 L
.11352 .57419 L
.10934 .57023 L
.11388 .57566 L
F
0 g
.11388 .57566 m
.11802 .57998 L
.11352 .57419 L
.10934 .57023 L
.11388 .57566 L
s
0 .509 .568 .432 k
.11846 .58102 m
.12256 .58569 L
.11802 .57998 L
.11388 .57566 L
.11846 .58102 L
F
0 g
.11846 .58102 m
.12256 .58569 L
.11802 .57998 L
.11388 .57566 L
.11846 .58102 L
s
.492 .492 0 .508 k
.1231 .58627 m
.12715 .59128 L
.12256 .58569 L
.11846 .58102 L
.1231 .58627 L
F
0 g
.1231 .58627 m
.12715 .59128 L
.12256 .58569 L
.11846 .58102 L
.1231 .58627 L
s
.56 .524 0 .44 k
.12778 .59134 m
.13181 .59671 L
.12715 .59128 L
.1231 .58627 L
.12778 .59134 L
F
0 g
.12778 .59134 m
.13181 .59671 L
.12715 .59128 L
.1231 .58627 L
.12778 .59134 L
s
.626 .532 0 .374 k
.13254 .5962 m
.13653 .6019 L
.13181 .59671 L
.12778 .59134 L
.13254 .5962 L
F
0 g
.13254 .5962 m
.13653 .6019 L
.13181 .59671 L
.12778 .59134 L
.13254 .5962 L
s
.686 .533 0 .314 k
.13736 .60079 m
.14131 .60681 L
.13653 .6019 L
.13254 .5962 L
.13736 .60079 L
F
0 g
.13736 .60079 m
.14131 .60681 L
.13653 .6019 L
.13254 .5962 L
.13736 .60079 L
s
.736 .524 0 .264 k
.14225 .60509 m
.14617 .61142 L
.14131 .60681 L
.13736 .60079 L
.14225 .60509 L
F
0 g
.14225 .60509 m
.14617 .61142 L
.14131 .60681 L
.13736 .60079 L
.14225 .60509 L
s
.774 .507 0 .226 k
.14721 .60906 m
.15111 .61569 L
.14617 .61142 L
.14225 .60509 L
.14721 .60906 L
F
0 g
.14721 .60906 m
.15111 .61569 L
.14617 .61142 L
.14225 .60509 L
.14721 .60906 L
s
.753 .485 0 .198 k
.15226 .61268 m
.15613 .61959 L
.15111 .61569 L
.14721 .60906 L
.15226 .61268 L
F
0 g
.15226 .61268 m
.15613 .61959 L
.15111 .61569 L
.14721 .60906 L
.15226 .61268 L
s
.684 .459 0 .181 k
.15737 .61592 m
.16122 .62311 L
.15613 .61959 L
.15226 .61268 L
.15737 .61592 L
F
0 g
.15737 .61592 m
.16122 .62311 L
.15613 .61959 L
.15226 .61268 L
.15737 .61592 L
s
.617 .432 0 .172 k
.16256 .61878 m
.16638 .6262 L
.16122 .62311 L
.15737 .61592 L
.16256 .61878 L
F
0 g
.16256 .61878 m
.16638 .6262 L
.16122 .62311 L
.15737 .61592 L
.16256 .61878 L
s
.555 .405 0 .168 k
.16783 .62121 m
.17162 .62887 L
.16638 .6262 L
.16256 .61878 L
.16783 .62121 L
F
0 g
.16783 .62121 m
.17162 .62887 L
.16638 .6262 L
.16256 .61878 L
.16783 .62121 L
s
.498 .379 0 .168 k
.17317 .62324 m
.17695 .63111 L
.17162 .62887 L
.16783 .62121 L
.17317 .62324 L
F
0 g
.17317 .62324 m
.17695 .63111 L
.17162 .62887 L
.16783 .62121 L
.17317 .62324 L
s
.445 .355 0 .171 k
.17858 .62483 m
.18235 .6329 L
.17695 .63111 L
.17317 .62324 L
.17858 .62483 L
F
0 g
.17858 .62483 m
.18235 .6329 L
.17695 .63111 L
.17317 .62324 L
.17858 .62483 L
s
.399 .333 0 .175 k
.18407 .626 m
.18783 .63424 L
.18235 .6329 L
.17858 .62483 L
.18407 .626 L
F
0 g
.18407 .626 m
.18783 .63424 L
.18235 .6329 L
.17858 .62483 L
.18407 .626 L
s
.357 .311 0 .181 k
.18963 .62675 m
.19336 .63513 L
.18783 .63424 L
.18407 .626 L
.18963 .62675 L
F
0 g
.18963 .62675 m
.19336 .63513 L
.18783 .63424 L
.18407 .626 L
.18963 .62675 L
s
.321 .293 0 .186 k
.19525 .62707 m
.19898 .6356 L
.19336 .63513 L
.18963 .62675 L
.19525 .62707 L
F
0 g
.19525 .62707 m
.19898 .6356 L
.19336 .63513 L
.18963 .62675 L
.19525 .62707 L
s
.288 .276 0 .192 k
.20094 .62699 m
.20466 .63563 L
.19898 .6356 L
.19525 .62707 L
.20094 .62699 L
F
0 g
.20094 .62699 m
.20466 .63563 L
.19898 .6356 L
.19525 .62707 L
.20094 .62699 L
s
.26 .261 0 .197 k
.20668 .6265 m
.2104 .63525 L
.20466 .63563 L
.20094 .62699 L
.20668 .6265 L
F
0 g
.20668 .6265 m
.2104 .63525 L
.20466 .63563 L
.20094 .62699 L
.20668 .6265 L
s
.235 .248 0 .202 k
.21249 .62565 m
.2162 .63447 L
.2104 .63525 L
.20668 .6265 L
.21249 .62565 L
F
0 g
.21249 .62565 m
.2162 .63447 L
.2104 .63525 L
.20668 .6265 L
.21249 .62565 L
s
.214 .236 0 .206 k
.21835 .62445 m
.22205 .63332 L
.2162 .63447 L
.21249 .62565 L
.21835 .62445 L
F
0 g
.21835 .62445 m
.22205 .63332 L
.2162 .63447 L
.21249 .62565 L
.21835 .62445 L
s
.196 .226 0 .21 k
.22425 .62293 m
.22796 .63185 L
.22205 .63332 L
.21835 .62445 L
.22425 .62293 L
F
0 g
.22425 .62293 m
.22796 .63185 L
.22205 .63332 L
.21835 .62445 L
.22425 .62293 L
s
.181 .218 0 .213 k
.23019 .62112 m
.2339 .63007 L
.22796 .63185 L
.22425 .62293 L
.23019 .62112 L
F
0 g
.23019 .62112 m
.2339 .63007 L
.22796 .63185 L
.22425 .62293 L
.23019 .62112 L
s
.169 .21 0 .216 k
.23619 .61908 m
.23989 .62806 L
.2339 .63007 L
.23019 .62112 L
.23619 .61908 L
F
0 g
.23619 .61908 m
.23989 .62806 L
.2339 .63007 L
.23019 .62112 L
.23619 .61908 L
s
.162 .206 0 .217 k
.2422 .61688 m
.2459 .62587 L
.23989 .62806 L
.23619 .61908 L
.2422 .61688 L
F
0 g
.2422 .61688 m
.2459 .62587 L
.23989 .62806 L
.23619 .61908 L
.2422 .61688 L
s
.156 .203 0 .218 k
.24823 .61456 m
.25194 .62356 L
.2459 .62587 L
.2422 .61688 L
.24823 .61456 L
F
0 g
.24823 .61456 m
.25194 .62356 L
.2459 .62587 L
.2422 .61688 L
.24823 .61456 L
s
.147 .197 0 .22 k
.25431 .61205 m
.25801 .62104 L
.25194 .62356 L
.24823 .61456 L
.25431 .61205 L
F
0 g
.25431 .61205 m
.25801 .62104 L
.25194 .62356 L
.24823 .61456 L
.25431 .61205 L
s
.136 .19 0 .222 k
.26041 .60926 m
.26412 .61824 L
.25801 .62104 L
.25431 .61205 L
.26041 .60926 L
F
0 g
.26041 .60926 m
.26412 .61824 L
.25801 .62104 L
.25431 .61205 L
.26041 .60926 L
s
.122 .182 0 .225 k
.26656 .60617 m
.27026 .61513 L
.26412 .61824 L
.26041 .60926 L
.26656 .60617 L
F
0 g
.26656 .60617 m
.27026 .61513 L
.26412 .61824 L
.26041 .60926 L
.26656 .60617 L
s
.109 .173 0 .227 k
.27274 .60274 m
.27645 .61165 L
.27026 .61513 L
.26656 .60617 L
.27274 .60274 L
F
0 g
.27274 .60274 m
.27645 .61165 L
.27026 .61513 L
.26656 .60617 L
.27274 .60274 L
s
.094 .163 0 .23 k
.27896 .59895 m
.28267 .6078 L
.27645 .61165 L
.27274 .60274 L
.27896 .59895 L
F
0 g
.27896 .59895 m
.28267 .6078 L
.27645 .61165 L
.27274 .60274 L
.27896 .59895 L
s
.08 .154 0 .232 k
.28522 .59476 m
.28894 .60353 L
.28267 .6078 L
.27896 .59895 L
.28522 .59476 L
F
0 g
.28522 .59476 m
.28894 .60353 L
.28267 .6078 L
.27896 .59895 L
.28522 .59476 L
s
.065 .144 0 .235 k
.29153 .59017 m
.29525 .59883 L
.28894 .60353 L
.28522 .59476 L
.29153 .59017 L
F
0 g
.29153 .59017 m
.29525 .59883 L
.28894 .60353 L
.28522 .59476 L
.29153 .59017 L
s
.05 .134 0 .237 k
.29786 .58514 m
.30159 .59369 L
.29525 .59883 L
.29153 .59017 L
.29786 .58514 L
F
0 g
.29786 .58514 m
.30159 .59369 L
.29525 .59883 L
.29153 .59017 L
.29786 .58514 L
s
.035 .123 0 .24 k
.30423 .57968 m
.30796 .58809 L
.30159 .59369 L
.29786 .58514 L
.30423 .57968 L
F
0 g
.30423 .57968 m
.30796 .58809 L
.30159 .59369 L
.29786 .58514 L
.30423 .57968 L
s
.021 .113 0 .242 k
.31064 .57379 m
.31438 .58203 L
.30796 .58809 L
.30423 .57968 L
.31064 .57379 L
F
0 g
.31064 .57379 m
.31438 .58203 L
.30796 .58809 L
.30423 .57968 L
.31064 .57379 L
s
.007 .102 0 .244 k
.31709 .56745 m
.32083 .57552 L
.31438 .58203 L
.31064 .57379 L
.31709 .56745 L
F
0 g
.31709 .56745 m
.32083 .57552 L
.31438 .58203 L
.31064 .57379 L
.31709 .56745 L
s
0 .098 .007 .24 k
.32355 .56067 m
.3273 .56854 L
.32083 .57552 L
.31709 .56745 L
.32355 .56067 L
F
0 g
.32355 .56067 m
.3273 .56854 L
.32083 .57552 L
.31709 .56745 L
.32355 .56067 L
s
0 .101 .02 .228 k
.33005 .55346 m
.33379 .56111 L
.3273 .56854 L
.32355 .56067 L
.33005 .55346 L
F
0 g
.33005 .55346 m
.33379 .56111 L
.3273 .56854 L
.32355 .56067 L
.33005 .55346 L
s
0 .104 .033 .217 k
.33657 .54583 m
.34032 .55325 L
.33379 .56111 L
.33005 .55346 L
.33657 .54583 L
F
0 g
.33657 .54583 m
.34032 .55325 L
.33379 .56111 L
.33005 .55346 L
.33657 .54583 L
s
0 .106 .046 .206 k
.3431 .5378 m
.34686 .54496 L
.34032 .55325 L
.33657 .54583 L
.3431 .5378 L
F
0 g
.3431 .5378 m
.34686 .54496 L
.34032 .55325 L
.33657 .54583 L
.3431 .5378 L
s
0 .107 .057 .196 k
.34965 .52939 m
.35342 .53627 L
.34686 .54496 L
.3431 .5378 L
.34965 .52939 L
F
0 g
.34965 .52939 m
.35342 .53627 L
.34686 .54496 L
.3431 .5378 L
.34965 .52939 L
s
0 .108 .068 .186 k
.35622 .52061 m
.35998 .52721 L
.35342 .53627 L
.34965 .52939 L
.35622 .52061 L
F
0 g
.35622 .52061 m
.35998 .52721 L
.35342 .53627 L
.34965 .52939 L
.35622 .52061 L
s
0 .108 .079 .176 k
.3628 .51151 m
.36656 .51779 L
.35998 .52721 L
.35622 .52061 L
.3628 .51151 L
F
0 g
.3628 .51151 m
.36656 .51779 L
.35998 .52721 L
.35622 .52061 L
.3628 .51151 L
s
0 .109 .089 .166 k
.36937 .5021 m
.37315 .50808 L
.36656 .51779 L
.3628 .51151 L
.36937 .5021 L
F
0 g
.36937 .5021 m
.37315 .50808 L
.36656 .51779 L
.3628 .51151 L
.36937 .5021 L
s
0 .108 .098 .157 k
.37596 .49244 m
.37972 .49809 L
.37315 .50808 L
.36937 .5021 L
.37596 .49244 L
F
0 g
.37596 .49244 m
.37972 .49809 L
.37315 .50808 L
.36937 .5021 L
.37596 .49244 L
s
0 .107 .106 .148 k
.38253 .48256 m
.38631 .48787 L
.37972 .49809 L
.37596 .49244 L
.38253 .48256 L
F
0 g
.38253 .48256 m
.38631 .48787 L
.37972 .49809 L
.37596 .49244 L
.38253 .48256 L
s
0 .104 .113 .14 k
.38911 .47252 m
.39287 .4775 L
.38631 .48787 L
.38253 .48256 L
.38911 .47252 L
F
0 g
.38911 .47252 m
.39287 .4775 L
.38631 .48787 L
.38253 .48256 L
.38911 .47252 L
s
0 .102 .12 .132 k
.39566 .46237 m
.39944 .467 L
.39287 .4775 L
.38911 .47252 L
.39566 .46237 L
F
0 g
.39566 .46237 m
.39944 .467 L
.39287 .4775 L
.38911 .47252 L
.39566 .46237 L
s
0 .097 .124 .125 k
.40222 .45218 m
.40598 .45647 L
.39944 .467 L
.39566 .46237 L
.40222 .45218 L
F
0 g
.40222 .45218 m
.40598 .45647 L
.39944 .467 L
.39566 .46237 L
.40222 .45218 L
s
0 .091 .124 .12 k
.40875 .44208 m
.41251 .44603 L
.40598 .45647 L
.40222 .45218 L
.40875 .44208 L
F
0 g
.40875 .44208 m
.41251 .44603 L
.40598 .45647 L
.40222 .45218 L
.40875 .44208 L
s
0 .083 .124 .115 k
.41526 .43212 m
.41901 .43575 L
.41251 .44603 L
.40875 .44208 L
.41526 .43212 L
F
0 g
.41526 .43212 m
.41901 .43575 L
.41251 .44603 L
.40875 .44208 L
.41526 .43212 L
s
0 .075 .121 .111 k
.42176 .42238 m
.42549 .42569 L
.41901 .43575 L
.41526 .43212 L
.42176 .42238 L
F
0 g
.42176 .42238 m
.42549 .42569 L
.41901 .43575 L
.41526 .43212 L
.42176 .42238 L
s
0 .064 .116 .108 k
.42822 .41288 m
.43195 .4159 L
.42549 .42569 L
.42176 .42238 L
.42822 .41288 L
F
0 g
.42822 .41288 m
.43195 .4159 L
.42549 .42569 L
.42176 .42238 L
.42822 .41288 L
s
0 .054 .11 .105 k
.43467 .40368 m
.43838 .40641 L
.43195 .4159 L
.42822 .41288 L
.43467 .40368 L
F
0 g
.43467 .40368 m
.43838 .40641 L
.43195 .4159 L
.42822 .41288 L
.43467 .40368 L
s
0 .04 .101 .104 k
.44109 .3948 m
.44479 .39724 L
.43838 .40641 L
.43467 .40368 L
.44109 .3948 L
F
0 g
.44109 .3948 m
.44479 .39724 L
.43838 .40641 L
.43467 .40368 L
.44109 .3948 L
s
0 .026 .091 .104 k
.44749 .38624 m
.45118 .38844 L
.44479 .39724 L
.44109 .3948 L
.44749 .38624 L
F
0 g
.44749 .38624 m
.45118 .38844 L
.44479 .39724 L
.44109 .3948 L
.44749 .38624 L
s
0 .009 .078 .106 k
.45388 .37805 m
.45756 .38 L
.45118 .38844 L
.44749 .38624 L
.45388 .37805 L
F
0 g
.45388 .37805 m
.45756 .38 L
.45118 .38844 L
.44749 .38624 L
.45388 .37805 L
s
.01 0 .071 .1 k
.46024 .37024 m
.46391 .37197 L
.45756 .38 L
.45388 .37805 L
.46024 .37024 L
F
0 g
.46024 .37024 m
.46391 .37197 L
.45756 .38 L
.45388 .37805 L
.46024 .37024 L
s
.03 0 .073 .086 k
.46661 .36281 m
.47024 .36434 L
.46391 .37197 L
.46024 .37024 L
.46661 .36281 L
F
0 g
.46661 .36281 m
.47024 .36434 L
.46391 .37197 L
.46024 .37024 L
.46661 .36281 L
s
.052 0 .074 .072 k
.47294 .35578 m
.47657 .35712 L
.47024 .36434 L
.46661 .36281 L
.47294 .35578 L
F
0 g
.47294 .35578 m
.47657 .35712 L
.47024 .36434 L
.46661 .36281 L
.47294 .35578 L
s
.077 0 .073 .059 k
.47928 .34915 m
.48289 .35033 L
.47657 .35712 L
.47294 .35578 L
.47928 .34915 L
F
0 g
.47928 .34915 m
.48289 .35033 L
.47657 .35712 L
.47294 .35578 L
.47928 .34915 L
s
.104 0 .072 .047 k
.4856 .34292 m
.48918 .34395 L
.48289 .35033 L
.47928 .34915 L
.4856 .34292 L
F
0 g
.4856 .34292 m
.48918 .34395 L
.48289 .35033 L
.47928 .34915 L
.4856 .34292 L
s
.132 0 .07 .037 k
.49192 .3371 m
.49549 .338 L
.48918 .34395 L
.4856 .34292 L
.49192 .3371 L
F
0 g
.49192 .3371 m
.49549 .338 L
.48918 .34395 L
.4856 .34292 L
.49192 .3371 L
s
.162 0 .065 .03 k
.49824 .33168 m
.50178 .33245 L
.49549 .338 L
.49192 .3371 L
.49824 .33168 L
F
0 g
.49824 .33168 m
.50178 .33245 L
.49549 .338 L
.49192 .3371 L
.49824 .33168 L
s
.192 0 .059 .026 k
.50454 .32663 m
.50807 .32731 L
.50178 .33245 L
.49824 .33168 L
.50454 .32663 L
F
0 g
.50454 .32663 m
.50807 .32731 L
.50178 .33245 L
.49824 .33168 L
.50454 .32663 L
s
.223 0 .053 .025 k
.51086 .32196 m
.51437 .32257 L
.50807 .32731 L
.50454 .32663 L
.51086 .32196 L
F
0 g
.51086 .32196 m
.51437 .32257 L
.50807 .32731 L
.50454 .32663 L
.51086 .32196 L
s
.254 0 .044 .028 k
.51718 .31765 m
.52067 .31819 L
.51437 .32257 L
.51086 .32196 L
.51718 .31765 L
F
0 g
.51718 .31765 m
.52067 .31819 L
.51437 .32257 L
.51086 .32196 L
.51718 .31765 L
s
.285 0 .034 .034 k
.52351 .31369 m
.52698 .31418 L
.52067 .31819 L
.51718 .31765 L
.52351 .31369 L
F
0 g
.52351 .31369 m
.52698 .31418 L
.52067 .31819 L
.51718 .31765 L
.52351 .31369 L
s
.313 0 .024 .043 k
.52985 .31004 m
.53329 .31049 L
.52698 .31418 L
.52351 .31369 L
.52985 .31004 L
F
0 g
.52985 .31004 m
.53329 .31049 L
.52698 .31418 L
.52351 .31369 L
.52985 .31004 L
s
.339 0 .013 .055 k
.5362 .30668 m
.53963 .30712 L
.53329 .31049 L
.52985 .31004 L
.5362 .30668 L
F
0 g
.5362 .30668 m
.53963 .30712 L
.53329 .31049 L
.52985 .31004 L
.5362 .30668 L
s
.362 0 .003 .068 k
.54256 .30359 m
.54596 .30401 L
.53963 .30712 L
.5362 .30668 L
.54256 .30359 L
F
0 g
.54256 .30359 m
.54596 .30401 L
.53963 .30712 L
.5362 .30668 L
.54256 .30359 L
s
.389 .007 0 .074 k
.54894 .30073 m
.55232 .30115 L
.54596 .30401 L
.54256 .30359 L
.54894 .30073 L
F
0 g
.54894 .30073 m
.55232 .30115 L
.54596 .30401 L
.54256 .30359 L
.54894 .30073 L
s
.411 .015 0 .077 k
.55533 .29803 m
.5587 .29846 L
.55232 .30115 L
.54894 .30073 L
.55533 .29803 L
F
0 g
.55533 .29803 m
.5587 .29846 L
.55232 .30115 L
.54894 .30073 L
.55533 .29803 L
s
.425 .021 0 .078 k
.56174 .29543 m
.56509 .29587 L
.5587 .29846 L
.55533 .29803 L
.56174 .29543 L
F
0 g
.56174 .29543 m
.56509 .29587 L
.5587 .29846 L
.55533 .29803 L
.56174 .29543 L
s
.441 .028 0 .081 k
.56817 .29296 m
.57149 .29342 L
.56509 .29587 L
.56174 .29543 L
.56817 .29296 L
F
0 g
.56817 .29296 m
.57149 .29342 L
.56509 .29587 L
.56174 .29543 L
.56817 .29296 L
s
.468 .04 0 .084 k
.57461 .29069 m
.57791 .29117 L
.57149 .29342 L
.56817 .29296 L
.57461 .29069 L
F
0 g
.57461 .29069 m
.57791 .29117 L
.57149 .29342 L
.56817 .29296 L
.57461 .29069 L
s
.499 .054 0 .089 k
.58108 .28866 m
.58437 .28919 L
.57791 .29117 L
.57461 .29069 L
.58108 .28866 L
F
0 g
.58108 .28866 m
.58437 .28919 L
.57791 .29117 L
.57461 .29069 L
.58108 .28866 L
s
.533 .071 0 .096 k
.58757 .28692 m
.59084 .2875 L
.58437 .28919 L
.58108 .28866 L
.58757 .28692 L
F
0 g
.58757 .28692 m
.59084 .2875 L
.58437 .28919 L
.58108 .28866 L
.58757 .28692 L
s
.571 .092 0 .103 k
.59409 .28549 m
.59735 .28613 L
.59084 .2875 L
.58757 .28692 L
.59409 .28549 L
F
0 g
.59409 .28549 m
.59735 .28613 L
.59084 .2875 L
.58757 .28692 L
.59409 .28549 L
s
.61 .113 0 .113 k
.60064 .28439 m
.60388 .28511 L
.59735 .28613 L
.59409 .28549 L
.60064 .28439 L
F
0 g
.60064 .28439 m
.60388 .28511 L
.59735 .28613 L
.59409 .28549 L
.60064 .28439 L
s
.65 .138 0 .123 k
.60722 .28366 m
.61044 .28446 L
.60388 .28511 L
.60064 .28439 L
.60722 .28366 L
F
0 g
.60722 .28366 m
.61044 .28446 L
.60388 .28511 L
.60064 .28439 L
.60722 .28366 L
s
.689 .163 0 .135 k
.61384 .28328 m
.61704 .2842 L
.61044 .28446 L
.60722 .28366 L
.61384 .28328 L
F
0 g
.61384 .28328 m
.61704 .2842 L
.61044 .28446 L
.60722 .28366 L
.61384 .28328 L
s
.728 .191 0 .147 k
.62049 .2833 m
.62367 .28435 L
.61704 .2842 L
.61384 .28328 L
.62049 .2833 L
F
0 g
.62049 .2833 m
.62367 .28435 L
.61704 .2842 L
.61384 .28328 L
.62049 .2833 L
s
.764 .218 0 .16 k
.62718 .28372 m
.63036 .28491 L
.62367 .28435 L
.62049 .2833 L
.62718 .28372 L
F
0 g
.62718 .28372 m
.63036 .28491 L
.62367 .28435 L
.62049 .2833 L
.62718 .28372 L
s
.798 .246 0 .173 k
.63393 .28454 m
.63709 .28589 L
.63036 .28491 L
.62718 .28372 L
.63393 .28454 L
F
0 g
.63393 .28454 m
.63709 .28589 L
.63036 .28491 L
.62718 .28372 L
.63393 .28454 L
s
.815 .274 0 .185 k
.64071 .28577 m
.64387 .2873 L
.63709 .28589 L
.63393 .28454 L
.64071 .28577 L
F
0 g
.64071 .28577 m
.64387 .2873 L
.63709 .28589 L
.63393 .28454 L
.64071 .28577 L
s
.803 .3 0 .197 k
.64755 .28741 m
.65069 .28915 L
.64387 .2873 L
.64071 .28577 L
.64755 .28741 L
F
0 g
.64755 .28741 m
.65069 .28915 L
.64387 .2873 L
.64071 .28577 L
.64755 .28741 L
s
.794 .328 0 .206 k
.65444 .28947 m
.65758 .29143 L
.65069 .28915 L
.64755 .28741 L
.65444 .28947 L
F
0 g
.65444 .28947 m
.65758 .29143 L
.65069 .28915 L
.64755 .28741 L
.65444 .28947 L
s
.785 .353 0 .215 k
.66139 .29193 m
.66452 .29412 L
.65758 .29143 L
.65444 .28947 L
.66139 .29193 L
F
0 g
.66139 .29193 m
.66452 .29412 L
.65758 .29143 L
.65444 .28947 L
.66139 .29193 L
s
.779 .377 0 .221 k
.6684 .29479 m
.67153 .29723 L
.66452 .29412 L
.66139 .29193 L
.6684 .29479 L
F
0 g
.6684 .29479 m
.67153 .29723 L
.66452 .29412 L
.66139 .29193 L
.6684 .29479 L
s
.774 .399 0 .226 k
.67547 .29804 m
.6786 .30075 L
.67153 .29723 L
.6684 .29479 L
.67547 .29804 L
F
0 g
.67547 .29804 m
.6786 .30075 L
.67153 .29723 L
.6684 .29479 L
.67547 .29804 L
s
.771 .419 0 .229 k
.6826 .30164 m
.68574 .30465 L
.6786 .30075 L
.67547 .29804 L
.6826 .30164 L
F
0 g
.6826 .30164 m
.68574 .30465 L
.6786 .30075 L
.67547 .29804 L
.6826 .30164 L
s
.771 .438 0 .229 k
.6898 .3056 m
.69294 .30891 L
.68574 .30465 L
.6826 .30164 L
.6898 .3056 L
F
0 g
.6898 .3056 m
.69294 .30891 L
.68574 .30465 L
.6826 .30164 L
.6898 .3056 L
s
.772 .454 0 .228 k
.69706 .30987 m
.70021 .31351 L
.69294 .30891 L
.6898 .3056 L
.69706 .30987 L
F
0 g
.69706 .30987 m
.70021 .31351 L
.69294 .30891 L
.6898 .3056 L
.69706 .30987 L
s
.774 .467 0 .226 k
.70439 .31442 m
.70756 .3184 L
.70021 .31351 L
.69706 .30987 L
.70439 .31442 L
F
0 g
.70439 .31442 m
.70756 .3184 L
.70021 .31351 L
.69706 .30987 L
.70439 .31442 L
s
.779 .478 0 .221 k
.7118 .31923 m
.71498 .32356 L
.70756 .3184 L
.70439 .31442 L
.7118 .31923 L
F
0 g
.7118 .31923 m
.71498 .32356 L
.70756 .3184 L
.70439 .31442 L
.7118 .31923 L
s
.784 .485 0 .216 k
.71926 .32424 m
.72245 .32894 L
.71498 .32356 L
.7118 .31923 L
.71926 .32424 L
F
0 g
.71926 .32424 m
.72245 .32894 L
.71498 .32356 L
.7118 .31923 L
.71926 .32424 L
s
.791 .49 0 .209 k
.7268 .32938 m
.73 .33446 L
.72245 .32894 L
.71926 .32424 L
.7268 .32938 L
F
0 g
.7268 .32938 m
.73 .33446 L
.72245 .32894 L
.71926 .32424 L
.7268 .32938 L
s
0 .523 .555 .445 k
.10974 .57125 m
.11388 .57566 L
.10934 .57023 L
.10515 .56626 L
.10974 .57125 L
F
0 g
.10974 .57125 m
.11388 .57566 L
.10934 .57023 L
.10515 .56626 L
.10974 .57125 L
s
.505 .497 0 .495 k
.11437 .57618 m
.11846 .58102 L
.11388 .57566 L
.10974 .57125 L
.11437 .57618 L
F
0 g
.11437 .57618 m
.11846 .58102 L
.11388 .57566 L
.10974 .57125 L
.11437 .57618 L
s
.575 .517 0 .425 k
.11905 .58099 m
.1231 .58627 L
.11846 .58102 L
.11437 .57618 L
.11905 .58099 L
F
0 g
.11905 .58099 m
.1231 .58627 L
.11846 .58102 L
.11437 .57618 L
.11905 .58099 L
s
.641 .529 0 .359 k
.12379 .58565 m
.12778 .59134 L
.1231 .58627 L
.11905 .58099 L
.12379 .58565 L
F
0 g
.12379 .58565 m
.12778 .59134 L
.1231 .58627 L
.11905 .58099 L
.12379 .58565 L
s
.699 .53 0 .301 k
.12859 .59008 m
.13254 .5962 L
.12778 .59134 L
.12379 .58565 L
.12859 .59008 L
F
0 g
.12859 .59008 m
.13254 .5962 L
.12778 .59134 L
.12379 .58565 L
.12859 .59008 L
s
.745 .521 0 .255 k
.13345 .59429 m
.13736 .60079 L
.13254 .5962 L
.12859 .59008 L
.13345 .59429 L
F
0 g
.13345 .59429 m
.13736 .60079 L
.13254 .5962 L
.12859 .59008 L
.13345 .59429 L
s
.778 .504 0 .222 k
.13838 .5982 m
.14225 .60509 L
.13736 .60079 L
.13345 .59429 L
.13838 .5982 L
F
0 g
.13838 .5982 m
.14225 .60509 L
.13736 .60079 L
.13345 .59429 L
.13838 .5982 L
s
.731 .481 0 .201 k
.14338 .60181 m
.14721 .60906 L
.14225 .60509 L
.13838 .5982 L
.14338 .60181 L
F
0 g
.14338 .60181 m
.14721 .60906 L
.14225 .60509 L
.13838 .5982 L
.14338 .60181 L
s
.661 .456 0 .189 k
.14846 .60508 m
.15226 .61268 L
.14721 .60906 L
.14338 .60181 L
.14846 .60508 L
F
0 g
.14846 .60508 m
.15226 .61268 L
.14721 .60906 L
.14338 .60181 L
.14846 .60508 L
s
.594 .43 0 .184 k
.1536 .60799 m
.15737 .61592 L
.15226 .61268 L
.14846 .60508 L
.1536 .60799 L
F
0 g
.1536 .60799 m
.15737 .61592 L
.15226 .61268 L
.14846 .60508 L
.1536 .60799 L
s
.532 .404 0 .184 k
.15882 .61054 m
.16256 .61878 L
.15737 .61592 L
.1536 .60799 L
.15882 .61054 L
F
0 g
.15882 .61054 m
.16256 .61878 L
.15737 .61592 L
.1536 .60799 L
.15882 .61054 L
s
.477 .38 0 .186 k
.16411 .6127 m
.16783 .62121 L
.16256 .61878 L
.15882 .61054 L
.16411 .6127 L
F
0 g
.16411 .6127 m
.16783 .62121 L
.16256 .61878 L
.15882 .61054 L
.16411 .6127 L
s
.427 .356 0 .191 k
.16947 .61446 m
.17317 .62324 L
.16783 .62121 L
.16411 .6127 L
.16947 .61446 L
F
0 g
.16947 .61446 m
.17317 .62324 L
.16783 .62121 L
.16411 .6127 L
.16947 .61446 L
s
.382 .335 0 .197 k
.17491 .61582 m
.17858 .62483 L
.17317 .62324 L
.16947 .61446 L
.17491 .61582 L
F
0 g
.17491 .61582 m
.17858 .62483 L
.17317 .62324 L
.16947 .61446 L
.17491 .61582 L
s
.344 .317 0 .202 k
.18042 .61678 m
.18407 .626 L
.17858 .62483 L
.17491 .61582 L
.18042 .61678 L
F
0 g
.18042 .61678 m
.18407 .626 L
.17858 .62483 L
.17491 .61582 L
.18042 .61678 L
s
.309 .299 0 .208 k
.18598 .61734 m
.18963 .62675 L
.18407 .626 L
.18042 .61678 L
.18598 .61734 L
F
0 g
.18598 .61734 m
.18963 .62675 L
.18407 .626 L
.18042 .61678 L
.18598 .61734 L
s
.278 .283 0 .214 k
.19162 .61751 m
.19525 .62707 L
.18963 .62675 L
.18598 .61734 L
.19162 .61751 L
F
0 g
.19162 .61751 m
.19525 .62707 L
.18963 .62675 L
.18598 .61734 L
.19162 .61751 L
s
.251 .269 0 .219 k
.19732 .61729 m
.20094 .62699 L
.19525 .62707 L
.19162 .61751 L
.19732 .61729 L
F
0 g
.19732 .61729 m
.20094 .62699 L
.19525 .62707 L
.19162 .61751 L
.19732 .61729 L
s
.227 .256 0 .224 k
.20307 .61669 m
.20668 .6265 L
.20094 .62699 L
.19732 .61729 L
.20307 .61669 L
F
0 g
.20307 .61669 m
.20668 .6265 L
.20094 .62699 L
.19732 .61729 L
.20307 .61669 L
s
.207 .245 0 .228 k
.20888 .61574 m
.21249 .62565 L
.20668 .6265 L
.20307 .61669 L
.20888 .61574 L
F
0 g
.20888 .61574 m
.21249 .62565 L
.20668 .6265 L
.20307 .61669 L
.20888 .61574 L
s
.189 .235 0 .232 k
.21473 .61446 m
.21835 .62445 L
.21249 .62565 L
.20888 .61574 L
.21473 .61446 L
F
0 g
.21473 .61446 m
.21835 .62445 L
.21249 .62565 L
.20888 .61574 L
.21473 .61446 L
s
.174 .226 0 .235 k
.22064 .61289 m
.22425 .62293 L
.21835 .62445 L
.21473 .61446 L
.22064 .61289 L
F
0 g
.22064 .61289 m
.22425 .62293 L
.21835 .62445 L
.21473 .61446 L
.22064 .61289 L
s
.161 .218 0 .238 k
.2266 .61105 m
.23019 .62112 L
.22425 .62293 L
.22064 .61289 L
.2266 .61105 L
F
0 g
.2266 .61105 m
.23019 .62112 L
.22425 .62293 L
.22064 .61289 L
.2266 .61105 L
s
.152 .213 0 .239 k
.23258 .60898 m
.23619 .61908 L
.23019 .62112 L
.2266 .61105 L
.23258 .60898 L
F
0 g
.23258 .60898 m
.23619 .61908 L
.23019 .62112 L
.2266 .61105 L
.23258 .60898 L
s
.145 .209 0 .241 k
.23859 .60676 m
.2422 .61688 L
.23619 .61908 L
.23258 .60898 L
.23859 .60676 L
F
0 g
.23859 .60676 m
.2422 .61688 L
.23619 .61908 L
.23258 .60898 L
.23859 .60676 L
s
.141 .207 0 .241 k
.24463 .60445 m
.24823 .61456 L
.2422 .61688 L
.23859 .60676 L
.24463 .60445 L
F
0 g
.24463 .60445 m
.24823 .61456 L
.2422 .61688 L
.23859 .60676 L
.24463 .60445 L
s
.132 .201 0 .243 k
.25069 .60193 m
.25431 .61205 L
.24823 .61456 L
.24463 .60445 L
.25069 .60193 L
F
0 g
.25069 .60193 m
.25431 .61205 L
.24823 .61456 L
.24463 .60445 L
.25069 .60193 L
s
.123 .195 0 .244 k
.25679 .59916 m
.26041 .60926 L
.25431 .61205 L
.25069 .60193 L
.25679 .59916 L
F
0 g
.25679 .59916 m
.26041 .60926 L
.25431 .61205 L
.25069 .60193 L
.25679 .59916 L
s
.112 .188 0 .246 k
.26293 .59611 m
.26656 .60617 L
.26041 .60926 L
.25679 .59916 L
.26293 .59611 L
F
0 g
.26293 .59611 m
.26656 .60617 L
.26041 .60926 L
.25679 .59916 L
.26293 .59611 L
s
.101 .18 0 .247 k
.26911 .59274 m
.27274 .60274 L
.26656 .60617 L
.26293 .59611 L
.26911 .59274 L
F
0 g
.26911 .59274 m
.27274 .60274 L
.26656 .60617 L
.26293 .59611 L
.26911 .59274 L
s
.088 .172 0 .249 k
.27533 .58902 m
.27896 .59895 L
.27274 .60274 L
.26911 .59274 L
.27533 .58902 L
F
0 g
.27533 .58902 m
.27896 .59895 L
.27274 .60274 L
.26911 .59274 L
.27533 .58902 L
s
.076 .163 0 .25 k
.28159 .58493 m
.28522 .59476 L
.27896 .59895 L
.27533 .58902 L
.28159 .58493 L
F
0 g
.28159 .58493 m
.28522 .59476 L
.27896 .59895 L
.27533 .58902 L
.28159 .58493 L
s
.063 .154 0 .252 k
.28787 .58045 m
.29153 .59017 L
.28522 .59476 L
.28159 .58493 L
.28787 .58045 L
F
0 g
.28787 .58045 m
.29153 .59017 L
.28522 .59476 L
.28159 .58493 L
.28787 .58045 L
s
.05 .145 0 .253 k
.29421 .57558 m
.29786 .58514 L
.29153 .59017 L
.28787 .58045 L
.29421 .57558 L
F
0 g
.29421 .57558 m
.29786 .58514 L
.29153 .59017 L
.28787 .58045 L
.29421 .57558 L
s
.038 .135 0 .254 k
.30057 .57029 m
.30423 .57968 L
.29786 .58514 L
.29421 .57558 L
.30057 .57029 L
F
0 g
.30057 .57029 m
.30423 .57968 L
.29786 .58514 L
.29421 .57558 L
.30057 .57029 L
s
.025 .125 0 .255 k
.30697 .5646 m
.31064 .57379 L
.30423 .57968 L
.30057 .57029 L
.30697 .5646 L
F
0 g
.30697 .5646 m
.31064 .57379 L
.30423 .57968 L
.30057 .57029 L
.30697 .5646 L
s
.012 .115 0 .256 k
.3134 .55848 m
.31709 .56745 L
.31064 .57379 L
.30697 .5646 L
.3134 .55848 L
F
0 g
.3134 .55848 m
.31709 .56745 L
.31064 .57379 L
.30697 .5646 L
.3134 .55848 L
s
0 .105 0 .257 k
.31985 .55195 m
.32355 .56067 L
.31709 .56745 L
.3134 .55848 L
.31985 .55195 L
F
0 g
.31985 .55195 m
.32355 .56067 L
.31709 .56745 L
.3134 .55848 L
.31985 .55195 L
s
0 .107 .012 .245 k
.32634 .54502 m
.33005 .55346 L
.32355 .56067 L
.31985 .55195 L
.32634 .54502 L
F
0 g
.32634 .54502 m
.33005 .55346 L
.32355 .56067 L
.31985 .55195 L
.32634 .54502 L
s
0 .109 .024 .234 k
.33285 .53769 m
.33657 .54583 L
.33005 .55346 L
.32634 .54502 L
.33285 .53769 L
F
0 g
.33285 .53769 m
.33657 .54583 L
.33005 .55346 L
.32634 .54502 L
.33285 .53769 L
s
0 .109 .035 .223 k
.33937 .52998 m
.3431 .5378 L
.33657 .54583 L
.33285 .53769 L
.33937 .52998 L
F
0 g
.33937 .52998 m
.3431 .5378 L
.33657 .54583 L
.33285 .53769 L
.33937 .52998 L
s
0 .11 .045 .212 k
.34592 .5219 m
.34965 .52939 L
.3431 .5378 L
.33937 .52998 L
.34592 .5219 L
F
0 g
.34592 .5219 m
.34965 .52939 L
.3431 .5378 L
.33937 .52998 L
.34592 .5219 L
s
0 .11 .056 .201 k
.35247 .51348 m
.35622 .52061 L
.34965 .52939 L
.34592 .5219 L
.35247 .51348 L
F
0 g
.35247 .51348 m
.35622 .52061 L
.34965 .52939 L
.34592 .5219 L
.35247 .51348 L
s
0 .11 .066 .19 k
.35904 .50476 m
.3628 .51151 L
.35622 .52061 L
.35247 .51348 L
.35904 .50476 L
F
0 g
.35904 .50476 m
.3628 .51151 L
.35622 .52061 L
.35247 .51348 L
.35904 .50476 L
s
0 .109 .076 .179 k
.36561 .49574 m
.36937 .5021 L
.3628 .51151 L
.35904 .50476 L
.36561 .49574 L
F
0 g
.36561 .49574 m
.36937 .5021 L
.3628 .51151 L
.35904 .50476 L
.36561 .49574 L
s
0 .107 .085 .169 k
.37218 .48649 m
.37596 .49244 L
.36937 .5021 L
.36561 .49574 L
.37218 .48649 L
F
0 g
.37218 .48649 m
.37596 .49244 L
.36937 .5021 L
.36561 .49574 L
.37218 .48649 L
s
0 .105 .093 .159 k
.37876 .47702 m
.38253 .48256 L
.37596 .49244 L
.37218 .48649 L
.37876 .47702 L
F
0 g
.37876 .47702 m
.38253 .48256 L
.37596 .49244 L
.37218 .48649 L
.37876 .47702 L
s
0 .102 .1 .149 k
.38532 .4674 m
.38911 .47252 L
.38253 .48256 L
.37876 .47702 L
.38532 .4674 L
F
0 g
.38532 .4674 m
.38911 .47252 L
.38253 .48256 L
.37876 .47702 L
.38532 .4674 L
s
0 .097 .106 .14 k
.39189 .45767 m
.39566 .46237 L
.38911 .47252 L
.38532 .4674 L
.39189 .45767 L
F
0 g
.39189 .45767 m
.39566 .46237 L
.38911 .47252 L
.38532 .4674 L
.39189 .45767 L
s
0 .092 .111 .131 k
.39844 .4479 m
.40222 .45218 L
.39566 .46237 L
.39189 .45767 L
.39844 .4479 L
F
0 g
.39844 .4479 m
.40222 .45218 L
.39566 .46237 L
.39189 .45767 L
.39844 .4479 L
s
0 .084 .112 .124 k
.40497 .43822 m
.40875 .44208 L
.40222 .45218 L
.39844 .4479 L
.40497 .43822 L
F
0 g
.40497 .43822 m
.40875 .44208 L
.40222 .45218 L
.39844 .4479 L
.40497 .43822 L
s
0 .075 .112 .118 k
.41149 .42868 m
.41526 .43212 L
.40875 .44208 L
.40497 .43822 L
.41149 .42868 L
F
0 g
.41149 .42868 m
.41526 .43212 L
.40875 .44208 L
.40497 .43822 L
.41149 .42868 L
s
0 .065 .11 .112 k
.41798 .41932 m
.42176 .42238 L
.41526 .43212 L
.41149 .42868 L
.41798 .41932 L
F
0 g
.41798 .41932 m
.42176 .42238 L
.41526 .43212 L
.41149 .42868 L
.41798 .41932 L
s
0 .052 .105 .108 k
.42445 .41021 m
.42822 .41288 L
.42176 .42238 L
.41798 .41932 L
.42445 .41021 L
F
0 g
.42445 .41021 m
.42822 .41288 L
.42176 .42238 L
.41798 .41932 L
.42445 .41021 L
s
0 .037 .098 .105 k
.43091 .40137 m
.43467 .40368 L
.42822 .41288 L
.42445 .41021 L
.43091 .40137 L
F
0 g
.43091 .40137 m
.43467 .40368 L
.42822 .41288 L
.42445 .41021 L
.43091 .40137 L
s
0 .021 .09 .103 k
.43735 .39281 m
.44109 .3948 L
.43467 .40368 L
.43091 .40137 L
.43735 .39281 L
F
0 g
.43735 .39281 m
.44109 .3948 L
.43467 .40368 L
.43091 .40137 L
.43735 .39281 L
s
0 .002 .078 .104 k
.44376 .38459 m
.44749 .38624 L
.44109 .3948 L
.43735 .39281 L
.44376 .38459 L
F
0 g
.44376 .38459 m
.44749 .38624 L
.44109 .3948 L
.43735 .39281 L
.44376 .38459 L
s
.018 0 .083 .088 k
.45016 .3767 m
.45388 .37805 L
.44749 .38624 L
.44376 .38459 L
.45016 .3767 L
F
0 g
.45016 .3767 m
.45388 .37805 L
.44749 .38624 L
.44376 .38459 L
.45016 .3767 L
s
.041 0 .088 .071 k
.45655 .36916 m
.46024 .37024 L
.45388 .37805 L
.45016 .3767 L
.45655 .36916 L
F
0 g
.45655 .36916 m
.46024 .37024 L
.45388 .37805 L
.45016 .3767 L
.45655 .36916 L
s
.066 0 .094 .054 k
.46292 .36198 m
.46661 .36281 L
.46024 .37024 L
.45655 .36916 L
.46292 .36198 L
F
0 g
.46292 .36198 m
.46661 .36281 L
.46024 .37024 L
.45655 .36916 L
.46292 .36198 L
s
.094 0 .099 .039 k
.46928 .35519 m
.47294 .35578 L
.46661 .36281 L
.46292 .36198 L
.46928 .35519 L
F
0 g
.46928 .35519 m
.47294 .35578 L
.46661 .36281 L
.46292 .36198 L
.46928 .35519 L
s
.125 0 .103 .026 k
.47563 .34877 m
.47928 .34915 L
.47294 .35578 L
.46928 .35519 L
.47563 .34877 L
F
0 g
.47563 .34877 m
.47928 .34915 L
.47294 .35578 L
.46928 .35519 L
.47563 .34877 L
s
.158 0 .105 .016 k
.48197 .34273 m
.4856 .34292 L
.47928 .34915 L
.47563 .34877 L
.48197 .34273 L
F
0 g
.48197 .34273 m
.4856 .34292 L
.47928 .34915 L
.47563 .34877 L
.48197 .34273 L
s
.192 0 .106 .01 k
.48831 .33708 m
.49192 .3371 L
.4856 .34292 L
.48197 .34273 L
.48831 .33708 L
F
0 g
.48831 .33708 m
.49192 .3371 L
.4856 .34292 L
.48197 .34273 L
.48831 .33708 L
s
.227 0 .105 .009 k
.49464 .33179 m
.49824 .33168 L
.49192 .3371 L
.48831 .33708 L
.49464 .33179 L
F
0 g
.49464 .33179 m
.49824 .33168 L
.49192 .3371 L
.48831 .33708 L
.49464 .33179 L
s
.262 0 .103 .013 k
.50098 .32687 m
.50454 .32663 L
.49824 .33168 L
.49464 .33179 L
.50098 .32687 L
F
0 g
.50098 .32687 m
.50454 .32663 L
.49824 .33168 L
.49464 .33179 L
.50098 .32687 L
s
.297 0 .099 .022 k
.50731 .32229 m
.51086 .32196 L
.50454 .32663 L
.50098 .32687 L
.50731 .32229 L
F
0 g
.50731 .32229 m
.51086 .32196 L
.50454 .32663 L
.50098 .32687 L
.50731 .32229 L
s
.33 0 .093 .036 k
.51366 .31807 m
.51718 .31765 L
.51086 .32196 L
.50731 .32229 L
.51366 .31807 L
F
0 g
.51366 .31807 m
.51718 .31765 L
.51086 .32196 L
.50731 .32229 L
.51366 .31807 L
s
.361 0 .085 .054 k
.52001 .31417 m
.52351 .31369 L
.51718 .31765 L
.51366 .31807 L
.52001 .31417 L
F
0 g
.52001 .31417 m
.52351 .31369 L
.51718 .31765 L
.51366 .31807 L
.52001 .31417 L
s
.389 0 .077 .075 k
.52638 .31056 m
.52985 .31004 L
.52351 .31369 L
.52001 .31417 L
.52638 .31056 L
F
0 g
.52638 .31056 m
.52985 .31004 L
.52351 .31369 L
.52001 .31417 L
.52638 .31056 L
s
.412 0 .067 .098 k
.53275 .30724 m
.5362 .30668 L
.52985 .31004 L
.52638 .31056 L
.53275 .30724 L
F
0 g
.53275 .30724 m
.5362 .30668 L
.52985 .31004 L
.52638 .31056 L
.53275 .30724 L
s
.433 0 .059 .12 k
.53913 .30416 m
.54256 .30359 L
.5362 .30668 L
.53275 .30724 L
.53913 .30416 L
F
0 g
.53913 .30416 m
.54256 .30359 L
.5362 .30668 L
.53275 .30724 L
.53913 .30416 L
s
.449 0 .049 .141 k
.54553 .3013 m
.54894 .30073 L
.54256 .30359 L
.53913 .30416 L
.54553 .3013 L
F
0 g
.54553 .3013 m
.54894 .30073 L
.54256 .30359 L
.53913 .30416 L
.54553 .3013 L
s
.462 0 .042 .157 k
.55194 .2986 m
.55533 .29803 L
.54894 .30073 L
.54553 .3013 L
.55194 .2986 L
F
0 g
.55194 .2986 m
.55533 .29803 L
.54894 .30073 L
.54553 .3013 L
.55194 .2986 L
s
.468 0 .037 .167 k
.55837 .29599 m
.56174 .29543 L
.55533 .29803 L
.55194 .2986 L
.55837 .29599 L
F
0 g
.55837 .29599 m
.56174 .29543 L
.55533 .29803 L
.55194 .2986 L
.55837 .29599 L
s
.476 0 .031 .179 k
.56483 .2935 m
.56817 .29296 L
.56174 .29543 L
.55837 .29599 L
.56483 .2935 L
F
0 g
.56483 .2935 m
.56817 .29296 L
.56174 .29543 L
.55837 .29599 L
.56483 .2935 L
s
.488 0 .02 .198 k
.57129 .2912 m
.57461 .29069 L
.56817 .29296 L
.56483 .2935 L
.57129 .2912 L
F
0 g
.57129 .2912 m
.57461 .29069 L
.56817 .29296 L
.56483 .2935 L
.57129 .2912 L
s
.502 0 .008 .22 k
.57778 .28914 m
.58108 .28866 L
.57461 .29069 L
.57129 .2912 L
.57778 .28914 L
F
0 g
.57778 .28914 m
.58108 .28866 L
.57461 .29069 L
.57129 .2912 L
.57778 .28914 L
s
.523 .009 0 .238 k
.5843 .28733 m
.58757 .28692 L
.58108 .28866 L
.57778 .28914 L
.5843 .28733 L
F
0 g
.5843 .28733 m
.58757 .28692 L
.58108 .28866 L
.57778 .28914 L
.5843 .28733 L
s
.556 .027 0 .248 k
.59083 .28583 m
.59409 .28549 L
.58757 .28692 L
.5843 .28733 L
.59083 .28583 L
F
0 g
.59083 .28583 m
.59409 .28549 L
.58757 .28692 L
.5843 .28733 L
.59083 .28583 L
s
.589 .048 0 .258 k
.5974 .28464 m
.60064 .28439 L
.59409 .28549 L
.59083 .28583 L
.5974 .28464 L
F
0 g
.5974 .28464 m
.60064 .28439 L
.59409 .28549 L
.59083 .28583 L
.5974 .28464 L
s
.625 .071 0 .267 k
.604 .28379 m
.60722 .28366 L
.60064 .28439 L
.5974 .28464 L
.604 .28379 L
F
0 g
.604 .28379 m
.60722 .28366 L
.60064 .28439 L
.5974 .28464 L
.604 .28379 L
s
.66 .096 0 .275 k
.61064 .28328 m
.61384 .28328 L
.60722 .28366 L
.604 .28379 L
.61064 .28328 L
F
0 g
.61064 .28328 m
.61384 .28328 L
.60722 .28366 L
.604 .28379 L
.61064 .28328 L
s
.696 .123 0 .281 k
.61731 .28314 m
.62049 .2833 L
.61384 .28328 L
.61064 .28328 L
.61731 .28314 L
F
0 g
.61731 .28314 m
.62049 .2833 L
.61384 .28328 L
.61064 .28328 L
.61731 .28314 L
s
.714 .151 0 .286 k
.62401 .28338 m
.62718 .28372 L
.62049 .2833 L
.61731 .28314 L
.62401 .28338 L
F
0 g
.62401 .28338 m
.62718 .28372 L
.62049 .2833 L
.61731 .28314 L
.62401 .28338 L
s
.711 .18 0 .289 k
.63076 .28401 m
.63393 .28454 L
.62718 .28372 L
.62401 .28338 L
.63076 .28401 L
F
0 g
.63076 .28401 m
.63393 .28454 L
.62718 .28372 L
.62401 .28338 L
.63076 .28401 L
s
.711 .211 0 .289 k
.63756 .28502 m
.64071 .28577 L
.63393 .28454 L
.63076 .28401 L
.63756 .28502 L
F
0 g
.63756 .28502 m
.64071 .28577 L
.63393 .28454 L
.63076 .28401 L
.63756 .28502 L
s
.712 .241 0 .288 k
.6444 .28642 m
.64755 .28741 L
.64071 .28577 L
.63756 .28502 L
.6444 .28642 L
F
0 g
.6444 .28642 m
.64755 .28741 L
.64071 .28577 L
.63756 .28502 L
.6444 .28642 L
s
.716 .272 0 .284 k
.6513 .2882 m
.65444 .28947 L
.64755 .28741 L
.6444 .28642 L
.6513 .2882 L
F
0 g
.6513 .2882 m
.65444 .28947 L
.64755 .28741 L
.6444 .28642 L
.6513 .2882 L
s
.722 .303 0 .278 k
.65825 .29038 m
.66139 .29193 L
.65444 .28947 L
.6513 .2882 L
.65825 .29038 L
F
0 g
.65825 .29038 m
.66139 .29193 L
.65444 .28947 L
.6513 .2882 L
.65825 .29038 L
s
.73 .333 0 .27 k
.66526 .29292 m
.6684 .29479 L
.66139 .29193 L
.65825 .29038 L
.66526 .29292 L
F
0 g
.66526 .29292 m
.6684 .29479 L
.66139 .29193 L
.65825 .29038 L
.66526 .29292 L
s
.739 .361 0 .261 k
.67233 .29582 m
.67547 .29804 L
.6684 .29479 L
.66526 .29292 L
.67233 .29582 L
F
0 g
.67233 .29582 m
.67547 .29804 L
.6684 .29479 L
.66526 .29292 L
.67233 .29582 L
s
.75 .387 0 .25 k
.67946 .29907 m
.6826 .30164 L
.67547 .29804 L
.67233 .29582 L
.67946 .29907 L
F
0 g
.67946 .29907 m
.6826 .30164 L
.67547 .29804 L
.67233 .29582 L
.67946 .29907 L
s
.761 .411 0 .239 k
.68665 .30265 m
.6898 .3056 L
.6826 .30164 L
.67946 .29907 L
.68665 .30265 L
F
0 g
.68665 .30265 m
.6898 .3056 L
.6826 .30164 L
.67946 .29907 L
.68665 .30265 L
s
.773 .433 0 .227 k
.6939 .30652 m
.69706 .30987 L
.6898 .3056 L
.68665 .30265 L
.6939 .30652 L
F
0 g
.6939 .30652 m
.69706 .30987 L
.6898 .3056 L
.68665 .30265 L
.6939 .30652 L
s
.784 .45 0 .216 k
.70123 .31066 m
.70439 .31442 L
.69706 .30987 L
.6939 .30652 L
.70123 .31066 L
F
0 g
.70123 .31066 m
.70439 .31442 L
.69706 .30987 L
.6939 .30652 L
.70123 .31066 L
s
.795 .464 0 .205 k
.70861 .31504 m
.7118 .31923 L
.70439 .31442 L
.70123 .31066 L
.70861 .31504 L
F
0 g
.70861 .31504 m
.7118 .31923 L
.70439 .31442 L
.70123 .31066 L
.70861 .31504 L
s
.805 .474 0 .195 k
.71606 .31959 m
.71926 .32424 L
.7118 .31923 L
.70861 .31504 L
.71606 .31959 L
F
0 g
.71606 .31959 m
.71926 .32424 L
.7118 .31923 L
.70861 .31504 L
.71606 .31959 L
s
.814 .479 0 .186 k
.72358 .32429 m
.7268 .32938 L
.71926 .32424 L
.71606 .31959 L
.72358 .32429 L
F
0 g
.72358 .32429 m
.7268 .32938 L
.71926 .32424 L
.71606 .31959 L
.72358 .32429 L
s
0 .474 .474 .526 k
.1056 .56674 m
.10974 .57125 L
.10515 .56626 L
.10094 .56227 L
.1056 .56674 L
F
0 g
.1056 .56674 m
.10974 .57125 L
.10515 .56626 L
.10094 .56227 L
.1056 .56674 L
s
.596 .503 0 .404 k
.11029 .57115 m
.11437 .57618 L
.10974 .57125 L
.1056 .56674 L
.11029 .57115 L
F
0 g
.11029 .57115 m
.11437 .57618 L
.10974 .57125 L
.1056 .56674 L
.11029 .57115 L
s
.664 .518 0 .336 k
.11503 .57546 m
.11905 .58099 L
.11437 .57618 L
.11029 .57115 L
.11503 .57546 L
F
0 g
.11503 .57546 m
.11905 .58099 L
.11437 .57618 L
.11029 .57115 L
.11503 .57546 L
s
.72 .521 0 .28 k
.11982 .5796 m
.12379 .58565 L
.11905 .58099 L
.11503 .57546 L
.11982 .5796 L
F
0 g
.11982 .5796 m
.12379 .58565 L
.11905 .58099 L
.11503 .57546 L
.11982 .5796 L
s
.762 .514 0 .238 k
.12467 .58356 m
.12859 .59008 L
.12379 .58565 L
.11982 .5796 L
.12467 .58356 L
F
0 g
.12467 .58356 m
.12859 .59008 L
.12379 .58565 L
.11982 .5796 L
.12467 .58356 L
s
.784 .497 0 .211 k
.12959 .58728 m
.13345 .59429 L
.12859 .59008 L
.12467 .58356 L
.12959 .58728 L
F
0 g
.12959 .58728 m
.13345 .59429 L
.12859 .59008 L
.12467 .58356 L
.12959 .58728 L
s
.709 .474 0 .196 k
.13457 .59075 m
.13838 .5982 L
.13345 .59429 L
.12959 .58728 L
.13457 .59075 L
F
0 g
.13457 .59075 m
.13838 .5982 L
.13345 .59429 L
.12959 .58728 L
.13457 .59075 L
s
.637 .449 0 .19 k
.13962 .59392 m
.14338 .60181 L
.13838 .5982 L
.13457 .59075 L
.13962 .59392 L
F
0 g
.13962 .59392 m
.14338 .60181 L
.13838 .5982 L
.13457 .59075 L
.13962 .59392 L
s
.57 .424 0 .19 k
.14473 .59679 m
.14846 .60508 L
.14338 .60181 L
.13962 .59392 L
.14473 .59679 L
F
0 g
.14473 .59679 m
.14846 .60508 L
.14338 .60181 L
.13962 .59392 L
.14473 .59679 L
s
.509 .399 0 .194 k
.14991 .59932 m
.1536 .60799 L
.14846 .60508 L
.14473 .59679 L
.14991 .59932 L
F
0 g
.14991 .59932 m
.1536 .60799 L
.14846 .60508 L
.14473 .59679 L
.14991 .59932 L
s
.455 .375 0 .2 k
.15516 .60149 m
.15882 .61054 L
.1536 .60799 L
.14991 .59932 L
.15516 .60149 L
F
0 g
.15516 .60149 m
.15882 .61054 L
.1536 .60799 L
.14991 .59932 L
.15516 .60149 L
s
.408 .355 0 .206 k
.16048 .60333 m
.16411 .6127 L
.15882 .61054 L
.15516 .60149 L
.16048 .60333 L
F
0 g
.16048 .60333 m
.16411 .6127 L
.15882 .61054 L
.15516 .60149 L
.16048 .60333 L
s
.366 .335 0 .213 k
.16587 .60478 m
.16947 .61446 L
.16411 .6127 L
.16048 .60333 L
.16587 .60478 L
F
0 g
.16587 .60478 m
.16947 .61446 L
.16411 .6127 L
.16048 .60333 L
.16587 .60478 L
s
.328 .317 0 .22 k
.17134 .60587 m
.17491 .61582 L
.16947 .61446 L
.16587 .60478 L
.17134 .60587 L
F
0 g
.17134 .60587 m
.17491 .61582 L
.16947 .61446 L
.16587 .60478 L
.17134 .60587 L
s
.295 .301 0 .227 k
.17685 .60657 m
.18042 .61678 L
.17491 .61582 L
.17134 .60587 L
.17685 .60657 L
F
0 g
.17685 .60657 m
.18042 .61678 L
.17491 .61582 L
.17134 .60587 L
.17685 .60657 L
s
.267 .286 0 .233 k
.18244 .60692 m
.18598 .61734 L
.18042 .61678 L
.17685 .60657 L
.18244 .60692 L
F
0 g
.18244 .60692 m
.18598 .61734 L
.18042 .61678 L
.17685 .60657 L
.18244 .60692 L
s
.242 .273 0 .238 k
.18809 .60689 m
.19162 .61751 L
.18598 .61734 L
.18244 .60692 L
.18809 .60689 L
F
0 g
.18809 .60689 m
.19162 .61751 L
.18598 .61734 L
.18244 .60692 L
.18809 .60689 L
s
.219 .261 0 .243 k
.1938 .6065 m
.19732 .61729 L
.19162 .61751 L
.18809 .60689 L
.1938 .6065 L
F
0 g
.1938 .6065 m
.19732 .61729 L
.19162 .61751 L
.18809 .60689 L
.1938 .6065 L
s
.2 .251 0 .247 k
.19956 .60578 m
.20307 .61669 L
.19732 .61729 L
.1938 .6065 L
.19956 .60578 L
F
0 g
.19956 .60578 m
.20307 .61669 L
.19732 .61729 L
.1938 .6065 L
.19956 .60578 L
s
.183 .241 0 .251 k
.20537 .60473 m
.20888 .61574 L
.20307 .61669 L
.19956 .60578 L
.20537 .60473 L
F
0 g
.20537 .60473 m
.20888 .61574 L
.20307 .61669 L
.19956 .60578 L
.20537 .60473 L
s
.168 .233 0 .254 k
.21124 .60337 m
.21473 .61446 L
.20888 .61574 L
.20537 .60473 L
.21124 .60337 L
F
0 g
.21124 .60337 m
.21473 .61446 L
.20888 .61574 L
.20537 .60473 L
.21124 .60337 L
s
.155 .225 0 .257 k
.21714 .60173 m
.22064 .61289 L
.21473 .61446 L
.21124 .60337 L
.21714 .60173 L
F
0 g
.21714 .60173 m
.22064 .61289 L
.21473 .61446 L
.21124 .60337 L
.21714 .60173 L
s
.145 .219 0 .259 k
.22309 .59984 m
.2266 .61105 L
.22064 .61289 L
.21714 .60173 L
.22309 .59984 L
F
0 g
.22309 .59984 m
.2266 .61105 L
.22064 .61289 L
.21714 .60173 L
.22309 .59984 L
s
.137 .215 0 .26 k
.22907 .59774 m
.23258 .60898 L
.2266 .61105 L
.22309 .59984 L
.22907 .59774 L
F
0 g
.22907 .59774 m
.23258 .60898 L
.2266 .61105 L
.22309 .59984 L
.22907 .59774 L
s
.131 .211 0 .261 k
.23508 .59551 m
.23859 .60676 L
.23258 .60898 L
.22907 .59774 L
.23508 .59551 L
F
0 g
.23508 .59551 m
.23859 .60676 L
.23258 .60898 L
.22907 .59774 L
.23508 .59551 L
s
.127 .208 0 .262 k
.24111 .59318 m
.24463 .60445 L
.23859 .60676 L
.23508 .59551 L
.24111 .59318 L
F
0 g
.24111 .59318 m
.24463 .60445 L
.23859 .60676 L
.23508 .59551 L
.24111 .59318 L
s
.121 .204 0 .263 k
.24718 .59067 m
.25069 .60193 L
.24463 .60445 L
.24111 .59318 L
.24718 .59067 L
F
0 g
.24718 .59067 m
.25069 .60193 L
.24463 .60445 L
.24111 .59318 L
.24718 .59067 L
s
.112 .199 0 .264 k
.25327 .58793 m
.25679 .59916 L
.25069 .60193 L
.24718 .59067 L
.25327 .58793 L
F
0 g
.25327 .58793 m
.25679 .59916 L
.25069 .60193 L
.24718 .59067 L
.25327 .58793 L
s
.103 .192 0 .265 k
.2594 .58493 m
.26293 .59611 L
.25679 .59916 L
.25327 .58793 L
.2594 .58493 L
F
0 g
.2594 .58493 m
.26293 .59611 L
.25679 .59916 L
.25327 .58793 L
.2594 .58493 L
s
.094 .187 0 .265 k
.26558 .58162 m
.26911 .59274 L
.26293 .59611 L
.2594 .58493 L
.26558 .58162 L
F
0 g
.26558 .58162 m
.26911 .59274 L
.26293 .59611 L
.2594 .58493 L
.26558 .58162 L
s
.084 .179 0 .266 k
.27178 .57799 m
.27533 .58902 L
.26911 .59274 L
.26558 .58162 L
.27178 .57799 L
F
0 g
.27178 .57799 m
.27533 .58902 L
.26911 .59274 L
.26558 .58162 L
.27178 .57799 L
s
.073 .171 0 .267 k
.27802 .57402 m
.28159 .58493 L
.27533 .58902 L
.27178 .57799 L
.27802 .57402 L
F
0 g
.27802 .57402 m
.28159 .58493 L
.27533 .58902 L
.27178 .57799 L
.27802 .57402 L
s
.062 .163 0 .267 k
.2843 .5697 m
.28787 .58045 L
.28159 .58493 L
.27802 .57402 L
.2843 .5697 L
F
0 g
.2843 .5697 m
.28787 .58045 L
.28159 .58493 L
.27802 .57402 L
.2843 .5697 L
s
.052 .155 0 .267 k
.29062 .565 m
.29421 .57558 L
.28787 .58045 L
.2843 .5697 L
.29062 .565 L
F
0 g
.29062 .565 m
.29421 .57558 L
.28787 .58045 L
.2843 .5697 L
.29062 .565 L
s
.04 .146 0 .268 k
.29697 .55992 m
.30057 .57029 L
.29421 .57558 L
.29062 .565 L
.29697 .55992 L
F
0 g
.29697 .55992 m
.30057 .57029 L
.29421 .57558 L
.29062 .565 L
.29697 .55992 L
s
.03 .138 0 .267 k
.30335 .55446 m
.30697 .5646 L
.30057 .57029 L
.29697 .55992 L
.30335 .55446 L
F
0 g
.30335 .55446 m
.30697 .5646 L
.30057 .57029 L
.29697 .55992 L
.30335 .55446 L
s
.019 .128 0 .267 k
.30976 .54861 m
.3134 .55848 L
.30697 .5646 L
.30335 .55446 L
.30976 .54861 L
F
0 g
.30976 .54861 m
.3134 .55848 L
.30697 .5646 L
.30335 .55446 L
.30976 .54861 L
s
.007 .118 0 .267 k
.31621 .54238 m
.31985 .55195 L
.3134 .55848 L
.30976 .54861 L
.31621 .54238 L
F
0 g
.31621 .54238 m
.31985 .55195 L
.3134 .55848 L
.30976 .54861 L
.31621 .54238 L
s
0 .112 .003 .263 k
.32267 .53577 m
.32634 .54502 L
.31985 .55195 L
.31621 .54238 L
.32267 .53577 L
F
0 g
.32267 .53577 m
.32634 .54502 L
.31985 .55195 L
.31621 .54238 L
.32267 .53577 L
s
0 .113 .014 .251 k
.32917 .5288 m
.33285 .53769 L
.32634 .54502 L
.32267 .53577 L
.32917 .5288 L
F
0 g
.32917 .5288 m
.33285 .53769 L
.32634 .54502 L
.32267 .53577 L
.32917 .5288 L
s
0 .113 .023 .24 k
.33567 .52148 m
.33937 .52998 L
.33285 .53769 L
.32917 .5288 L
.33567 .52148 L
F
0 g
.33567 .52148 m
.33937 .52998 L
.33285 .53769 L
.32917 .5288 L
.33567 .52148 L
s
0 .113 .034 .228 k
.3422 .51379 m
.34592 .5219 L
.33937 .52998 L
.33567 .52148 L
.3422 .51379 L
F
0 g
.3422 .51379 m
.34592 .5219 L
.33937 .52998 L
.33567 .52148 L
.3422 .51379 L
s
0 .112 .043 .217 k
.34873 .50581 m
.35247 .51348 L
.34592 .5219 L
.3422 .51379 L
.34873 .50581 L
F
0 g
.34873 .50581 m
.35247 .51348 L
.34592 .5219 L
.3422 .51379 L
.34873 .50581 L
s
0 .111 .052 .205 k
.35529 .49753 m
.35904 .50476 L
.35247 .51348 L
.34873 .50581 L
.35529 .49753 L
F
0 g
.35529 .49753 m
.35904 .50476 L
.35247 .51348 L
.34873 .50581 L
.35529 .49753 L
s
0 .108 .061 .194 k
.36185 .48898 m
.36561 .49574 L
.35904 .50476 L
.35529 .49753 L
.36185 .48898 L
F
0 g
.36185 .48898 m
.36561 .49574 L
.35904 .50476 L
.35529 .49753 L
.36185 .48898 L
s
0 .106 .07 .182 k
.36841 .48022 m
.37218 .48649 L
.36561 .49574 L
.36185 .48898 L
.36841 .48022 L
F
0 g
.36841 .48022 m
.37218 .48649 L
.36561 .49574 L
.36185 .48898 L
.36841 .48022 L
s
0 .102 .077 .171 k
.37497 .47124 m
.37876 .47702 L
.37218 .48649 L
.36841 .48022 L
.37497 .47124 L
F
0 g
.37497 .47124 m
.37876 .47702 L
.37218 .48649 L
.36841 .48022 L
.37497 .47124 L
s
0 .097 .084 .16 k
.38153 .46213 m
.38532 .4674 L
.37876 .47702 L
.37497 .47124 L
.38153 .46213 L
F
0 g
.38153 .46213 m
.38532 .4674 L
.37876 .47702 L
.37497 .47124 L
.38153 .46213 L
s
0 .092 .091 .149 k
.38809 .4529 m
.39189 .45767 L
.38532 .4674 L
.38153 .46213 L
.38809 .4529 L
F
0 g
.38809 .4529 m
.39189 .45767 L
.38532 .4674 L
.38153 .46213 L
.38809 .4529 L
s
0 .085 .095 .139 k
.39464 .44365 m
.39844 .4479 L
.39189 .45767 L
.38809 .4529 L
.39464 .44365 L
F
0 g
.39464 .44365 m
.39844 .4479 L
.39189 .45767 L
.38809 .4529 L
.39464 .44365 L
s
0 .076 .097 .13 k
.40116 .43447 m
.40497 .43822 L
.39844 .4479 L
.39464 .44365 L
.40116 .43447 L
F
0 g
.40116 .43447 m
.40497 .43822 L
.39844 .4479 L
.39464 .44365 L
.40116 .43447 L
s
0 .064 .096 .122 k
.40769 .42542 m
.41149 .42868 L
.40497 .43822 L
.40116 .43447 L
.40769 .42542 L
F
0 g
.40769 .42542 m
.41149 .42868 L
.40497 .43822 L
.40116 .43447 L
.40769 .42542 L
s
0 .051 .094 .115 k
.41418 .41654 m
.41798 .41932 L
.41149 .42868 L
.40769 .42542 L
.41418 .41654 L
F
0 g
.41418 .41654 m
.41798 .41932 L
.41149 .42868 L
.40769 .42542 L
.41418 .41654 L
s
0 .036 .089 .11 k
.42066 .40788 m
.42445 .41021 L
.41798 .41932 L
.41418 .41654 L
.42066 .40788 L
F
0 g
.42066 .40788 m
.42445 .41021 L
.41798 .41932 L
.41418 .41654 L
.42066 .40788 L
s
0 .018 .083 .106 k
.42712 .39946 m
.43091 .40137 L
.42445 .41021 L
.42066 .40788 L
.42712 .39946 L
F
0 g
.42712 .39946 m
.43091 .40137 L
.42445 .41021 L
.42066 .40788 L
.42712 .39946 L
s
.003 0 .076 .102 k
.43356 .39132 m
.43735 .39281 L
.43091 .40137 L
.42712 .39946 L
.43356 .39132 L
F
0 g
.43356 .39132 m
.43735 .39281 L
.43091 .40137 L
.42712 .39946 L
.43356 .39132 L
s
.026 0 .087 .081 k
.43999 .38348 m
.44376 .38459 L
.43735 .39281 L
.43356 .39132 L
.43999 .38348 L
F
0 g
.43999 .38348 m
.44376 .38459 L
.43735 .39281 L
.43356 .39132 L
.43999 .38348 L
s
.052 0 .098 .06 k
.44641 .37595 m
.45016 .3767 L
.44376 .38459 L
.43999 .38348 L
.44641 .37595 L
F
0 g
.44641 .37595 m
.45016 .3767 L
.44376 .38459 L
.43999 .38348 L
.44641 .37595 L
s
.081 0 .109 .041 k
.45281 .36874 m
.45655 .36916 L
.45016 .3767 L
.44641 .37595 L
.45281 .36874 L
F
0 g
.45281 .36874 m
.45655 .36916 L
.45016 .3767 L
.44641 .37595 L
.45281 .36874 L
s
.112 0 .118 .025 k
.45919 .36188 m
.46292 .36198 L
.45655 .36916 L
.45281 .36874 L
.45919 .36188 L
F
0 g
.45919 .36188 m
.46292 .36198 L
.45655 .36916 L
.45281 .36874 L
.45919 .36188 L
s
.147 0 .128 .012 k
.46557 .35537 m
.46928 .35519 L
.46292 .36198 L
.45919 .36188 L
.46557 .35537 L
F
0 g
.46557 .35537 m
.46928 .35519 L
.46292 .36198 L
.45919 .36188 L
.46557 .35537 L
s
.184 0 .136 .004 k
.47194 .3492 m
.47563 .34877 L
.46928 .35519 L
.46557 .35537 L
.47194 .3492 L
F
0 g
.47194 .3492 m
.47563 .34877 L
.46928 .35519 L
.46557 .35537 L
.47194 .3492 L
s
.221 0 .142 .003 k
.4783 .3434 m
.48197 .34273 L
.47563 .34877 L
.47194 .3492 L
.4783 .3434 L
F
0 g
.4783 .3434 m
.48197 .34273 L
.47563 .34877 L
.47194 .3492 L
.4783 .3434 L
s
.259 0 .146 .009 k
.48466 .33794 m
.48831 .33708 L
.48197 .34273 L
.4783 .3434 L
.48466 .33794 L
F
0 g
.48466 .33794 m
.48831 .33708 L
.48197 .34273 L
.4783 .3434 L
.48466 .33794 L
s
.297 0 .148 .022 k
.49102 .33283 m
.49464 .33179 L
.48831 .33708 L
.48466 .33794 L
.49102 .33283 L
F
0 g
.49102 .33283 m
.49464 .33179 L
.48831 .33708 L
.48466 .33794 L
.49102 .33283 L
s
.332 0 .147 .043 k
.49737 .32805 m
.50098 .32687 L
.49464 .33179 L
.49102 .33283 L
.49737 .32805 L
F
0 g
.49737 .32805 m
.50098 .32687 L
.49464 .33179 L
.49102 .33283 L
.49737 .32805 L
s
.365 0 .145 .069 k
.50374 .3236 m
.50731 .32229 L
.50098 .32687 L
.49737 .32805 L
.50374 .3236 L
F
0 g
.50374 .3236 m
.50731 .32229 L
.50098 .32687 L
.49737 .32805 L
.50374 .3236 L
s
.395 0 .14 .1 k
.51011 .31948 m
.51366 .31807 L
.50731 .32229 L
.50374 .3236 L
.51011 .31948 L
F
0 g
.51011 .31948 m
.51366 .31807 L
.50731 .32229 L
.50374 .3236 L
.51011 .31948 L
s
.42 0 .133 .134 k
.51648 .31566 m
.52001 .31417 L
.51366 .31807 L
.51011 .31948 L
.51648 .31566 L
F
0 g
.51648 .31566 m
.52001 .31417 L
.51366 .31807 L
.51011 .31948 L
.51648 .31566 L
s
.442 0 .126 .168 k
.52286 .31212 m
.52638 .31056 L
.52001 .31417 L
.51648 .31566 L
.52286 .31212 L
F
0 g
.52286 .31212 m
.52638 .31056 L
.52001 .31417 L
.51648 .31566 L
.52286 .31212 L
s
.461 0 .118 .2 k
.52926 .30883 m
.53275 .30724 L
.52638 .31056 L
.52286 .31212 L
.52926 .30883 L
F
0 g
.52926 .30883 m
.53275 .30724 L
.52638 .31056 L
.52286 .31212 L
.52926 .30883 L
s
.475 0 .11 .23 k
.53567 .30578 m
.53913 .30416 L
.53275 .30724 L
.52926 .30883 L
.53567 .30578 L
F
0 g
.53567 .30578 m
.53913 .30416 L
.53275 .30724 L
.52926 .30883 L
.53567 .30578 L
s
.5421 .30291 m
.54553 .3013 L
.53913 .30416 L
.53567 .30578 L
.5421 .30291 L
F
.5421 .30291 m
.54553 .3013 L
.53913 .30416 L
.53567 .30578 L
.5421 .30291 L
s
.54853 .30021 m
.55194 .2986 L
.54553 .3013 L
.5421 .30291 L
.54853 .30021 L
F
.54853 .30021 m
.55194 .2986 L
.54553 .3013 L
.5421 .30291 L
.54853 .30021 L
s
.55499 .29759 m
.55837 .29599 L
.55194 .2986 L
.54853 .30021 L
.55499 .29759 L
F
.55499 .29759 m
.55837 .29599 L
.55194 .2986 L
.54853 .30021 L
.55499 .29759 L
s
.56146 .29508 m
.56483 .2935 L
.55837 .29599 L
.55499 .29759 L
.56146 .29508 L
F
.56146 .29508 m
.56483 .2935 L
.55837 .29599 L
.55499 .29759 L
.56146 .29508 L
s
.56795 .29275 m
.57129 .2912 L
.56483 .2935 L
.56146 .29508 L
.56795 .29275 L
F
.56795 .29275 m
.57129 .2912 L
.56483 .2935 L
.56146 .29508 L
.56795 .29275 L
s
.57446 .29063 m
.57778 .28914 L
.57129 .2912 L
.56795 .29275 L
.57446 .29063 L
F
.57446 .29063 m
.57778 .28914 L
.57129 .2912 L
.56795 .29275 L
.57446 .29063 L
s
.581 .28877 m
.5843 .28733 L
.57778 .28914 L
.57446 .29063 L
.581 .28877 L
F
.581 .28877 m
.5843 .28733 L
.57778 .28914 L
.57446 .29063 L
.581 .28877 L
s
.58757 .28717 m
.59083 .28583 L
.5843 .28733 L
.581 .28877 L
.58757 .28717 L
F
.58757 .28717 m
.59083 .28583 L
.5843 .28733 L
.581 .28877 L
.58757 .28717 L
s
.59415 .28587 m
.5974 .28464 L
.59083 .28583 L
.58757 .28717 L
.59415 .28587 L
F
.59415 .28587 m
.5974 .28464 L
.59083 .28583 L
.58757 .28717 L
.59415 .28587 L
s
0 .002 .002 .998 k
.60078 .28488 m
.604 .28379 L
.5974 .28464 L
.59415 .28587 L
.60078 .28488 L
F
0 g
.60078 .28488 m
.604 .28379 L
.5974 .28464 L
.59415 .28587 L
.60078 .28488 L
s
0 .036 .036 .964 k
.60743 .28422 m
.61064 .28328 L
.604 .28379 L
.60078 .28488 L
.60743 .28422 L
F
0 g
.60743 .28422 m
.61064 .28328 L
.604 .28379 L
.60078 .28488 L
.60743 .28422 L
s
0 .068 .068 .932 k
.61411 .2839 m
.61731 .28314 L
.61064 .28328 L
.60743 .28422 L
.61411 .2839 L
F
0 g
.61411 .2839 m
.61731 .28314 L
.61064 .28328 L
.60743 .28422 L
.61411 .2839 L
s
0 .098 .098 .902 k
.62084 .28393 m
.62401 .28338 L
.61731 .28314 L
.61411 .2839 L
.62084 .28393 L
F
0 g
.62084 .28393 m
.62401 .28338 L
.61731 .28314 L
.61411 .2839 L
.62084 .28393 L
s
0 .125 .125 .875 k
.6276 .28432 m
.63076 .28401 L
.62401 .28338 L
.62084 .28393 L
.6276 .28432 L
F
0 g
.6276 .28432 m
.63076 .28401 L
.62401 .28338 L
.62084 .28393 L
.6276 .28432 L
s
0 .149 .149 .851 k
.63441 .28507 m
.63756 .28502 L
.63076 .28401 L
.6276 .28432 L
.63441 .28507 L
F
0 g
.63441 .28507 m
.63756 .28502 L
.63076 .28401 L
.6276 .28432 L
.63441 .28507 L
s
0 .17 .17 .83 k
.64127 .28617 m
.6444 .28642 L
.63756 .28502 L
.63441 .28507 L
.64127 .28617 L
F
0 g
.64127 .28617 m
.6444 .28642 L
.63756 .28502 L
.63441 .28507 L
.64127 .28617 L
s
0 .185 .185 .815 k
.64817 .28764 m
.6513 .2882 L
.6444 .28642 L
.64127 .28617 L
.64817 .28764 L
F
0 g
.64817 .28764 m
.6513 .2882 L
.6444 .28642 L
.64127 .28617 L
.64817 .28764 L
s
0 .196 .196 .804 k
.65513 .28946 m
.65825 .29038 L
.6513 .2882 L
.64817 .28764 L
.65513 .28946 L
F
0 g
.65513 .28946 m
.65825 .29038 L
.6513 .2882 L
.64817 .28764 L
.65513 .28946 L
s
0 .2 .2 .8 k
.66214 .29164 m
.66526 .29292 L
.65825 .29038 L
.65513 .28946 L
.66214 .29164 L
F
0 g
.66214 .29164 m
.66526 .29292 L
.65825 .29038 L
.65513 .28946 L
.66214 .29164 L
s
.698 .314 0 .302 k
.6692 .29414 m
.67233 .29582 L
.66526 .29292 L
.66214 .29164 L
.6692 .29414 L
F
0 g
.6692 .29414 m
.67233 .29582 L
.66526 .29292 L
.66214 .29164 L
.6692 .29414 L
s
.725 .347 0 .275 k
.67632 .29696 m
.67946 .29907 L
.67233 .29582 L
.6692 .29414 L
.67632 .29696 L
F
0 g
.67632 .29696 m
.67946 .29907 L
.67233 .29582 L
.6692 .29414 L
.67632 .29696 L
s
.751 .378 0 .249 k
.68351 .30008 m
.68665 .30265 L
.67946 .29907 L
.67632 .29696 L
.68351 .30008 L
F
0 g
.68351 .30008 m
.68665 .30265 L
.67946 .29907 L
.67632 .29696 L
.68351 .30008 L
s
.776 .405 0 .224 k
.69075 .30348 m
.6939 .30652 L
.68665 .30265 L
.68351 .30008 L
.69075 .30348 L
F
0 g
.69075 .30348 m
.6939 .30652 L
.68665 .30265 L
.68351 .30008 L
.69075 .30348 L
s
.798 .428 0 .202 k
.69806 .30713 m
.70123 .31066 L
.6939 .30652 L
.69075 .30348 L
.69806 .30713 L
F
0 g
.69806 .30713 m
.70123 .31066 L
.6939 .30652 L
.69075 .30348 L
.69806 .30713 L
s
.816 .445 0 .184 k
.70542 .31099 m
.70861 .31504 L
.70123 .31066 L
.69806 .30713 L
.70542 .31099 L
F
0 g
.70542 .31099 m
.70861 .31504 L
.70123 .31066 L
.69806 .30713 L
.70542 .31099 L
s
.83 .457 0 .17 k
.71285 .31502 m
.71606 .31959 L
.70861 .31504 L
.70542 .31099 L
.71285 .31502 L
F
0 g
.71285 .31502 m
.71606 .31959 L
.70861 .31504 L
.70542 .31099 L
.71285 .31502 L
s
.84 .462 0 .16 k
.72034 .31916 m
.72358 .32429 L
.71606 .31959 L
.71285 .31502 L
.72034 .31916 L
F
0 g
.72034 .31916 m
.72358 .32429 L
.71606 .31959 L
.71285 .31502 L
.72034 .31916 L
s
.625 .478 0 .375 k
.10144 .56213 m
.1056 .56674 L
.10094 .56227 L
.09671 .55826 L
.10144 .56213 L
F
0 g
.10144 .56213 m
.1056 .56674 L
.10094 .56227 L
.09671 .55826 L
.10144 .56213 L
s
.695 .499 0 .305 k
.10621 .56594 m
.11029 .57115 L
.1056 .56674 L
.10144 .56213 L
.10621 .56594 L
F
0 g
.10621 .56594 m
.11029 .57115 L
.1056 .56674 L
.10144 .56213 L
.10621 .56594 L
s
.751 .507 0 .249 k
.11102 .56966 m
.11503 .57546 L
.11029 .57115 L
.10621 .56594 L
.11102 .56966 L
F
0 g
.11102 .56966 m
.11503 .57546 L
.11029 .57115 L
.10621 .56594 L
.11102 .56966 L
s
.788 .5 0 .212 k
.11588 .57323 m
.11982 .5796 L
.11503 .57546 L
.11102 .56966 L
.11588 .57323 L
F
0 g
.11588 .57323 m
.11982 .5796 L
.11503 .57546 L
.11102 .56966 L
.11588 .57323 L
s
.765 .483 0 .192 k
.1208 .57662 m
.12467 .58356 L
.11982 .5796 L
.11588 .57323 L
.1208 .57662 L
F
0 g
.1208 .57662 m
.12467 .58356 L
.11982 .5796 L
.11588 .57323 L
.1208 .57662 L
s
.687 .462 0 .184 k
.12578 .5798 m
.12959 .58728 L
.12467 .58356 L
.1208 .57662 L
.12578 .5798 L
F
0 g
.12578 .5798 m
.12959 .58728 L
.12467 .58356 L
.1208 .57662 L
.12578 .5798 L
s
.612 .437 0 .185 k
.13081 .58273 m
.13457 .59075 L
.12959 .58728 L
.12578 .5798 L
.13081 .58273 L
F
0 g
.13081 .58273 m
.13457 .59075 L
.12959 .58728 L
.12578 .5798 L
.13081 .58273 L
s
.546 .413 0 .19 k
.13592 .58541 m
.13962 .59392 L
.13457 .59075 L
.13081 .58273 L
.13592 .58541 L
F
0 g
.13592 .58541 m
.13962 .59392 L
.13457 .59075 L
.13081 .58273 L
.13592 .58541 L
s
.486 .39 0 .198 k
.14107 .5878 m
.14473 .59679 L
.13962 .59392 L
.13592 .58541 L
.14107 .5878 L
F
0 g
.14107 .5878 m
.14473 .59679 L
.13962 .59392 L
.13592 .58541 L
.14107 .5878 L
s
.432 .368 0 .208 k
.1463 .58988 m
.14991 .59932 L
.14473 .59679 L
.14107 .5878 L
.1463 .58988 L
F
0 g
.1463 .58988 m
.14991 .59932 L
.14473 .59679 L
.14107 .5878 L
.1463 .58988 L
s
.387 .348 0 .217 k
.1516 .59165 m
.15516 .60149 L
.14991 .59932 L
.1463 .58988 L
.1516 .59165 L
F
0 g
.1516 .59165 m
.15516 .60149 L
.14991 .59932 L
.1463 .58988 L
.1516 .59165 L
s
.347 .33 0 .226 k
.15695 .59309 m
.16048 .60333 L
.15516 .60149 L
.1516 .59165 L
.15695 .59309 L
F
0 g
.15695 .59309 m
.16048 .60333 L
.15516 .60149 L
.1516 .59165 L
.15695 .59309 L
s
.312 .314 0 .234 k
.16238 .5942 m
.16587 .60478 L
.16048 .60333 L
.15695 .59309 L
.16238 .5942 L
F
0 g
.16238 .5942 m
.16587 .60478 L
.16048 .60333 L
.15695 .59309 L
.16238 .5942 L
s
.282 .3 0 .241 k
.16786 .59496 m
.17134 .60587 L
.16587 .60478 L
.16238 .5942 L
.16786 .59496 L
F
0 g
.16786 .59496 m
.17134 .60587 L
.16587 .60478 L
.16238 .5942 L
.16786 .59496 L
s
.255 .287 0 .248 k
.1734 .5954 m
.17685 .60657 L
.17134 .60587 L
.16786 .59496 L
.1734 .5954 L
F
0 g
.1734 .5954 m
.17685 .60657 L
.17134 .60587 L
.16786 .59496 L
.1734 .5954 L
s
.231 .275 0 .254 k
.17901 .59549 m
.18244 .60692 L
.17685 .60657 L
.1734 .5954 L
.17901 .59549 L
F
0 g
.17901 .59549 m
.18244 .60692 L
.17685 .60657 L
.1734 .5954 L
.17901 .59549 L
s
.21 .264 0 .259 k
.18467 .59524 m
.18809 .60689 L
.18244 .60692 L
.17901 .59549 L
.18467 .59524 L
F
0 g
.18467 .59524 m
.18809 .60689 L
.18244 .60692 L
.17901 .59549 L
.18467 .59524 L
s
.192 .254 0 .264 k
.19039 .59467 m
.1938 .6065 L
.18809 .60689 L
.18467 .59524 L
.19039 .59467 L
F
0 g
.19039 .59467 m
.1938 .6065 L
.18809 .60689 L
.18467 .59524 L
.19039 .59467 L
s
.176 .246 0 .267 k
.19616 .59378 m
.19956 .60578 L
.1938 .6065 L
.19039 .59467 L
.19616 .59378 L
F
0 g
.19616 .59378 m
.19956 .60578 L
.1938 .6065 L
.19039 .59467 L
.19616 .59378 L
s
.162 .237 0 .271 k
.20197 .59262 m
.20537 .60473 L
.19956 .60578 L
.19616 .59378 L
.20197 .59262 L
F
0 g
.20197 .59262 m
.20537 .60473 L
.19956 .60578 L
.19616 .59378 L
.20197 .59262 L
s
.15 .231 0 .273 k
.20784 .59115 m
.21124 .60337 L
.20537 .60473 L
.20197 .59262 L
.20784 .59115 L
F
0 g
.20784 .59115 m
.21124 .60337 L
.20537 .60473 L
.20197 .59262 L
.20784 .59115 L
s
.14 .225 0 .275 k
.21375 .58944 m
.21714 .60173 L
.21124 .60337 L
.20784 .59115 L
.21375 .58944 L
F
0 g
.21375 .58944 m
.21714 .60173 L
.21124 .60337 L
.20784 .59115 L
.21375 .58944 L
s
.131 .22 0 .277 k
.21969 .5875 m
.22309 .59984 L
.21714 .60173 L
.21375 .58944 L
.21969 .5875 L
F
0 g
.21969 .5875 m
.22309 .59984 L
.21714 .60173 L
.21375 .58944 L
.21969 .5875 L
s
.124 .216 0 .278 k
.22567 .58539 m
.22907 .59774 L
.22309 .59984 L
.21969 .5875 L
.22567 .58539 L
F
0 g
.22567 .58539 m
.22907 .59774 L
.22309 .59984 L
.21969 .5875 L
.22567 .58539 L
s
.119 .213 0 .279 k
.23167 .58314 m
.23508 .59551 L
.22907 .59774 L
.22567 .58539 L
.23167 .58314 L
F
0 g
.23167 .58314 m
.23508 .59551 L
.22907 .59774 L
.22567 .58539 L
.23167 .58314 L
s
.117 .211 0 .279 k
.2377 .5808 m
.24111 .59318 L
.23508 .59551 L
.23167 .58314 L
.2377 .5808 L
F
0 g
.2377 .5808 m
.24111 .59318 L
.23508 .59551 L
.23167 .58314 L
.2377 .5808 L
s
.111 .207 0 .28 k
.24375 .5783 m
.24718 .59067 L
.24111 .59318 L
.2377 .5808 L
.24375 .5783 L
F
0 g
.24375 .5783 m
.24718 .59067 L
.24111 .59318 L
.2377 .5808 L
.24375 .5783 L
s
.105 .203 0 .28 k
.24985 .57558 m
.25327 .58793 L
.24718 .59067 L
.24375 .5783 L
.24985 .57558 L
F
0 g
.24985 .57558 m
.25327 .58793 L
.24718 .59067 L
.24375 .5783 L
.24985 .57558 L
s
.097 .197 0 .281 k
.25597 .57263 m
.2594 .58493 L
.25327 .58793 L
.24985 .57558 L
.25597 .57263 L
F
0 g
.25597 .57263 m
.2594 .58493 L
.25327 .58793 L
.24985 .57558 L
.25597 .57263 L
s
.089 .192 0 .281 k
.26212 .56941 m
.26558 .58162 L
.2594 .58493 L
.25597 .57263 L
.26212 .56941 L
F
0 g
.26212 .56941 m
.26558 .58162 L
.2594 .58493 L
.25597 .57263 L
.26212 .56941 L
s
.081 .186 0 .281 k
.26831 .56589 m
.27178 .57799 L
.26558 .58162 L
.26212 .56941 L
.26831 .56589 L
F
0 g
.26831 .56589 m
.27178 .57799 L
.26558 .58162 L
.26212 .56941 L
.26831 .56589 L
s
.072 .179 0 .281 k
.27455 .56206 m
.27802 .57402 L
.27178 .57799 L
.26831 .56589 L
.27455 .56206 L
F
0 g
.27455 .56206 m
.27802 .57402 L
.27178 .57799 L
.26831 .56589 L
.27455 .56206 L
s
.062 .172 0 .281 k
.28081 .5579 m
.2843 .5697 L
.27802 .57402 L
.27455 .56206 L
.28081 .5579 L
F
0 g
.28081 .5579 m
.2843 .5697 L
.27802 .57402 L
.27455 .56206 L
.28081 .5579 L
s
.053 .164 0 .281 k
.2871 .55342 m
.29062 .565 L
.2843 .5697 L
.28081 .5579 L
.2871 .55342 L
F
0 g
.2871 .55342 m
.29062 .565 L
.2843 .5697 L
.28081 .5579 L
.2871 .55342 L
s
.044 .156 0 .28 k
.29344 .54858 m
.29697 .55992 L
.29062 .565 L
.2871 .55342 L
.29344 .54858 L
F
0 g
.29344 .54858 m
.29697 .55992 L
.29062 .565 L
.2871 .55342 L
.29344 .54858 L
s
.034 .148 0 .279 k
.2998 .5434 m
.30335 .55446 L
.29697 .55992 L
.29344 .54858 L
.2998 .5434 L
F
0 g
.2998 .5434 m
.30335 .55446 L
.29697 .55992 L
.29344 .54858 L
.2998 .5434 L
s
.026 .141 0 .277 k
.30619 .53786 m
.30976 .54861 L
.30335 .55446 L
.2998 .5434 L
.30619 .53786 L
F
0 g
.30619 .53786 m
.30976 .54861 L
.30335 .55446 L
.2998 .5434 L
.30619 .53786 L
s
.016 .132 0 .276 k
.31261 .53197 m
.31621 .54238 L
.30976 .54861 L
.30619 .53786 L
.31261 .53197 L
F
0 g
.31261 .53197 m
.31621 .54238 L
.30976 .54861 L
.30619 .53786 L
.31261 .53197 L
s
.007 .123 0 .274 k
.31906 .52575 m
.32267 .53577 L
.31621 .54238 L
.31261 .53197 L
.31906 .52575 L
F
0 g
.31906 .52575 m
.32267 .53577 L
.31621 .54238 L
.31261 .53197 L
.31906 .52575 L
s
0 .116 .002 .269 k
.32552 .51919 m
.32917 .5288 L
.32267 .53577 L
.31906 .52575 L
.32552 .51919 L
F
0 g
.32552 .51919 m
.32917 .5288 L
.32267 .53577 L
.31906 .52575 L
.32552 .51919 L
s
0 .115 .011 .258 k
.332 .51229 m
.33567 .52148 L
.32917 .5288 L
.32552 .51919 L
.332 .51229 L
F
0 g
.332 .51229 m
.33567 .52148 L
.32917 .5288 L
.32552 .51919 L
.332 .51229 L
s
0 .114 .02 .246 k
.33851 .50509 m
.3422 .51379 L
.33567 .52148 L
.332 .51229 L
.33851 .50509 L
F
0 g
.33851 .50509 m
.3422 .51379 L
.33567 .52148 L
.332 .51229 L
.33851 .50509 L
s
0 .113 .028 .234 k
.34502 .4976 m
.34873 .50581 L
.3422 .51379 L
.33851 .50509 L
.34502 .4976 L
F
0 g
.34502 .4976 m
.34873 .50581 L
.3422 .51379 L
.33851 .50509 L
.34502 .4976 L
s
0 .11 .036 .222 k
.35156 .48984 m
.35529 .49753 L
.34873 .50581 L
.34502 .4976 L
.35156 .48984 L
F
0 g
.35156 .48984 m
.35529 .49753 L
.34873 .50581 L
.34502 .4976 L
.35156 .48984 L
s
0 .107 .044 .21 k
.3581 .48185 m
.36185 .48898 L
.35529 .49753 L
.35156 .48984 L
.3581 .48185 L
F
0 g
.3581 .48185 m
.36185 .48898 L
.35529 .49753 L
.35156 .48984 L
.3581 .48185 L
s
0 .104 .052 .197 k
.36464 .47364 m
.36841 .48022 L
.36185 .48898 L
.3581 .48185 L
.36464 .47364 L
F
0 g
.36464 .47364 m
.36841 .48022 L
.36185 .48898 L
.3581 .48185 L
.36464 .47364 L
s
0 .098 .059 .185 k
.37119 .46524 m
.37497 .47124 L
.36841 .48022 L
.36464 .47364 L
.37119 .46524 L
F
0 g
.37119 .46524 m
.37497 .47124 L
.36841 .48022 L
.36464 .47364 L
.37119 .46524 L
s
0 .093 .066 .172 k
.37774 .4567 m
.38153 .46213 L
.37497 .47124 L
.37119 .46524 L
.37774 .4567 L
F
0 g
.37774 .4567 m
.38153 .46213 L
.37497 .47124 L
.37119 .46524 L
.37774 .4567 L
s
0 .086 .071 .16 k
.38428 .44809 m
.38809 .4529 L
.38153 .46213 L
.37774 .4567 L
.38428 .44809 L
F
0 g
.38428 .44809 m
.38809 .4529 L
.38153 .46213 L
.37774 .4567 L
.38428 .44809 L
s
0 .077 .076 .148 k
.39082 .43943 m
.39464 .44365 L
.38809 .4529 L
.38428 .44809 L
.39082 .43943 L
F
0 g
.39082 .43943 m
.39464 .44365 L
.38809 .4529 L
.38428 .44809 L
.39082 .43943 L
s
0 .065 .077 .138 k
.39734 .43082 m
.40116 .43447 L
.39464 .44365 L
.39082 .43943 L
.39734 .43082 L
F
0 g
.39734 .43082 m
.40116 .43447 L
.39464 .44365 L
.39082 .43943 L
.39734 .43082 L
s
0 .051 .076 .129 k
.40384 .42234 m
.40769 .42542 L
.40116 .43447 L
.39734 .43082 L
.40384 .42234 L
F
0 g
.40384 .42234 m
.40769 .42542 L
.40116 .43447 L
.39734 .43082 L
.40384 .42234 L
s
0 .034 .073 .121 k
.41034 .41401 m
.41418 .41654 L
.40769 .42542 L
.40384 .42234 L
.41034 .41401 L
F
0 g
.41034 .41401 m
.41418 .41654 L
.40769 .42542 L
.40384 .42234 L
.41034 .41401 L
s
0 .015 .068 .115 k
.41682 .40588 m
.42066 .40788 L
.41418 .41654 L
.41034 .41401 L
.41682 .40588 L
F
0 g
.41682 .40588 m
.42066 .40788 L
.41418 .41654 L
.41034 .41401 L
.41682 .40588 L
s
.007 0 .068 .104 k
.42328 .39798 m
.42712 .39946 L
.42066 .40788 L
.41682 .40588 L
.42328 .39798 L
F
0 g
.42328 .39798 m
.42712 .39946 L
.42066 .40788 L
.41682 .40588 L
.42328 .39798 L
s
.032 0 .083 .079 k
.42974 .39032 m
.43356 .39132 L
.42712 .39946 L
.42328 .39798 L
.42974 .39032 L
F
0 g
.42974 .39032 m
.43356 .39132 L
.42712 .39946 L
.42328 .39798 L
.42974 .39032 L
s
.061 0 .098 .055 k
.43618 .38292 m
.43999 .38348 L
.43356 .39132 L
.42974 .39032 L
.43618 .38292 L
F
0 g
.43618 .38292 m
.43999 .38348 L
.43356 .39132 L
.42974 .39032 L
.43618 .38292 L
s
.094 0 .114 .033 k
.4426 .37582 m
.44641 .37595 L
.43999 .38348 L
.43618 .38292 L
.4426 .37582 L
F
0 g
.4426 .37582 m
.44641 .37595 L
.43999 .38348 L
.43618 .38292 L
.4426 .37582 L
s
.129 0 .129 .016 k
.44901 .36901 m
.45281 .36874 L
.44641 .37595 L
.4426 .37582 L
.44901 .36901 L
F
0 g
.44901 .36901 m
.45281 .36874 L
.44641 .37595 L
.4426 .37582 L
.44901 .36901 L
s
.167 0 .144 .005 k
.45541 .36251 m
.45919 .36188 L
.45281 .36874 L
.44901 .36901 L
.45541 .36251 L
F
0 g
.45541 .36251 m
.45919 .36188 L
.45281 .36874 L
.44901 .36901 L
.45541 .36251 L
s
.208 0 .158 .001 k
.46181 .35633 m
.46557 .35537 L
.45919 .36188 L
.45541 .36251 L
.46181 .35633 L
F
0 g
.46181 .35633 m
.46557 .35537 L
.45919 .36188 L
.45541 .36251 L
.46181 .35633 L
s
.249 0 .169 .007 k
.4682 .35046 m
.47194 .3492 L
.46557 .35537 L
.46181 .35633 L
.4682 .35046 L
F
0 g
.4682 .35046 m
.47194 .3492 L
.46557 .35537 L
.46181 .35633 L
.4682 .35046 L
s
.288 0 .177 .024 k
.47458 .34492 m
.4783 .3434 L
.47194 .3492 L
.4682 .35046 L
.47458 .34492 L
F
0 g
.47458 .34492 m
.4783 .3434 L
.47194 .3492 L
.4682 .35046 L
.47458 .34492 L
s
.326 0 .183 .05 k
.48096 .3397 m
.48466 .33794 L
.4783 .3434 L
.47458 .34492 L
.48096 .3397 L
F
0 g
.48096 .3397 m
.48466 .33794 L
.4783 .3434 L
.47458 .34492 L
.48096 .3397 L
s
.36 0 .186 .084 k
.48735 .33479 m
.49102 .33283 L
.48466 .33794 L
.48096 .3397 L
.48735 .33479 L
F
0 g
.48735 .33479 m
.49102 .33283 L
.48466 .33794 L
.48096 .3397 L
.48735 .33479 L
s
.39 0 .185 .125 k
.49373 .3302 m
.49737 .32805 L
.49102 .33283 L
.48735 .33479 L
.49373 .3302 L
F
0 g
.49373 .3302 m
.49737 .32805 L
.49102 .33283 L
.48735 .33479 L
.49373 .3302 L
s
.415 0 .182 .169 k
.50012 .3259 m
.50374 .3236 L
.49737 .32805 L
.49373 .3302 L
.50012 .3259 L
F
0 g
.50012 .3259 m
.50374 .3236 L
.49737 .32805 L
.49373 .3302 L
.50012 .3259 L
s
.50651 .3219 m
.51011 .31948 L
.50374 .3236 L
.50012 .3259 L
.50651 .3219 L
F
.50651 .3219 m
.51011 .31948 L
.50374 .3236 L
.50012 .3259 L
.50651 .3219 L
s
.51291 .31816 m
.51648 .31566 L
.51011 .31948 L
.50651 .3219 L
.51291 .31816 L
F
.51291 .31816 m
.51648 .31566 L
.51011 .31948 L
.50651 .3219 L
.51291 .31816 L
s
.51932 .3147 m
.52286 .31212 L
.51648 .31566 L
.51291 .31816 L
.51932 .3147 L
F
.51932 .3147 m
.52286 .31212 L
.51648 .31566 L
.51291 .31816 L
.51932 .3147 L
s
.52574 .31145 m
.52926 .30883 L
.52286 .31212 L
.51932 .3147 L
.52574 .31145 L
F
.52574 .31145 m
.52926 .30883 L
.52286 .31212 L
.51932 .3147 L
.52574 .31145 L
s
.53218 .30843 m
.53567 .30578 L
.52926 .30883 L
.52574 .31145 L
.53218 .30843 L
F
.53218 .30843 m
.53567 .30578 L
.52926 .30883 L
.52574 .31145 L
.53218 .30843 L
s
.53862 .30558 m
.5421 .30291 L
.53567 .30578 L
.53218 .30843 L
.53862 .30558 L
F
.53862 .30558 m
.5421 .30291 L
.53567 .30578 L
.53218 .30843 L
.53862 .30558 L
s
.54509 .30287 m
.54853 .30021 L
.5421 .30291 L
.53862 .30558 L
.54509 .30287 L
F
.54509 .30287 m
.54853 .30021 L
.5421 .30291 L
.53862 .30558 L
.54509 .30287 L
s
.55157 .30023 m
.55499 .29759 L
.54853 .30021 L
.54509 .30287 L
.55157 .30023 L
F
.55157 .30023 m
.55499 .29759 L
.54853 .30021 L
.54509 .30287 L
.55157 .30023 L
s
.55807 .2977 m
.56146 .29508 L
.55499 .29759 L
.55157 .30023 L
.55807 .2977 L
F
.55807 .2977 m
.56146 .29508 L
.55499 .29759 L
.55157 .30023 L
.55807 .2977 L
s
.5646 .29534 m
.56795 .29275 L
.56146 .29508 L
.55807 .2977 L
.5646 .29534 L
F
.5646 .29534 m
.56795 .29275 L
.56146 .29508 L
.55807 .2977 L
.5646 .29534 L
s
.57113 .29317 m
.57446 .29063 L
.56795 .29275 L
.5646 .29534 L
.57113 .29317 L
F
.57113 .29317 m
.57446 .29063 L
.56795 .29275 L
.5646 .29534 L
.57113 .29317 L
s
0 .009 .009 .991 k
.5777 .29122 m
.581 .28877 L
.57446 .29063 L
.57113 .29317 L
.5777 .29122 L
F
0 g
.5777 .29122 m
.581 .28877 L
.57446 .29063 L
.57113 .29317 L
.5777 .29122 L
s
0 .036 .036 .964 k
.58429 .28952 m
.58757 .28717 L
.581 .28877 L
.5777 .29122 L
.58429 .28952 L
F
0 g
.58429 .28952 m
.58757 .28717 L
.581 .28877 L
.5777 .29122 L
.58429 .28952 L
s
0 .063 .063 .937 k
.5909 .2881 m
.59415 .28587 L
.58757 .28717 L
.58429 .28952 L
.5909 .2881 L
F
0 g
.5909 .2881 m
.59415 .28587 L
.58757 .28717 L
.58429 .28952 L
.5909 .2881 L
s
0 .089 .089 .911 k
.59754 .28695 m
.60078 .28488 L
.59415 .28587 L
.5909 .2881 L
.59754 .28695 L
F
0 g
.59754 .28695 m
.60078 .28488 L
.59415 .28587 L
.5909 .2881 L
.59754 .28695 L
s
0 .114 .114 .886 k
.60421 .28611 m
.60743 .28422 L
.60078 .28488 L
.59754 .28695 L
.60421 .28611 L
F
0 g
.60421 .28611 m
.60743 .28422 L
.60078 .28488 L
.59754 .28695 L
.60421 .28611 L
s
0 .137 .137 .863 k
.61092 .28558 m
.61411 .2839 L
.60743 .28422 L
.60421 .28611 L
.61092 .28558 L
F
0 g
.61092 .28558 m
.61411 .2839 L
.60743 .28422 L
.60421 .28611 L
.61092 .28558 L
s
0 .158 .158 .842 k
.61766 .28537 m
.62084 .28393 L
.61411 .2839 L
.61092 .28558 L
.61766 .28537 L
F
0 g
.61766 .28537 m
.62084 .28393 L
.61411 .2839 L
.61092 .28558 L
.61766 .28537 L
s
0 .177 .177 .823 k
.62444 .28548 m
.6276 .28432 L
.62084 .28393 L
.61766 .28537 L
.62444 .28548 L
F
0 g
.62444 .28548 m
.6276 .28432 L
.62084 .28393 L
.61766 .28537 L
.62444 .28548 L
s
0 .193 .193 .807 k
.63126 .28591 m
.63441 .28507 L
.6276 .28432 L
.62444 .28548 L
.63126 .28591 L
F
0 g
.63126 .28591 m
.63441 .28507 L
.6276 .28432 L
.62444 .28548 L
.63126 .28591 L
s
0 .206 .206 .794 k
.63812 .28669 m
.64127 .28617 L
.63441 .28507 L
.63126 .28591 L
.63812 .28669 L
F
0 g
.63812 .28669 m
.64127 .28617 L
.63441 .28507 L
.63126 .28591 L
.63812 .28669 L
s
0 .214 .214 .786 k
.64503 .28779 m
.64817 .28764 L
.64127 .28617 L
.63812 .28669 L
.64503 .28779 L
F
0 g
.64503 .28779 m
.64817 .28764 L
.64127 .28617 L
.63812 .28669 L
.64503 .28779 L
s
0 .217 .217 .783 k
.652 .28921 m
.65513 .28946 L
.64817 .28764 L
.64503 .28779 L
.652 .28921 L
F
0 g
.652 .28921 m
.65513 .28946 L
.64817 .28764 L
.64503 .28779 L
.652 .28921 L
s
0 .215 .215 .785 k
.65901 .29094 m
.66214 .29164 L
.65513 .28946 L
.652 .28921 L
.65901 .29094 L
F
0 g
.65901 .29094 m
.66214 .29164 L
.65513 .28946 L
.652 .28921 L
.65901 .29094 L
s
0 .205 .205 .795 k
.66607 .29298 m
.6692 .29414 L
.66214 .29164 L
.65901 .29094 L
.66607 .29298 L
F
0 g
.66607 .29298 m
.6692 .29414 L
.66214 .29164 L
.65901 .29094 L
.66607 .29298 L
s
.697 .3 0 .303 k
.67318 .29531 m
.67632 .29696 L
.6692 .29414 L
.66607 .29298 L
.67318 .29531 L
F
0 g
.67318 .29531 m
.67632 .29696 L
.6692 .29414 L
.66607 .29298 L
.67318 .29531 L
s
.741 .337 0 .259 k
.68036 .29791 m
.68351 .30008 L
.67632 .29696 L
.67318 .29531 L
.68036 .29791 L
F
0 g
.68036 .29791 m
.68351 .30008 L
.67632 .29696 L
.67318 .29531 L
.68036 .29791 L
s
.782 .372 0 .218 k
.68759 .30075 m
.69075 .30348 L
.68351 .30008 L
.68036 .29791 L
.68759 .30075 L
F
0 g
.68759 .30075 m
.69075 .30348 L
.68351 .30008 L
.68036 .29791 L
.68759 .30075 L
s
.816 .4 0 .184 k
.69488 .30382 m
.69806 .30713 L
.69075 .30348 L
.68759 .30075 L
.69488 .30382 L
F
0 g
.69488 .30382 m
.69806 .30713 L
.69075 .30348 L
.68759 .30075 L
.69488 .30382 L
s
.842 .422 0 .158 k
.70223 .30709 m
.70542 .31099 L
.69806 .30713 L
.69488 .30382 L
.70223 .30709 L
F
0 g
.70223 .30709 m
.70542 .31099 L
.69806 .30713 L
.69488 .30382 L
.70223 .30709 L
s
.855 .436 0 .14 k
.70963 .31049 m
.71285 .31502 L
.70542 .31099 L
.70223 .30709 L
.70963 .31049 L
F
0 g
.70963 .31049 m
.71285 .31502 L
.70542 .31099 L
.70223 .30709 L
.70963 .31049 L
s
.814 .443 0 .13 k
.71708 .31402 m
.72034 .31916 L
.71285 .31502 L
.70963 .31049 L
.71708 .31402 L
F
0 g
.71708 .31402 m
.72034 .31916 L
.71285 .31502 L
.70963 .31049 L
.71708 .31402 L
s
.735 .469 0 .265 k
.09728 .55741 m
.10144 .56213 L
.09671 .55826 L
.09246 .55423 L
.09728 .55741 L
F
0 g
.09728 .55741 m
.10144 .56213 L
.09671 .55826 L
.09246 .55423 L
.09728 .55741 L
s
.79 .481 0 .21 k
.10214 .56056 m
.10621 .56594 L
.10144 .56213 L
.09728 .55741 L
.10214 .56056 L
F
0 g
.10214 .56056 m
.10621 .56594 L
.10144 .56213 L
.09728 .55741 L
.10214 .56056 L
s
.823 .478 0 .177 k
.10703 .5636 m
.11102 .56966 L
.10621 .56594 L
.10214 .56056 L
.10703 .5636 L
F
0 g
.10703 .5636 m
.11102 .56966 L
.10621 .56594 L
.10214 .56056 L
.10703 .5636 L
s
.745 .464 0 .164 k
.11198 .56651 m
.11588 .57323 L
.11102 .56966 L
.10703 .5636 L
.11198 .56651 L
F
0 g
.11198 .56651 m
.11588 .57323 L
.11102 .56966 L
.10703 .5636 L
.11198 .56651 L
s
.663 .444 0 .164 k
.11697 .56926 m
.1208 .57662 L
.11588 .57323 L
.11198 .56651 L
.11697 .56926 L
F
0 g
.11697 .56926 m
.1208 .57662 L
.11588 .57323 L
.11198 .56651 L
.11697 .56926 L
s
.587 .421 0 .172 k
.12201 .57182 m
.12578 .5798 L
.1208 .57662 L
.11697 .56926 L
.12201 .57182 L
F
0 g
.12201 .57182 m
.12578 .5798 L
.1208 .57662 L
.11697 .56926 L
.12201 .57182 L
s
.519 .398 0 .184 k
.12712 .57417 m
.13081 .58273 L
.12578 .5798 L
.12201 .57182 L
.12712 .57417 L
F
0 g
.12712 .57417 m
.13081 .58273 L
.12578 .5798 L
.12201 .57182 L
.12712 .57417 L
s
.46 .377 0 .197 k
.13228 .57628 m
.13592 .58541 L
.13081 .58273 L
.12712 .57417 L
.13228 .57628 L
F
0 g
.13228 .57628 m
.13592 .58541 L
.13081 .58273 L
.12712 .57417 L
.13228 .57628 L
s
.41 .357 0 .21 k
.1375 .57813 m
.14107 .5878 L
.13592 .58541 L
.13228 .57628 L
.1375 .57813 L
F
0 g
.1375 .57813 m
.14107 .5878 L
.13592 .58541 L
.13228 .57628 L
.1375 .57813 L
s
.366 .34 0 .222 k
.14278 .57972 m
.1463 .58988 L
.14107 .5878 L
.1375 .57813 L
.14278 .57972 L
F
0 g
.14278 .57972 m
.1463 .58988 L
.14107 .5878 L
.1375 .57813 L
.14278 .57972 L
s
.328 .324 0 .233 k
.14811 .58102 m
.1516 .59165 L
.1463 .58988 L
.14278 .57972 L
.14811 .58102 L
F
0 g
.14811 .58102 m
.1516 .59165 L
.1463 .58988 L
.14278 .57972 L
.14811 .58102 L
s
.295 .309 0 .243 k
.15351 .58203 m
.15695 .59309 L
.1516 .59165 L
.14811 .58102 L
.15351 .58203 L
F
0 g
.15351 .58203 m
.15695 .59309 L
.1516 .59165 L
.14811 .58102 L
.15351 .58203 L
s
.266 .296 0 .252 k
.15897 .58275 m
.16238 .5942 L
.15695 .59309 L
.15351 .58203 L
.15897 .58275 L
F
0 g
.15897 .58275 m
.16238 .5942 L
.15695 .59309 L
.15351 .58203 L
.15897 .58275 L
s
.241 .284 0 .26 k
.16448 .58316 m
.16786 .59496 L
.16238 .5942 L
.15897 .58275 L
.16448 .58316 L
F
0 g
.16448 .58316 m
.16786 .59496 L
.16238 .5942 L
.15897 .58275 L
.16448 .58316 L
s
.22 .274 0 .266 k
.17006 .58326 m
.1734 .5954 L
.16786 .59496 L
.16448 .58316 L
.17006 .58326 L
F
0 g
.17006 .58326 m
.1734 .5954 L
.16786 .59496 L
.16448 .58316 L
.17006 .58326 L
s
.2 .264 0 .272 k
.17568 .58307 m
.17901 .59549 L
.1734 .5954 L
.17006 .58326 L
.17568 .58307 L
F
0 g
.17568 .58307 m
.17901 .59549 L
.1734 .5954 L
.17006 .58326 L
.17568 .58307 L
s
.183 .255 0 .277 k
.18136 .58259 m
.18467 .59524 L
.17901 .59549 L
.17568 .58307 L
.18136 .58259 L
F
0 g
.18136 .58259 m
.18467 .59524 L
.17901 .59549 L
.17568 .58307 L
.18136 .58259 L
s
.169 .248 0 .281 k
.18708 .58181 m
.19039 .59467 L
.18467 .59524 L
.18136 .58259 L
.18708 .58181 L
F
0 g
.18708 .58181 m
.19039 .59467 L
.18467 .59524 L
.18136 .58259 L
.18708 .58181 L
s
.156 .241 0 .284 k
.19286 .58076 m
.19616 .59378 L
.19039 .59467 L
.18708 .58181 L
.19286 .58076 L
F
0 g
.19286 .58076 m
.19616 .59378 L
.19039 .59467 L
.18708 .58181 L
.19286 .58076 L
s
.145 .235 0 .287 k
.19869 .57944 m
.20197 .59262 L
.19616 .59378 L
.19286 .58076 L
.19869 .57944 L
F
0 g
.19869 .57944 m
.20197 .59262 L
.19616 .59378 L
.19286 .58076 L
.19869 .57944 L
s
.135 .229 0 .289 k
.20456 .57788 m
.20784 .59115 L
.20197 .59262 L
.19869 .57944 L
.20456 .57788 L
F
0 g
.20456 .57788 m
.20784 .59115 L
.20197 .59262 L
.19869 .57944 L
.20456 .57788 L
s
.126 .224 0 .291 k
.21046 .57608 m
.21375 .58944 L
.20784 .59115 L
.20456 .57788 L
.21046 .57608 L
F
0 g
.21046 .57608 m
.21375 .58944 L
.20784 .59115 L
.20456 .57788 L
.21046 .57608 L
s
.118 .219 0 .293 k
.2164 .5741 m
.21969 .5875 L
.21375 .58944 L
.21046 .57608 L
.2164 .5741 L
F
0 g
.2164 .5741 m
.21969 .5875 L
.21375 .58944 L
.21046 .57608 L
.2164 .5741 L
s
.113 .216 0 .294 k
.22237 .57195 m
.22567 .58539 L
.21969 .5875 L
.2164 .5741 L
.22237 .57195 L
F
0 g
.22237 .57195 m
.22567 .58539 L
.21969 .5875 L
.2164 .5741 L
.22237 .57195 L
s
.11 .214 0 .294 k
.22837 .56969 m
.23167 .58314 L
.22567 .58539 L
.22237 .57195 L
.22837 .56969 L
F
0 g
.22837 .56969 m
.23167 .58314 L
.22567 .58539 L
.22237 .57195 L
.22837 .56969 L
s
.107 .213 0 .294 k
.23439 .56734 m
.2377 .5808 L
.23167 .58314 L
.22837 .56969 L
.23439 .56734 L
F
0 g
.23439 .56734 m
.2377 .5808 L
.23167 .58314 L
.22837 .56969 L
.23439 .56734 L
s
.103 .209 0 .295 k
.24043 .56484 m
.24375 .5783 L
.2377 .5808 L
.23439 .56734 L
.24043 .56484 L
F
0 g
.24043 .56484 m
.24375 .5783 L
.2377 .5808 L
.23439 .56734 L
.24043 .56484 L
s
.097 .206 0 .295 k
.24651 .56216 m
.24985 .57558 L
.24375 .5783 L
.24043 .56484 L
.24651 .56216 L
F
0 g
.24651 .56216 m
.24985 .57558 L
.24375 .5783 L
.24043 .56484 L
.24651 .56216 L
s
.091 .201 0 .295 k
.25262 .55927 m
.25597 .57263 L
.24985 .57558 L
.24651 .56216 L
.25262 .55927 L
F
0 g
.25262 .55927 m
.25597 .57263 L
.24985 .57558 L
.24651 .56216 L
.25262 .55927 L
s
.085 .196 0 .295 k
.25876 .55614 m
.26212 .56941 L
.25597 .57263 L
.25262 .55927 L
.25876 .55614 L
F
0 g
.25876 .55614 m
.26212 .56941 L
.25597 .57263 L
.25262 .55927 L
.25876 .55614 L
s
.077 .191 0 .295 k
.26494 .55274 m
.26831 .56589 L
.26212 .56941 L
.25876 .55614 L
.26494 .55274 L
F
0 g
.26494 .55274 m
.26831 .56589 L
.26212 .56941 L
.25876 .55614 L
.26494 .55274 L
s
.071 .186 0 .294 k
.27115 .54908 m
.27455 .56206 L
.26831 .56589 L
.26494 .55274 L
.27115 .54908 L
F
0 g
.27115 .54908 m
.27455 .56206 L
.26831 .56589 L
.26494 .55274 L
.27115 .54908 L
s
.063 .18 0 .293 k
.27739 .54513 m
.28081 .5579 L
.27455 .56206 L
.27115 .54908 L
.27739 .54513 L
F
0 g
.27739 .54513 m
.28081 .5579 L
.27455 .56206 L
.27115 .54908 L
.27739 .54513 L
s
.056 .173 0 .292 k
.28366 .54086 m
.2871 .55342 L
.28081 .5579 L
.27739 .54513 L
.28366 .54086 L
F
0 g
.28366 .54086 m
.2871 .55342 L
.28081 .5579 L
.27739 .54513 L
.28366 .54086 L
s
.048 .166 0 .291 k
.28997 .53631 m
.29344 .54858 L
.2871 .55342 L
.28366 .54086 L
.28997 .53631 L
F
0 g
.28997 .53631 m
.29344 .54858 L
.2871 .55342 L
.28366 .54086 L
.28997 .53631 L
s
.04 .159 0 .289 k
.2963 .53143 m
.2998 .5434 L
.29344 .54858 L
.28997 .53631 L
.2963 .53143 L
F
0 g
.2963 .53143 m
.2998 .5434 L
.29344 .54858 L
.28997 .53631 L
.2963 .53143 L
s
.033 .152 0 .287 k
.30268 .52625 m
.30619 .53786 L
.2998 .5434 L
.2963 .53143 L
.30268 .52625 L
F
0 g
.30268 .52625 m
.30619 .53786 L
.2998 .5434 L
.2963 .53143 L
.30268 .52625 L
s
.025 .145 0 .284 k
.30907 .52076 m
.31261 .53197 L
.30619 .53786 L
.30268 .52625 L
.30907 .52076 L
F
0 g
.30907 .52076 m
.31261 .53197 L
.30619 .53786 L
.30268 .52625 L
.30907 .52076 L
s
.018 .137 0 .281 k
.31548 .51495 m
.31906 .52575 L
.31261 .53197 L
.30907 .52076 L
.31548 .51495 L
F
0 g
.31548 .51495 m
.31906 .52575 L
.31261 .53197 L
.30907 .52076 L
.31548 .51495 L
s
.01 .128 0 .278 k
.32192 .50886 m
.32552 .51919 L
.31906 .52575 L
.31548 .51495 L
.32192 .50886 L
F
0 g
.32192 .50886 m
.32552 .51919 L
.31906 .52575 L
.31548 .51495 L
.32192 .50886 L
s
.003 .119 0 .274 k
.32838 .50246 m
.332 .51229 L
.32552 .51919 L
.32192 .50886 L
.32838 .50246 L
F
0 g
.32838 .50246 m
.332 .51229 L
.32552 .51919 L
.32192 .50886 L
.32838 .50246 L
s
0 .115 .004 .265 k
.33485 .49579 m
.33851 .50509 L
.332 .51229 L
.32838 .50246 L
.33485 .49579 L
F
0 g
.33485 .49579 m
.33851 .50509 L
.332 .51229 L
.32838 .50246 L
.33485 .49579 L
s
0 .112 .011 .253 k
.34134 .48887 m
.34502 .4976 L
.33851 .50509 L
.33485 .49579 L
.34134 .48887 L
F
0 g
.34134 .48887 m
.34502 .4976 L
.33851 .50509 L
.33485 .49579 L
.34134 .48887 L
s
0 .109 .019 .24 k
.34784 .48171 m
.35156 .48984 L
.34502 .4976 L
.34134 .48887 L
.34784 .48171 L
F
0 g
.34784 .48171 m
.35156 .48984 L
.34502 .4976 L
.34134 .48887 L
.34784 .48171 L
s
0 .105 .026 .227 k
.35436 .47432 m
.3581 .48185 L
.35156 .48984 L
.34784 .48171 L
.35436 .47432 L
F
0 g
.35436 .47432 m
.3581 .48185 L
.35156 .48984 L
.34784 .48171 L
.35436 .47432 L
s
0 .1 .032 .214 k
.36087 .46674 m
.36464 .47364 L
.3581 .48185 L
.35436 .47432 L
.36087 .46674 L
F
0 g
.36087 .46674 m
.36464 .47364 L
.3581 .48185 L
.35436 .47432 L
.36087 .46674 L
s
0 .094 .038 .201 k
.3674 .45901 m
.37119 .46524 L
.36464 .47364 L
.36087 .46674 L
.3674 .45901 L
F
0 g
.3674 .45901 m
.37119 .46524 L
.36464 .47364 L
.36087 .46674 L
.3674 .45901 L
s
0 .086 .044 .187 k
.37392 .45115 m
.37774 .4567 L
.37119 .46524 L
.3674 .45901 L
.37392 .45115 L
F
0 g
.37392 .45115 m
.37774 .4567 L
.37119 .46524 L
.3674 .45901 L
.37392 .45115 L
s
0 .078 .049 .173 k
.38045 .4432 m
.38428 .44809 L
.37774 .4567 L
.37392 .45115 L
.38045 .4432 L
F
0 g
.38045 .4432 m
.38428 .44809 L
.37774 .4567 L
.37392 .45115 L
.38045 .4432 L
s
0 .066 .052 .16 k
.38697 .43522 m
.39082 .43943 L
.38428 .44809 L
.38045 .4432 L
.38697 .43522 L
F
0 g
.38697 .43522 m
.39082 .43943 L
.38428 .44809 L
.38045 .4432 L
.38697 .43522 L
s
0 .052 .052 .148 k
.39349 .42729 m
.39734 .43082 L
.39082 .43943 L
.38697 .43522 L
.39349 .42729 L
F
0 g
.39349 .42729 m
.39734 .43082 L
.39082 .43943 L
.38697 .43522 L
.39349 .42729 L
s
0 .034 .05 .138 k
.39998 .41944 m
.40384 .42234 L
.39734 .43082 L
.39349 .42729 L
.39998 .41944 L
F
0 g
.39998 .41944 m
.40384 .42234 L
.39734 .43082 L
.39349 .42729 L
.39998 .41944 L
s
0 .014 .046 .129 k
.40647 .41175 m
.41034 .41401 L
.40384 .42234 L
.39998 .41944 L
.40647 .41175 L
F
0 g
.40647 .41175 m
.41034 .41401 L
.40384 .42234 L
.39998 .41944 L
.40647 .41175 L
s
.01 0 .05 .113 k
.41295 .40423 m
.41682 .40588 L
.41034 .41401 L
.40647 .41175 L
.41295 .40423 L
F
0 g
.41295 .40423 m
.41682 .40588 L
.41034 .41401 L
.40647 .41175 L
.41295 .40423 L
s
.037 0 .068 .084 k
.41942 .3969 m
.42328 .39798 L
.41682 .40588 L
.41295 .40423 L
.41942 .3969 L
F
0 g
.41942 .3969 m
.42328 .39798 L
.41682 .40588 L
.41295 .40423 L
.41942 .3969 L
s
.07 0 .089 .055 k
.42587 .38979 m
.42974 .39032 L
.42328 .39798 L
.41942 .3969 L
.42587 .38979 L
F
0 g
.42587 .38979 m
.42974 .39032 L
.42328 .39798 L
.41942 .3969 L
.42587 .38979 L
s
.106 0 .109 .03 k
.43231 .38291 m
.43618 .38292 L
.42974 .39032 L
.42587 .38979 L
.43231 .38291 L
F
0 g
.43231 .38291 m
.43618 .38292 L
.42974 .39032 L
.42587 .38979 L
.43231 .38291 L
s
.145 0 .13 .012 k
.43875 .37629 m
.4426 .37582 L
.43618 .38292 L
.43231 .38291 L
.43875 .37629 L
F
0 g
.43875 .37629 m
.4426 .37582 L
.43618 .38292 L
.43231 .38291 L
.43875 .37629 L
s
.187 0 .15 .002 k
.44517 .36993 m
.44901 .36901 L
.4426 .37582 L
.43875 .37629 L
.44517 .36993 L
F
0 g
.44517 .36993 m
.44901 .36901 L
.4426 .37582 L
.43875 .37629 L
.44517 .36993 L
s
.231 0 .168 .004 k
.45158 .36386 m
.45541 .36251 L
.44901 .36901 L
.44517 .36993 L
.45158 .36386 L
F
0 g
.45158 .36386 m
.45541 .36251 L
.44901 .36901 L
.44517 .36993 L
.45158 .36386 L
s
.274 0 .185 .019 k
.458 .35805 m
.46181 .35633 L
.45541 .36251 L
.45158 .36386 L
.458 .35805 L
F
0 g
.458 .35805 m
.46181 .35633 L
.45541 .36251 L
.45158 .36386 L
.458 .35805 L
s
.314 0 .197 .047 k
.46441 .35253 m
.4682 .35046 L
.46181 .35633 L
.458 .35805 L
.46441 .35253 L
F
0 g
.46441 .35253 m
.4682 .35046 L
.46181 .35633 L
.458 .35805 L
.46441 .35253 L
s
.35 0 .206 .087 k
.47081 .3473 m
.47458 .34492 L
.4682 .35046 L
.46441 .35253 L
.47081 .3473 L
F
0 g
.47081 .3473 m
.47458 .34492 L
.4682 .35046 L
.46441 .35253 L
.47081 .3473 L
s
.381 0 .21 .136 k
.47722 .34235 m
.48096 .3397 L
.47458 .34492 L
.47081 .3473 L
.47722 .34235 L
F
0 g
.47722 .34235 m
.48096 .3397 L
.47458 .34492 L
.47081 .3473 L
.47722 .34235 L
s
.405 0 .211 .19 k
.48362 .33768 m
.48735 .33479 L
.48096 .3397 L
.47722 .34235 L
.48362 .33768 L
F
0 g
.48362 .33768 m
.48735 .33479 L
.48096 .3397 L
.47722 .34235 L
.48362 .33768 L
s
.49003 .33329 m
.49373 .3302 L
.48735 .33479 L
.48362 .33768 L
.49003 .33329 L
F
.49003 .33329 m
.49373 .3302 L
.48735 .33479 L
.48362 .33768 L
.49003 .33329 L
s
.49644 .32917 m
.50012 .3259 L
.49373 .3302 L
.49003 .33329 L
.49644 .32917 L
F
.49644 .32917 m
.50012 .3259 L
.49373 .3302 L
.49003 .33329 L
.49644 .32917 L
s
.50286 .3253 m
.50651 .3219 L
.50012 .3259 L
.49644 .32917 L
.50286 .3253 L
F
.50286 .3253 m
.50651 .3219 L
.50012 .3259 L
.49644 .32917 L
.50286 .3253 L
s
.50929 .32168 m
.51291 .31816 L
.50651 .3219 L
.50286 .3253 L
.50929 .32168 L
F
.50929 .32168 m
.51291 .31816 L
.50651 .3219 L
.50286 .3253 L
.50929 .32168 L
s
.51574 .31829 m
.51932 .3147 L
.51291 .31816 L
.50929 .32168 L
.51574 .31829 L
F
.51574 .31829 m
.51932 .3147 L
.51291 .31816 L
.50929 .32168 L
.51574 .31829 L
s
.52218 .31511 m
.52574 .31145 L
.51932 .3147 L
.51574 .31829 L
.52218 .31511 L
F
.52218 .31511 m
.52574 .31145 L
.51932 .3147 L
.51574 .31829 L
.52218 .31511 L
s
.52865 .31212 m
.53218 .30843 L
.52574 .31145 L
.52218 .31511 L
.52865 .31212 L
F
.52865 .31212 m
.53218 .30843 L
.52574 .31145 L
.52218 .31511 L
.52865 .31212 L
s
.53513 .30928 m
.53862 .30558 L
.53218 .30843 L
.52865 .31212 L
.53513 .30928 L
F
.53513 .30928 m
.53862 .30558 L
.53218 .30843 L
.52865 .31212 L
.53513 .30928 L
s
0 .017 .017 .983 k
.54162 .30656 m
.54509 .30287 L
.53862 .30558 L
.53513 .30928 L
.54162 .30656 L
F
0 g
.54162 .30656 m
.54509 .30287 L
.53862 .30558 L
.53513 .30928 L
.54162 .30656 L
s
0 .026 .026 .974 k
.54814 .30392 m
.55157 .30023 L
.54509 .30287 L
.54162 .30656 L
.54814 .30392 L
F
0 g
.54814 .30392 m
.55157 .30023 L
.54509 .30287 L
.54162 .30656 L
.54814 .30392 L
s
0 .038 .038 .962 k
.55467 .30137 m
.55807 .2977 L
.55157 .30023 L
.54814 .30392 L
.55467 .30137 L
F
0 g
.55467 .30137 m
.55807 .2977 L
.55157 .30023 L
.54814 .30392 L
.55467 .30137 L
s
0 .055 .055 .945 k
.56122 .29896 m
.5646 .29534 L
.55807 .2977 L
.55467 .30137 L
.56122 .29896 L
F
0 g
.56122 .29896 m
.5646 .29534 L
.55807 .2977 L
.55467 .30137 L
.56122 .29896 L
s
0 .074 .074 .926 k
.56779 .29673 m
.57113 .29317 L
.5646 .29534 L
.56122 .29896 L
.56779 .29673 L
F
0 g
.56779 .29673 m
.57113 .29317 L
.5646 .29534 L
.56122 .29896 L
.56779 .29673 L
s
0 .093 .093 .907 k
.57438 .29469 m
.5777 .29122 L
.57113 .29317 L
.56779 .29673 L
.57438 .29469 L
F
0 g
.57438 .29469 m
.5777 .29122 L
.57113 .29317 L
.56779 .29673 L
.57438 .29469 L
s
0 .113 .113 .887 k
.58099 .29288 m
.58429 .28952 L
.5777 .29122 L
.57438 .29469 L
.58099 .29288 L
F
0 g
.58099 .29288 m
.58429 .28952 L
.5777 .29122 L
.57438 .29469 L
.58099 .29288 L
s
0 .132 .132 .868 k
.58762 .2913 m
.5909 .2881 L
.58429 .28952 L
.58099 .29288 L
.58762 .2913 L
F
0 g
.58762 .2913 m
.5909 .2881 L
.58429 .28952 L
.58099 .29288 L
.58762 .2913 L
s
0 .151 .151 .849 k
.59429 .28999 m
.59754 .28695 L
.5909 .2881 L
.58762 .2913 L
.59429 .28999 L
F
0 g
.59429 .28999 m
.59754 .28695 L
.5909 .2881 L
.58762 .2913 L
.59429 .28999 L
s
0 .168 .168 .832 k
.60099 .28895 m
.60421 .28611 L
.59754 .28695 L
.59429 .28999 L
.60099 .28895 L
F
0 g
.60099 .28895 m
.60421 .28611 L
.59754 .28695 L
.59429 .28999 L
.60099 .28895 L
s
0 .184 .184 .816 k
.60771 .28817 m
.61092 .28558 L
.60421 .28611 L
.60099 .28895 L
.60771 .28817 L
F
0 g
.60771 .28817 m
.61092 .28558 L
.60421 .28611 L
.60099 .28895 L
.60771 .28817 L
s
0 .198 .198 .802 k
.61447 .28768 m
.61766 .28537 L
.61092 .28558 L
.60771 .28817 L
.61447 .28768 L
F
0 g
.61447 .28768 m
.61766 .28537 L
.61092 .28558 L
.60771 .28817 L
.61447 .28768 L
s
0 .21 .21 .79 k
.62127 .28748 m
.62444 .28548 L
.61766 .28537 L
.61447 .28768 L
.62127 .28748 L
F
0 g
.62127 .28748 m
.62444 .28548 L
.61766 .28537 L
.61447 .28768 L
.62127 .28748 L
s
0 .22 .22 .78 k
.62811 .28757 m
.63126 .28591 L
.62444 .28548 L
.62127 .28748 L
.62811 .28757 L
F
0 g
.62811 .28757 m
.63126 .28591 L
.62444 .28548 L
.62127 .28748 L
.62811 .28757 L
s
0 .226 .226 .774 k
.63499 .28795 m
.63812 .28669 L
.63126 .28591 L
.62811 .28757 L
.63499 .28795 L
F
0 g
.63499 .28795 m
.63812 .28669 L
.63126 .28591 L
.62811 .28757 L
.63499 .28795 L
s
0 .228 .228 .772 k
.64191 .28862 m
.64503 .28779 L
.63812 .28669 L
.63499 .28795 L
.64191 .28862 L
F
0 g
.64191 .28862 m
.64503 .28779 L
.63812 .28669 L
.63499 .28795 L
.64191 .28862 L
s
0 .225 .225 .775 k
.64887 .28958 m
.652 .28921 L
.64503 .28779 L
.64191 .28862 L
.64887 .28958 L
F
0 g
.64887 .28958 m
.652 .28921 L
.64503 .28779 L
.64191 .28862 L
.64887 .28958 L
s
0 .215 .215 .785 k
.65588 .29082 m
.65901 .29094 L
.652 .28921 L
.64887 .28958 L
.65588 .29082 L
F
0 g
.65588 .29082 m
.65901 .29094 L
.652 .28921 L
.64887 .28958 L
.65588 .29082 L
s
0 .198 .198 .802 k
.66294 .29233 m
.66607 .29298 L
.65901 .29094 L
.65588 .29082 L
.66294 .29233 L
F
0 g
.66294 .29233 m
.66607 .29298 L
.65901 .29094 L
.65588 .29082 L
.66294 .29233 L
s
0 .173 .173 .827 k
.67005 .2941 m
.67318 .29531 L
.66607 .29298 L
.66294 .29233 L
.67005 .2941 L
F
0 g
.67005 .2941 m
.67318 .29531 L
.66607 .29298 L
.66294 .29233 L
.67005 .2941 L
s
.733 .291 0 .267 k
.67721 .2961 m
.68036 .29791 L
.67318 .29531 L
.67005 .2941 L
.67721 .2961 L
F
0 g
.67721 .2961 m
.68036 .29791 L
.67318 .29531 L
.67005 .2941 L
.67721 .2961 L
s
.791 .332 0 .209 k
.68443 .29832 m
.68759 .30075 L
.68036 .29791 L
.67721 .2961 L
.68443 .29832 L
F
0 g
.68443 .29832 m
.68759 .30075 L
.68036 .29791 L
.67721 .2961 L
.68443 .29832 L
s
.839 .367 0 .161 k
.69169 .30074 m
.69488 .30382 L
.68759 .30075 L
.68443 .29832 L
.69169 .30074 L
F
0 g
.69169 .30074 m
.69488 .30382 L
.68759 .30075 L
.68443 .29832 L
.69169 .30074 L
s
.859 .393 0 .127 k
.69901 .30332 m
.70223 .30709 L
.69488 .30382 L
.69169 .30074 L
.69901 .30332 L
F
0 g
.69901 .30332 m
.70223 .30709 L
.69488 .30382 L
.69169 .30074 L
.69901 .30332 L
s
.821 .409 0 .107 k
.70639 .30604 m
.70963 .31049 L
.70223 .30709 L
.69901 .30332 L
.70639 .30604 L
F
0 g
.70639 .30604 m
.70963 .31049 L
.70223 .30709 L
.69901 .30332 L
.70639 .30604 L
s
.772 .416 0 .1 k
.71381 .30884 m
.71708 .31402 L
.70963 .31049 L
.70639 .30604 L
.71381 .30884 L
F
0 g
.71381 .30884 m
.71708 .31402 L
.70963 .31049 L
.70639 .30604 L
.71381 .30884 L
s
.837 .442 0 .163 k
.09311 .55261 m
.09728 .55741 L
.09246 .55423 L
.0882 .55018 L
.09311 .55261 L
F
0 g
.09311 .55261 m
.09728 .55741 L
.09246 .55423 L
.0882 .55018 L
.09311 .55261 L
s
.807 .446 0 .133 k
.09807 .55499 m
.10214 .56056 L
.09728 .55741 L
.09311 .55261 L
.09807 .55499 L
F
0 g
.09807 .55499 m
.10214 .56056 L
.09728 .55741 L
.09311 .55261 L
.09807 .55499 L
s
.72 .435 0 .128 k
.10306 .5573 m
.10703 .5636 L
.10214 .56056 L
.09807 .55499 L
.10306 .5573 L
F
0 g
.10306 .5573 m
.10703 .5636 L
.10214 .56056 L
.09807 .55499 L
.10306 .5573 L
s
.635 .418 0 .137 k
.10809 .55949 m
.11198 .56651 L
.10703 .5636 L
.10306 .5573 L
.10809 .55949 L
F
0 g
.10809 .55949 m
.11198 .56651 L
.10703 .5636 L
.10306 .5573 L
.10809 .55949 L
s
.558 .398 0 .153 k
.11317 .56152 m
.11697 .56926 L
.11198 .56651 L
.10809 .55949 L
.11317 .56152 L
F
0 g
.11317 .56152 m
.11697 .56926 L
.11198 .56651 L
.10809 .55949 L
.11317 .56152 L
s
.491 .378 0 .172 k
.1183 .56341 m
.12201 .57182 L
.11697 .56926 L
.11317 .56152 L
.1183 .56341 L
F
0 g
.1183 .56341 m
.12201 .57182 L
.11697 .56926 L
.11317 .56152 L
.1183 .56341 L
s
.433 .359 0 .191 k
.12348 .56509 m
.12712 .57417 L
.12201 .57182 L
.1183 .56341 L
.12348 .56509 L
F
0 g
.12348 .56509 m
.12712 .57417 L
.12201 .57182 L
.1183 .56341 L
.12348 .56509 L
s
.384 .342 0 .208 k
.12871 .56657 m
.13228 .57628 L
.12712 .57417 L
.12348 .56509 L
.12871 .56657 L
F
0 g
.12871 .56657 m
.13228 .57628 L
.12712 .57417 L
.12348 .56509 L
.12871 .56657 L
s
.343 .327 0 .223 k
.134 .56784 m
.1375 .57813 L
.13228 .57628 L
.12871 .56657 L
.134 .56784 L
F
0 g
.134 .56784 m
.1375 .57813 L
.13228 .57628 L
.12871 .56657 L
.134 .56784 L
s
.307 .313 0 .237 k
.13933 .56887 m
.14278 .57972 L
.1375 .57813 L
.134 .56784 L
.13933 .56887 L
F
0 g
.13933 .56887 m
.14278 .57972 L
.1375 .57813 L
.134 .56784 L
.13933 .56887 L
s
.277 .301 0 .248 k
.14472 .56966 m
.14811 .58102 L
.14278 .57972 L
.13933 .56887 L
.14472 .56966 L
F
0 g
.14472 .56966 m
.14811 .58102 L
.14278 .57972 L
.13933 .56887 L
.14472 .56966 L
s
.25 .289 0 .259 k
.15016 .57019 m
.15351 .58203 L
.14811 .58102 L
.14472 .56966 L
.15016 .57019 L
F
0 g
.15016 .57019 m
.15351 .58203 L
.14811 .58102 L
.14472 .56966 L
.15016 .57019 L
s
.228 .28 0 .267 k
.15566 .57047 m
.15897 .58275 L
.15351 .58203 L
.15016 .57019 L
.15566 .57047 L
F
0 g
.15566 .57047 m
.15897 .58275 L
.15351 .58203 L
.15016 .57019 L
.15566 .57047 L
s
.207 .27 0 .275 k
.16121 .57049 m
.16448 .58316 L
.15897 .58275 L
.15566 .57047 L
.16121 .57049 L
F
0 g
.16121 .57049 m
.16448 .58316 L
.15897 .58275 L
.15566 .57047 L
.16121 .57049 L
s
.19 .262 0 .281 k
.16681 .57025 m
.17006 .58326 L
.16448 .58316 L
.16121 .57049 L
.16681 .57025 L
F
0 g
.16681 .57025 m
.17006 .58326 L
.16448 .58316 L
.16121 .57049 L
.16681 .57025 L
s
.174 .254 0 .287 k
.17246 .56975 m
.17568 .58307 L
.17006 .58326 L
.16681 .57025 L
.17246 .56975 L
F
0 g
.17246 .56975 m
.17568 .58307 L
.17006 .58326 L
.16681 .57025 L
.17246 .56975 L
s
.161 .248 0 .291 k
.17815 .56899 m
.18136 .58259 L
.17568 .58307 L
.17246 .56975 L
.17815 .56899 L
F
0 g
.17815 .56899 m
.18136 .58259 L
.17568 .58307 L
.17246 .56975 L
.17815 .56899 L
s
.149 .242 0 .295 k
.18389 .56799 m
.18708 .58181 L
.18136 .58259 L
.17815 .56899 L
.18389 .56799 L
F
0 g
.18389 .56799 m
.18708 .58181 L
.18136 .58259 L
.17815 .56899 L
.18389 .56799 L
s
.139 .237 0 .298 k
.18968 .56675 m
.19286 .58076 L
.18708 .58181 L
.18389 .56799 L
.18968 .56675 L
F
0 g
.18968 .56675 m
.19286 .58076 L
.18708 .58181 L
.18389 .56799 L
.18968 .56675 L
s
.129 .231 0 .301 k
.19551 .56528 m
.19869 .57944 L
.19286 .58076 L
.18968 .56675 L
.19551 .56528 L
F
0 g
.19551 .56528 m
.19869 .57944 L
.19286 .58076 L
.18968 .56675 L
.19551 .56528 L
s
.121 .227 0 .303 k
.20138 .5636 m
.20456 .57788 L
.19869 .57944 L
.19551 .56528 L
.20138 .5636 L
F
0 g
.20138 .5636 m
.20456 .57788 L
.19869 .57944 L
.19551 .56528 L
.20138 .5636 L
s
.114 .222 0 .305 k
.20728 .56172 m
.21046 .57608 L
.20456 .57788 L
.20138 .5636 L
.20728 .56172 L
F
0 g
.20728 .56172 m
.21046 .57608 L
.20456 .57788 L
.20138 .5636 L
.20728 .56172 L
s
.109 .219 0 .306 k
.21321 .55969 m
.2164 .5741 L
.21046 .57608 L
.20728 .56172 L
.21321 .55969 L
F
0 g
.21321 .55969 m
.2164 .5741 L
.21046 .57608 L
.20728 .56172 L
.21321 .55969 L
s
.104 .216 0 .307 k
.21918 .5575 m
.22237 .57195 L
.2164 .5741 L
.21321 .55969 L
.21918 .5575 L
F
0 g
.21918 .5575 m
.22237 .57195 L
.2164 .5741 L
.21321 .55969 L
.21918 .5575 L
s
.101 .215 0 .307 k
.22517 .55522 m
.22837 .56969 L
.22237 .57195 L
.21918 .5575 L
.22517 .55522 L
F
0 g
.22517 .55522 m
.22837 .56969 L
.22237 .57195 L
.21918 .5575 L
.22517 .55522 L
s
.1 .214 0 .307 k
.23118 .55286 m
.23439 .56734 L
.22837 .56969 L
.22517 .55522 L
.23118 .55286 L
F
0 g
.23118 .55286 m
.23439 .56734 L
.22837 .56969 L
.22517 .55522 L
.23118 .55286 L
s
.096 .211 0 .307 k
.23722 .55038 m
.24043 .56484 L
.23439 .56734 L
.23118 .55286 L
.23722 .55038 L
F
0 g
.23722 .55038 m
.24043 .56484 L
.23439 .56734 L
.23118 .55286 L
.23722 .55038 L
s
.092 .208 0 .307 k
.24327 .54774 m
.24651 .56216 L
.24043 .56484 L
.23722 .55038 L
.24327 .54774 L
F
0 g
.24327 .54774 m
.24651 .56216 L
.24043 .56484 L
.23722 .55038 L
.24327 .54774 L
s
.087 .205 0 .307 k
.24936 .54491 m
.25262 .55927 L
.24651 .56216 L
.24327 .54774 L
.24936 .54491 L
F
0 g
.24936 .54491 m
.25262 .55927 L
.24651 .56216 L
.24327 .54774 L
.24936 .54491 L
s
.082 .2 0 .307 k
.2555 .54188 m
.25876 .55614 L
.25262 .55927 L
.24936 .54491 L
.2555 .54188 L
F
0 g
.2555 .54188 m
.25876 .55614 L
.25262 .55927 L
.24936 .54491 L
.2555 .54188 L
s
.076 .196 0 .306 k
.26164 .53863 m
.26494 .55274 L
.25876 .55614 L
.2555 .54188 L
.26164 .53863 L
F
0 g
.26164 .53863 m
.26494 .55274 L
.25876 .55614 L
.2555 .54188 L
.26164 .53863 L
s
.071 .192 0 .305 k
.26783 .53514 m
.27115 .54908 L
.26494 .55274 L
.26164 .53863 L
.26783 .53514 L
F
0 g
.26783 .53514 m
.27115 .54908 L
.26494 .55274 L
.26164 .53863 L
.26783 .53514 L
s
.065 .187 0 .304 k
.27405 .5314 m
.27739 .54513 L
.27115 .54908 L
.26783 .53514 L
.27405 .5314 L
F
0 g
.27405 .5314 m
.27739 .54513 L
.27115 .54908 L
.26783 .53514 L
.27405 .5314 L
s
.059 .182 0 .302 k
.2803 .5274 m
.28366 .54086 L
.27739 .54513 L
.27405 .5314 L
.2803 .5274 L
F
0 g
.2803 .5274 m
.28366 .54086 L
.27739 .54513 L
.27405 .5314 L
.2803 .5274 L
s
.053 .176 0 .3 k
.28658 .52315 m
.28997 .53631 L
.28366 .54086 L
.2803 .5274 L
.28658 .52315 L
F
0 g
.28658 .52315 m
.28997 .53631 L
.28366 .54086 L
.2803 .5274 L
.28658 .52315 L
s
.047 .17 0 .298 k
.29288 .51862 m
.2963 .53143 L
.28997 .53631 L
.28658 .52315 L
.29288 .51862 L
F
0 g
.29288 .51862 m
.2963 .53143 L
.28997 .53631 L
.28658 .52315 L
.29288 .51862 L
s
.041 .163 0 .295 k
.29922 .51383 m
.30268 .52625 L
.2963 .53143 L
.29288 .51862 L
.29922 .51383 L
F
0 g
.29922 .51383 m
.30268 .52625 L
.2963 .53143 L
.29288 .51862 L
.29922 .51383 L
s
.036 .157 0 .291 k
.30557 .50877 m
.30907 .52076 L
.30268 .52625 L
.29922 .51383 L
.30557 .50877 L
F
0 g
.30557 .50877 m
.30907 .52076 L
.30268 .52625 L
.29922 .51383 L
.30557 .50877 L
s
.029 .15 0 .288 k
.31195 .50343 m
.31548 .51495 L
.30907 .52076 L
.30557 .50877 L
.31195 .50343 L
F
0 g
.31195 .50343 m
.31548 .51495 L
.30907 .52076 L
.30557 .50877 L
.31195 .50343 L
s
.024 .143 0 .283 k
.31836 .49785 m
.32192 .50886 L
.31548 .51495 L
.31195 .50343 L
.31836 .49785 L
F
0 g
.31836 .49785 m
.32192 .50886 L
.31548 .51495 L
.31195 .50343 L
.31836 .49785 L
s
.018 .135 0 .278 k
.32478 .49202 m
.32838 .50246 L
.32192 .50886 L
.31836 .49785 L
.32478 .49202 L
F
0 g
.32478 .49202 m
.32838 .50246 L
.32192 .50886 L
.31836 .49785 L
.32478 .49202 L
s
.012 .127 0 .272 k
.33122 .48594 m
.33485 .49579 L
.32838 .50246 L
.32478 .49202 L
.33122 .48594 L
F
0 g
.33122 .48594 m
.33485 .49579 L
.32838 .50246 L
.32478 .49202 L
.33122 .48594 L
s
.006 .117 0 .266 k
.33768 .47964 m
.34134 .48887 L
.33485 .49579 L
.33122 .48594 L
.33768 .47964 L
F
0 g
.33768 .47964 m
.34134 .48887 L
.33485 .49579 L
.33122 .48594 L
.33768 .47964 L
s
.001 .108 0 .259 k
.34414 .47313 m
.34784 .48171 L
.34134 .48887 L
.33768 .47964 L
.34414 .47313 L
F
0 g
.34414 .47313 m
.34784 .48171 L
.34134 .48887 L
.33768 .47964 L
.34414 .47313 L
s
0 .101 .004 .247 k
.35063 .46644 m
.35436 .47432 L
.34784 .48171 L
.34414 .47313 L
.35063 .46644 L
F
0 g
.35063 .46644 m
.35436 .47432 L
.34784 .48171 L
.34414 .47313 L
.35063 .46644 L
s
0 .095 .009 .233 k
.35712 .45957 m
.36087 .46674 L
.35436 .47432 L
.35063 .46644 L
.35712 .45957 L
F
0 g
.35712 .45957 m
.36087 .46674 L
.35436 .47432 L
.35063 .46644 L
.35712 .45957 L
s
0 .088 .014 .219 k
.36361 .45256 m
.3674 .45901 L
.36087 .46674 L
.35712 .45957 L
.36361 .45256 L
F
0 g
.36361 .45256 m
.3674 .45901 L
.36087 .46674 L
.35712 .45957 L
.36361 .45256 L
s
0 .079 .018 .204 k
.37011 .44545 m
.37392 .45115 L
.3674 .45901 L
.36361 .45256 L
.37011 .44545 L
F
0 g
.37011 .44545 m
.37392 .45115 L
.3674 .45901 L
.36361 .45256 L
.37011 .44545 L
s
0 .067 .02 .19 k
.37661 .43825 m
.38045 .4432 L
.37392 .45115 L
.37011 .44545 L
.37661 .43825 L
F
0 g
.37661 .43825 m
.38045 .4432 L
.37392 .45115 L
.37011 .44545 L
.37661 .43825 L
s
0 .053 .023 .175 k
.38311 .43102 m
.38697 .43522 L
.38045 .4432 L
.37661 .43825 L
.38311 .43102 L
F
0 g
.38311 .43102 m
.38697 .43522 L
.38045 .4432 L
.37661 .43825 L
.38311 .43102 L
s
0 .036 .021 .162 k
.3896 .42384 m
.39349 .42729 L
.38697 .43522 L
.38311 .43102 L
.3896 .42384 L
F
0 g
.3896 .42384 m
.39349 .42729 L
.38697 .43522 L
.38311 .43102 L
.3896 .42384 L
s
0 .014 .017 .151 k
.39608 .41673 m
.39998 .41944 L
.39349 .42729 L
.3896 .42384 L
.39608 .41673 L
F
0 g
.39608 .41673 m
.39998 .41944 L
.39349 .42729 L
.3896 .42384 L
.39608 .41673 L
s
.011 0 .022 .131 k
.40256 .40974 m
.40647 .41175 L
.39998 .41944 L
.39608 .41673 L
.40256 .40974 L
F
0 g
.40256 .40974 m
.40647 .41175 L
.39998 .41944 L
.39608 .41673 L
.40256 .40974 L
s
.041 0 .044 .096 k
.40904 .4029 m
.41295 .40423 L
.40647 .41175 L
.40256 .40974 L
.40904 .4029 L
F
0 g
.40904 .4029 m
.41295 .40423 L
.40647 .41175 L
.40256 .40974 L
.40904 .4029 L
s
.076 0 .068 .062 k
.41549 .39622 m
.41942 .3969 L
.41295 .40423 L
.40904 .4029 L
.41549 .39622 L
F
0 g
.41549 .39622 m
.41942 .3969 L
.41295 .40423 L
.40904 .4029 L
.41549 .39622 L
s
.116 0 .092 .033 k
.42195 .38973 m
.42587 .38979 L
.41942 .3969 L
.41549 .39622 L
.42195 .38973 L
F
0 g
.42195 .38973 m
.42587 .38979 L
.41942 .3969 L
.41549 .39622 L
.42195 .38973 L
s
.159 0 .118 .012 k
.4284 .38344 m
.43231 .38291 L
.42587 .38979 L
.42195 .38973 L
.4284 .38344 L
F
0 g
.4284 .38344 m
.43231 .38291 L
.42587 .38979 L
.42195 .38973 L
.4284 .38344 L
s
.206 0 .144 .002 k
.43484 .37736 m
.43875 .37629 L
.43231 .38291 L
.4284 .38344 L
.43484 .37736 L
F
0 g
.43484 .37736 m
.43875 .37629 L
.43231 .38291 L
.4284 .38344 L
.43484 .37736 L
s
.253 0 .168 .009 k
.44128 .3715 m
.44517 .36993 L
.43875 .37629 L
.43484 .37736 L
.44128 .3715 L
F
0 g
.44128 .3715 m
.44517 .36993 L
.43875 .37629 L
.43484 .37736 L
.44128 .3715 L
s
.298 0 .188 .033 k
.44771 .36589 m
.45158 .36386 L
.44517 .36993 L
.44128 .3715 L
.44771 .36589 L
F
0 g
.44771 .36589 m
.45158 .36386 L
.44517 .36993 L
.44128 .3715 L
.44771 .36589 L
s
.338 0 .205 .073 k
.45413 .36052 m
.458 .35805 L
.45158 .36386 L
.44771 .36589 L
.45413 .36052 L
F
0 g
.45413 .36052 m
.458 .35805 L
.45158 .36386 L
.44771 .36589 L
.45413 .36052 L
s
.371 0 .216 .127 k
.46056 .35539 m
.46441 .35253 L
.458 .35805 L
.45413 .36052 L
.46056 .35539 L
F
0 g
.46056 .35539 m
.46441 .35253 L
.458 .35805 L
.45413 .36052 L
.46056 .35539 L
s
.397 0 .222 .189 k
.46699 .3505 m
.47081 .3473 L
.46441 .35253 L
.46056 .35539 L
.46699 .3505 L
F
0 g
.46699 .3505 m
.47081 .3473 L
.46441 .35253 L
.46056 .35539 L
.46699 .3505 L
s
.47341 .34587 m
.47722 .34235 L
.47081 .3473 L
.46699 .3505 L
.47341 .34587 L
F
.47341 .34587 m
.47722 .34235 L
.47081 .3473 L
.46699 .3505 L
.47341 .34587 L
s
.47984 .34147 m
.48362 .33768 L
.47722 .34235 L
.47341 .34587 L
.47984 .34147 L
F
.47984 .34147 m
.48362 .33768 L
.47722 .34235 L
.47341 .34587 L
.47984 .34147 L
s
.48628 .33731 m
.49003 .33329 L
.48362 .33768 L
.47984 .34147 L
.48628 .33731 L
F
.48628 .33731 m
.49003 .33329 L
.48362 .33768 L
.47984 .34147 L
.48628 .33731 L
s
.49273 .33338 m
.49644 .32917 L
.49003 .33329 L
.48628 .33731 L
.49273 .33338 L
F
.49273 .33338 m
.49644 .32917 L
.49003 .33329 L
.48628 .33731 L
.49273 .33338 L
s
.49917 .32967 m
.50286 .3253 L
.49644 .32917 L
.49273 .33338 L
.49917 .32967 L
F
.49917 .32967 m
.50286 .3253 L
.49644 .32917 L
.49273 .33338 L
.49917 .32967 L
s
.50563 .32617 m
.50929 .32168 L
.50286 .3253 L
.49917 .32967 L
.50563 .32617 L
F
.50563 .32617 m
.50929 .32168 L
.50286 .3253 L
.49917 .32967 L
.50563 .32617 L
s
0 .008 .008 .992 k
.5121 .32288 m
.51574 .31829 L
.50929 .32168 L
.50563 .32617 L
.5121 .32288 L
F
0 g
.5121 .32288 m
.51574 .31829 L
.50929 .32168 L
.50563 .32617 L
.5121 .32288 L
s
0 .039 .039 .961 k
.51858 .31976 m
.52218 .31511 L
.51574 .31829 L
.5121 .32288 L
.51858 .31976 L
F
0 g
.51858 .31976 m
.52218 .31511 L
.51574 .31829 L
.5121 .32288 L
.51858 .31976 L
s
0 .064 .064 .936 k
.52509 .3168 m
.52865 .31212 L
.52218 .31511 L
.51858 .31976 L
.52509 .3168 L
F
0 g
.52509 .3168 m
.52865 .31212 L
.52218 .31511 L
.51858 .31976 L
.52509 .3168 L
s
0 .083 .083 .917 k
.53159 .31399 m
.53513 .30928 L
.52865 .31212 L
.52509 .3168 L
.53159 .31399 L
F
0 g
.53159 .31399 m
.53513 .30928 L
.52865 .31212 L
.52509 .3168 L
.53159 .31399 L
s
0 .097 .097 .903 k
.53812 .31128 m
.54162 .30656 L
.53513 .30928 L
.53159 .31399 L
.53812 .31128 L
F
0 g
.53812 .31128 m
.54162 .30656 L
.53513 .30928 L
.53159 .31399 L
.53812 .31128 L
s
0 .104 .104 .896 k
.54466 .30862 m
.54814 .30392 L
.54162 .30656 L
.53812 .31128 L
.54466 .30862 L
F
0 g
.54466 .30862 m
.54814 .30392 L
.54162 .30656 L
.53812 .31128 L
.54466 .30862 L
s
0 .113 .113 .887 k
.55123 .30604 m
.55467 .30137 L
.54814 .30392 L
.54466 .30862 L
.55123 .30604 L
F
0 g
.55123 .30604 m
.55467 .30137 L
.54814 .30392 L
.54466 .30862 L
.55123 .30604 L
s
0 .125 .125 .875 k
.55781 .30359 m
.56122 .29896 L
.55467 .30137 L
.55123 .30604 L
.55781 .30359 L
F
0 g
.55781 .30359 m
.56122 .29896 L
.55467 .30137 L
.55123 .30604 L
.55781 .30359 L
s
0 .139 .139 .861 k
.56441 .30128 m
.56779 .29673 L
.56122 .29896 L
.55781 .30359 L
.56441 .30128 L
F
0 g
.56441 .30128 m
.56779 .29673 L
.56122 .29896 L
.55781 .30359 L
.56441 .30128 L
s
0 .153 .153 .847 k
.57103 .29916 m
.57438 .29469 L
.56779 .29673 L
.56441 .30128 L
.57103 .29916 L
F
0 g
.57103 .29916 m
.57438 .29469 L
.56779 .29673 L
.56441 .30128 L
.57103 .29916 L
s
0 .167 .167 .833 k
.57767 .29722 m
.58099 .29288 L
.57438 .29469 L
.57103 .29916 L
.57767 .29722 L
F
0 g
.57767 .29722 m
.58099 .29288 L
.57438 .29469 L
.57103 .29916 L
.57767 .29722 L
s
0 .18 .18 .82 k
.58434 .29549 m
.58762 .2913 L
.58099 .29288 L
.57767 .29722 L
.58434 .29549 L
F
0 g
.58434 .29549 m
.58762 .2913 L
.58099 .29288 L
.57767 .29722 L
.58434 .29549 L
s
0 .192 .192 .808 k
.59103 .29398 m
.59429 .28999 L
.58762 .2913 L
.58434 .29549 L
.59103 .29398 L
F
0 g
.59103 .29398 m
.59429 .28999 L
.58762 .2913 L
.58434 .29549 L
.59103 .29398 L
s
0 .204 .204 .796 k
.59775 .29269 m
.60099 .28895 L
.59429 .28999 L
.59103 .29398 L
.59775 .29269 L
F
0 g
.59775 .29269 m
.60099 .28895 L
.59429 .28999 L
.59103 .29398 L
.59775 .29269 L
s
0 .214 .214 .786 k
.60451 .29165 m
.60771 .28817 L
.60099 .28895 L
.59775 .29269 L
.60451 .29165 L
F
0 g
.60451 .29165 m
.60771 .28817 L
.60099 .28895 L
.59775 .29269 L
.60451 .29165 L
s
0 .222 .222 .778 k
.61129 .29084 m
.61447 .28768 L
.60771 .28817 L
.60451 .29165 L
.61129 .29084 L
F
0 g
.61129 .29084 m
.61447 .28768 L
.60771 .28817 L
.60451 .29165 L
.61129 .29084 L
s
0 .228 .228 .772 k
.6181 .29029 m
.62127 .28748 L
.61447 .28768 L
.61129 .29084 L
.6181 .29029 L
F
0 g
.6181 .29029 m
.62127 .28748 L
.61447 .28768 L
.61129 .29084 L
.6181 .29029 L
s
0 .232 .232 .768 k
.62496 .28999 m
.62811 .28757 L
.62127 .28748 L
.6181 .29029 L
.62496 .28999 L
F
0 g
.62496 .28999 m
.62811 .28757 L
.62127 .28748 L
.6181 .29029 L
.62496 .28999 L
s
0 .232 .232 .768 k
.63184 .28994 m
.63499 .28795 L
.62811 .28757 L
.62496 .28999 L
.63184 .28994 L
F
0 g
.63184 .28994 m
.63499 .28795 L
.62811 .28757 L
.62496 .28999 L
.63184 .28994 L
s
0 .228 .228 .772 k
.63877 .29015 m
.64191 .28862 L
.63499 .28795 L
.63184 .28994 L
.63877 .29015 L
F
0 g
.63877 .29015 m
.64191 .28862 L
.63499 .28795 L
.63184 .28994 L
.63877 .29015 L
s
0 .219 .219 .781 k
.64574 .29059 m
.64887 .28958 L
.64191 .28862 L
.63877 .29015 L
.64574 .29059 L
F
0 g
.64574 .29059 m
.64887 .28958 L
.64191 .28862 L
.63877 .29015 L
.64574 .29059 L
s
0 .203 .203 .797 k
.65275 .29127 m
.65588 .29082 L
.64887 .28958 L
.64574 .29059 L
.65275 .29127 L
F
0 g
.65275 .29127 m
.65588 .29082 L
.64887 .28958 L
.64574 .29059 L
.65275 .29127 L
s
0 .178 .178 .822 k
.65981 .29218 m
.66294 .29233 L
.65588 .29082 L
.65275 .29127 L
.65981 .29218 L
F
0 g
.65981 .29218 m
.66294 .29233 L
.65588 .29082 L
.65275 .29127 L
.65981 .29218 L
s
0 .143 .143 .857 k
.66691 .29332 m
.67005 .2941 L
.66294 .29233 L
.65981 .29218 L
.66691 .29332 L
F
0 g
.66691 .29332 m
.67005 .2941 L
.66294 .29233 L
.65981 .29218 L
.66691 .29332 L
s
.726 .238 0 .274 k
.67406 .29465 m
.67721 .2961 L
.67005 .2941 L
.66691 .29332 L
.67406 .29465 L
F
0 g
.67406 .29465 m
.67721 .2961 L
.67005 .2941 L
.66691 .29332 L
.67406 .29465 L
s
.803 .286 0 .197 k
.68126 .29617 m
.68443 .29832 L
.67721 .2961 L
.67406 .29465 L
.68126 .29617 L
F
0 g
.68126 .29617 m
.68443 .29832 L
.67721 .2961 L
.67406 .29465 L
.68126 .29617 L
s
.842 .326 0 .135 k
.6885 .29787 m
.69169 .30074 L
.68443 .29832 L
.68126 .29617 L
.6885 .29787 L
F
0 g
.6885 .29787 m
.69169 .30074 L
.68443 .29832 L
.68126 .29617 L
.6885 .29787 L
s
.818 .357 0 .093 k
.6958 .29969 m
.69901 .30332 L
.69169 .30074 L
.6885 .29787 L
.6958 .29969 L
F
0 g
.6958 .29969 m
.69901 .30332 L
.69169 .30074 L
.6885 .29787 L
.6958 .29969 L
s
.774 .376 0 .073 k
.70313 .30163 m
.70639 .30604 L
.69901 .30332 L
.6958 .29969 L
.70313 .30163 L
F
0 g
.70313 .30163 m
.70639 .30604 L
.69901 .30332 L
.6958 .29969 L
.70313 .30163 L
s
.718 .384 0 .071 k
.71053 .30364 m
.71381 .30884 L
.70639 .30604 L
.70313 .30163 L
.71053 .30364 L
F
0 g
.71053 .30364 m
.71381 .30884 L
.70639 .30604 L
.70313 .30163 L
.71053 .30364 L
s
.774 .398 0 .085 k
.08895 .54772 m
.09311 .55261 L
.0882 .55018 L
.08391 .54611 L
.08895 .54772 L
F
0 g
.08895 .54772 m
.09311 .55261 L
.0882 .55018 L
.08391 .54611 L
.08895 .54772 L
s
.687 .395 0 .086 k
.094 .54928 m
.09807 .55499 L
.09311 .55261 L
.08895 .54772 L
.094 .54928 L
F
0 g
.094 .54928 m
.09807 .55499 L
.09311 .55261 L
.08895 .54772 L
.094 .54928 L
s
.601 .383 0 .104 k
.0991 .55077 m
.10306 .5573 L
.09807 .55499 L
.094 .54928 L
.0991 .55077 L
F
0 g
.0991 .55077 m
.10306 .5573 L
.09807 .55499 L
.094 .54928 L
.0991 .55077 L
s
.524 .368 0 .129 k
.10424 .55216 m
.10809 .55949 L
.10306 .5573 L
.0991 .55077 L
.10424 .55216 L
F
0 g
.10424 .55216 m
.10809 .55949 L
.10306 .5573 L
.0991 .55077 L
.10424 .55216 L
s
.458 .352 0 .155 k
.10942 .55343 m
.11317 .56152 L
.10809 .55949 L
.10424 .55216 L
.10942 .55343 L
F
0 g
.10942 .55343 m
.11317 .56152 L
.10809 .55949 L
.10424 .55216 L
.10942 .55343 L
s
.403 .337 0 .179 k
.11463 .55456 m
.1183 .56341 L
.11317 .56152 L
.10942 .55343 L
.11463 .55456 L
F
0 g
.11463 .55456 m
.1183 .56341 L
.11317 .56152 L
.10942 .55343 L
.11463 .55456 L
s
.356 .323 0 .201 k
.1199 .55554 m
.12348 .56509 L
.1183 .56341 L
.11463 .55456 L
.1199 .55554 L
F
0 g
.1199 .55554 m
.12348 .56509 L
.1183 .56341 L
.11463 .55456 L
.1199 .55554 L
s
.317 .31 0 .22 k
.1252 .55634 m
.12871 .56657 L
.12348 .56509 L
.1199 .55554 L
.1252 .55634 L
F
0 g
.1252 .55634 m
.12871 .56657 L
.12348 .56509 L
.1199 .55554 L
.1252 .55634 L
s
.285 .299 0 .236 k
.13056 .55697 m
.134 .56784 L
.12871 .56657 L
.1252 .55634 L
.13056 .55697 L
F
0 g
.13056 .55697 m
.134 .56784 L
.12871 .56657 L
.1252 .55634 L
.13056 .55697 L
s
.256 .289 0 .25 k
.13596 .55739 m
.13933 .56887 L
.134 .56784 L
.13056 .55697 L
.13596 .55739 L
F
0 g
.13596 .55739 m
.13933 .56887 L
.134 .56784 L
.13056 .55697 L
.13596 .55739 L
s
.232 .279 0 .262 k
.14141 .55762 m
.14472 .56966 L
.13933 .56887 L
.13596 .55739 L
.14141 .55762 L
F
0 g
.14141 .55762 m
.14472 .56966 L
.13933 .56887 L
.13596 .55739 L
.14141 .55762 L
s
.212 .271 0 .272 k
.1469 .55764 m
.15016 .57019 L
.14472 .56966 L
.14141 .55762 L
.1469 .55764 L
F
0 g
.1469 .55764 m
.15016 .57019 L
.14472 .56966 L
.14141 .55762 L
.1469 .55764 L
s
.194 .265 0 .28 k
.15244 .55745 m
.15566 .57047 L
.15016 .57019 L
.1469 .55764 L
.15244 .55745 L
F
0 g
.15244 .55745 m
.15566 .57047 L
.15016 .57019 L
.1469 .55764 L
.15244 .55745 L
s
.178 .257 0 .288 k
.15803 .55704 m
.16121 .57049 L
.15566 .57047 L
.15244 .55745 L
.15803 .55704 L
F
0 g
.15803 .55704 m
.16121 .57049 L
.15566 .57047 L
.15244 .55745 L
.15803 .55704 L
s
.164 .251 0 .294 k
.16366 .55643 m
.16681 .57025 L
.16121 .57049 L
.15803 .55704 L
.16366 .55643 L
F
0 g
.16366 .55643 m
.16681 .57025 L
.16121 .57049 L
.15803 .55704 L
.16366 .55643 L
s
.152 .246 0 .299 k
.16933 .55559 m
.17246 .56975 L
.16681 .57025 L
.16366 .55643 L
.16933 .55559 L
F
0 g
.16933 .55559 m
.17246 .56975 L
.16681 .57025 L
.16366 .55643 L
.16933 .55559 L
s
.142 .241 0 .303 k
.17505 .55454 m
.17815 .56899 L
.17246 .56975 L
.16933 .55559 L
.17505 .55454 L
F
0 g
.17505 .55454 m
.17815 .56899 L
.17246 .56975 L
.16933 .55559 L
.17505 .55454 L
s
.132 .236 0 .307 k
.18081 .5533 m
.18389 .56799 L
.17815 .56899 L
.17505 .55454 L
.18081 .5533 L
F
0 g
.18081 .5533 m
.18389 .56799 L
.17815 .56899 L
.17505 .55454 L
.18081 .5533 L
s
.124 .232 0 .31 k
.1866 .55185 m
.18968 .56675 L
.18389 .56799 L
.18081 .5533 L
.1866 .55185 L
F
0 g
.1866 .55185 m
.18968 .56675 L
.18389 .56799 L
.18081 .5533 L
.1866 .55185 L
s
.117 .229 0 .312 k
.19244 .55022 m
.19551 .56528 L
.18968 .56675 L
.1866 .55185 L
.19244 .55022 L
F
0 g
.19244 .55022 m
.19551 .56528 L
.18968 .56675 L
.1866 .55185 L
.19244 .55022 L
s
.111 .225 0 .314 k
.1983 .54841 m
.20138 .5636 L
.19551 .56528 L
.19244 .55022 L
.1983 .54841 L
F
0 g
.1983 .54841 m
.20138 .5636 L
.19551 .56528 L
.19244 .55022 L
.1983 .54841 L
s
.105 .221 0 .316 k
.2042 .54646 m
.20728 .56172 L
.20138 .5636 L
.1983 .54841 L
.2042 .54646 L
F
0 g
.2042 .54646 m
.20728 .56172 L
.20138 .5636 L
.1983 .54841 L
.2042 .54646 L
s
.1 .219 0 .317 k
.21013 .54435 m
.21321 .55969 L
.20728 .56172 L
.2042 .54646 L
.21013 .54435 L
F
0 g
.21013 .54435 m
.21321 .55969 L
.20728 .56172 L
.2042 .54646 L
.21013 .54435 L
s
.097 .217 0 .317 k
.21609 .54212 m
.21918 .5575 L
.21321 .55969 L
.21013 .54435 L
.21609 .54212 L
F
0 g
.21609 .54212 m
.21918 .5575 L
.21321 .55969 L
.21013 .54435 L
.21609 .54212 L
s
.094 .215 0 .318 k
.22206 .53983 m
.22517 .55522 L
.21918 .5575 L
.21609 .54212 L
.22206 .53983 L
F
0 g
.22206 .53983 m
.22517 .55522 L
.21918 .5575 L
.21609 .54212 L
.22206 .53983 L
s
.093 .214 0 .318 k
.22806 .53746 m
.23118 .55286 L
.22517 .55522 L
.22206 .53983 L
.22806 .53746 L
F
0 g
.22806 .53746 m
.23118 .55286 L
.22517 .55522 L
.22206 .53983 L
.22806 .53746 L
s
.09 .213 0 .318 k
.23408 .53499 m
.23722 .55038 L
.23118 .55286 L
.22806 .53746 L
.23408 .53499 L
F
0 g
.23408 .53499 m
.23722 .55038 L
.23118 .55286 L
.22806 .53746 L
.23408 .53499 L
s
.087 .21 0 .318 k
.24013 .53239 m
.24327 .54774 L
.23722 .55038 L
.23408 .53499 L
.24013 .53239 L
F
0 g
.24013 .53239 m
.24327 .54774 L
.23722 .55038 L
.23408 .53499 L
.24013 .53239 L
s
.084 .208 0 .317 k
.2462 .52965 m
.24936 .54491 L
.24327 .54774 L
.24013 .53239 L
.2462 .52965 L
F
0 g
.2462 .52965 m
.24936 .54491 L
.24327 .54774 L
.24013 .53239 L
.2462 .52965 L
s
.08 .204 0 .317 k
.2523 .52673 m
.2555 .54188 L
.24936 .54491 L
.2462 .52965 L
.2523 .52673 L
F
0 g
.2523 .52673 m
.2555 .54188 L
.24936 .54491 L
.2462 .52965 L
.2523 .52673 L
s
.076 .201 0 .316 k
.25844 .52362 m
.26164 .53863 L
.2555 .54188 L
.2523 .52673 L
.25844 .52362 L
F
0 g
.25844 .52362 m
.26164 .53863 L
.2555 .54188 L
.2523 .52673 L
.25844 .52362 L
s
.071 .197 0 .315 k
.2646 .52033 m
.26783 .53514 L
.26164 .53863 L
.25844 .52362 L
.2646 .52033 L
F
0 g
.2646 .52033 m
.26783 .53514 L
.26164 .53863 L
.25844 .52362 L
.2646 .52033 L
s
.067 .193 0 .313 k
.27079 .51683 m
.27405 .5314 L
.26783 .53514 L
.2646 .52033 L
.27079 .51683 L
F
0 g
.27079 .51683 m
.27405 .5314 L
.26783 .53514 L
.2646 .52033 L
.27079 .51683 L
s
.063 .189 0 .311 k
.277 .51311 m
.2803 .5274 L
.27405 .5314 L
.27079 .51683 L
.277 .51311 L
F
0 g
.277 .51311 m
.2803 .5274 L
.27405 .5314 L
.27079 .51683 L
.277 .51311 L
s
.058 .184 0 .309 k
.28325 .50918 m
.28658 .52315 L
.2803 .5274 L
.277 .51311 L
.28325 .50918 L
F
0 g
.28325 .50918 m
.28658 .52315 L
.2803 .5274 L
.277 .51311 L
.28325 .50918 L
s
.054 .179 0 .306 k
.28952 .50503 m
.29288 .51862 L
.28658 .52315 L
.28325 .50918 L
.28952 .50503 L
F
0 g
.28952 .50503 m
.29288 .51862 L
.28658 .52315 L
.28325 .50918 L
.28952 .50503 L
s
.05 .175 0 .302 k
.29581 .50066 m
.29922 .51383 L
.29288 .51862 L
.28952 .50503 L
.29581 .50066 L
F
0 g
.29581 .50066 m
.29922 .51383 L
.29288 .51862 L
.28952 .50503 L
.29581 .50066 L
s
.046 .169 0 .298 k
.30214 .49607 m
.30557 .50877 L
.29922 .51383 L
.29581 .50066 L
.30214 .49607 L
F
0 g
.30214 .49607 m
.30557 .50877 L
.29922 .51383 L
.29581 .50066 L
.30214 .49607 L
s
.042 .163 0 .293 k
.30847 .49126 m
.31195 .50343 L
.30557 .50877 L
.30214 .49607 L
.30847 .49126 L
F
0 g
.30847 .49126 m
.31195 .50343 L
.30557 .50877 L
.30214 .49607 L
.30847 .49126 L
s
.037 .157 0 .288 k
.31484 .48623 m
.31836 .49785 L
.31195 .50343 L
.30847 .49126 L
.31484 .48623 L
F
0 g
.31484 .48623 m
.31836 .49785 L
.31195 .50343 L
.30847 .49126 L
.31484 .48623 L
s
.033 .15 0 .282 k
.32122 .481 m
.32478 .49202 L
.31836 .49785 L
.31484 .48623 L
.32122 .481 L
F
0 g
.32122 .481 m
.32478 .49202 L
.31836 .49785 L
.31484 .48623 L
.32122 .481 L
s
.03 .143 0 .275 k
.32762 .47557 m
.33122 .48594 L
.32478 .49202 L
.32122 .481 L
.32762 .47557 L
F
0 g
.32762 .47557 m
.33122 .48594 L
.32478 .49202 L
.32122 .481 L
.32762 .47557 L
s
.026 .135 0 .267 k
.33403 .46995 m
.33768 .47964 L
.33122 .48594 L
.32762 .47557 L
.33403 .46995 L
F
0 g
.33403 .46995 m
.33768 .47964 L
.33122 .48594 L
.32762 .47557 L
.33403 .46995 L
s
.022 .126 0 .259 k
.34046 .46416 m
.34414 .47313 L
.33768 .47964 L
.33403 .46995 L
.34046 .46416 L
F
0 g
.34046 .46416 m
.34414 .47313 L
.33768 .47964 L
.33403 .46995 L
.34046 .46416 L
s
.019 .116 0 .249 k
.34691 .45821 m
.35063 .46644 L
.34414 .47313 L
.34046 .46416 L
.34691 .45821 L
F
0 g
.34691 .45821 m
.35063 .46644 L
.34414 .47313 L
.34046 .46416 L
.34691 .45821 L
s
.017 .106 0 .238 k
.35335 .45213 m
.35712 .45957 L
.35063 .46644 L
.34691 .45821 L
.35335 .45213 L
F
0 g
.35335 .45213 m
.35712 .45957 L
.35063 .46644 L
.34691 .45821 L
.35335 .45213 L
s
.014 .094 0 .226 k
.35982 .44592 m
.36361 .45256 L
.35712 .45957 L
.35335 .45213 L
.35982 .44592 L
F
0 g
.35982 .44592 m
.36361 .45256 L
.35712 .45957 L
.35335 .45213 L
.35982 .44592 L
s
.013 .082 0 .212 k
.36628 .43961 m
.37011 .44545 L
.36361 .45256 L
.35982 .44592 L
.36628 .43961 L
F
0 g
.36628 .43961 m
.37011 .44545 L
.36361 .45256 L
.35982 .44592 L
.36628 .43961 L
s
.012 .066 0 .198 k
.37275 .43324 m
.37661 .43825 L
.37011 .44545 L
.36628 .43961 L
.37275 .43324 L
F
0 g
.37275 .43324 m
.37661 .43825 L
.37011 .44545 L
.36628 .43961 L
.37275 .43324 L
s
.014 .051 0 .181 k
.37922 .42684 m
.38311 .43102 L
.37661 .43825 L
.37275 .43324 L
.37922 .42684 L
F
0 g
.37922 .42684 m
.38311 .43102 L
.37661 .43825 L
.37275 .43324 L
.37922 .42684 L
s
.018 .033 0 .163 k
.3857 .42047 m
.3896 .42384 L
.38311 .43102 L
.37922 .42684 L
.3857 .42047 L
F
0 g
.3857 .42047 m
.3896 .42384 L
.38311 .43102 L
.37922 .42684 L
.3857 .42047 L
s
.024 .013 0 .145 k
.39216 .41417 m
.39608 .41673 L
.3896 .42384 L
.3857 .42047 L
.39216 .41417 L
F
0 g
.39216 .41417 m
.39608 .41673 L
.3896 .42384 L
.3857 .42047 L
.39216 .41417 L
s
.043 0 .01 .118 k
.39862 .40796 m
.40256 .40974 L
.39608 .41673 L
.39216 .41417 L
.39862 .40796 L
F
0 g
.39862 .40796 m
.40256 .40974 L
.39608 .41673 L
.39216 .41417 L
.39862 .40796 L
s
.08 0 .035 .079 k
.40508 .40186 m
.40904 .4029 L
.40256 .40974 L
.39862 .40796 L
.40508 .40186 L
F
0 g
.40508 .40186 m
.40904 .4029 L
.40256 .40974 L
.39862 .40796 L
.40508 .40186 L
s
.124 0 .063 .043 k
.41154 .3959 m
.41549 .39622 L
.40904 .4029 L
.40508 .40186 L
.41154 .3959 L
F
0 g
.41154 .3959 m
.41549 .39622 L
.40904 .4029 L
.40508 .40186 L
.41154 .3959 L
s
.172 0 .093 .017 k
.41799 .39009 m
.42195 .38973 L
.41549 .39622 L
.41154 .3959 L
.41799 .39009 L
F
0 g
.41799 .39009 m
.42195 .38973 L
.41549 .39622 L
.41154 .3959 L
.41799 .39009 L
s
.224 0 .125 .005 k
.42443 .38444 m
.4284 .38344 L
.42195 .38973 L
.41799 .39009 L
.42443 .38444 L
F
0 g
.42443 .38444 m
.4284 .38344 L
.42195 .38973 L
.41799 .39009 L
.42443 .38444 L
s
.275 0 .154 .014 k
.43088 .37897 m
.43484 .37736 L
.4284 .38344 L
.42443 .38444 L
.43088 .37897 L
F
0 g
.43088 .37897 m
.43484 .37736 L
.4284 .38344 L
.42443 .38444 L
.43088 .37897 L
s
.322 0 .18 .045 k
.43733 .37368 m
.44128 .3715 L
.43484 .37736 L
.43088 .37897 L
.43733 .37368 L
F
0 g
.43733 .37368 m
.44128 .3715 L
.43484 .37736 L
.43088 .37897 L
.43733 .37368 L
s
.361 0 .201 .097 k
.44377 .36859 m
.44771 .36589 L
.44128 .3715 L
.43733 .37368 L
.44377 .36859 L
F
0 g
.44377 .36859 m
.44771 .36589 L
.44128 .3715 L
.43733 .37368 L
.44377 .36859 L
s
.391 0 .215 .163 k
.45022 .36368 m
.45413 .36052 L
.44771 .36589 L
.44377 .36859 L
.45022 .36368 L
F
0 g
.45022 .36368 m
.45413 .36052 L
.44771 .36589 L
.44377 .36859 L
.45022 .36368 L
s
.45666 .35899 m
.46056 .35539 L
.45413 .36052 L
.45022 .36368 L
.45666 .35899 L
F
.45666 .35899 m
.46056 .35539 L
.45413 .36052 L
.45022 .36368 L
.45666 .35899 L
s
.46311 .35449 m
.46699 .3505 L
.46056 .35539 L
.45666 .35899 L
.46311 .35449 L
F
.46311 .35449 m
.46699 .3505 L
.46056 .35539 L
.45666 .35899 L
.46311 .35449 L
s
.46956 .3502 m
.47341 .34587 L
.46699 .3505 L
.46311 .35449 L
.46956 .3502 L
F
.46956 .3502 m
.47341 .34587 L
.46699 .3505 L
.46311 .35449 L
.46956 .3502 L
s
.47601 .3461 m
.47984 .34147 L
.47341 .34587 L
.46956 .3502 L
.47601 .3461 L
F
.47601 .3461 m
.47984 .34147 L
.47341 .34587 L
.46956 .3502 L
.47601 .3461 L
s
.48248 .3422 m
.48628 .33731 L
.47984 .34147 L
.47601 .3461 L
.48248 .3422 L
F
.48248 .3422 m
.48628 .33731 L
.47984 .34147 L
.47601 .3461 L
.48248 .3422 L
s
.48895 .33849 m
.49273 .33338 L
.48628 .33731 L
.48248 .3422 L
.48895 .33849 L
F
.48895 .33849 m
.49273 .33338 L
.48628 .33731 L
.48248 .3422 L
.48895 .33849 L
s
0 .026 .026 .974 k
.49542 .33496 m
.49917 .32967 L
.49273 .33338 L
.48895 .33849 L
.49542 .33496 L
F
0 g
.49542 .33496 m
.49917 .32967 L
.49273 .33338 L
.48895 .33849 L
.49542 .33496 L
s
0 .06 .06 .94 k
.50192 .33161 m
.50563 .32617 L
.49917 .32967 L
.49542 .33496 L
.50192 .33161 L
F
0 g
.50192 .33161 m
.50563 .32617 L
.49917 .32967 L
.49542 .33496 L
.50192 .33161 L
s
0 .088 .088 .912 k
.50842 .32841 m
.5121 .32288 L
.50563 .32617 L
.50192 .33161 L
.50842 .32841 L
F
0 g
.50842 .32841 m
.5121 .32288 L
.50563 .32617 L
.50192 .33161 L
.50842 .32841 L
s
0 .111 .111 .889 k
.51494 .32537 m
.51858 .31976 L
.5121 .32288 L
.50842 .32841 L
.51494 .32537 L
F
0 g
.51494 .32537 m
.51858 .31976 L
.5121 .32288 L
.50842 .32841 L
.51494 .32537 L
s
0 .13 .13 .87 k
.52147 .32246 m
.52509 .3168 L
.51858 .31976 L
.51494 .32537 L
.52147 .32246 L
F
0 g
.52147 .32246 m
.52509 .3168 L
.51858 .31976 L
.51494 .32537 L
.52147 .32246 L
s
0 .144 .144 .856 k
.52802 .31965 m
.53159 .31399 L
.52509 .3168 L
.52147 .32246 L
.52802 .31965 L
F
0 g
.52802 .31965 m
.53159 .31399 L
.52509 .3168 L
.52147 .32246 L
.52802 .31965 L
s
0 .155 .155 .845 k
.53457 .31694 m
.53812 .31128 L
.53159 .31399 L
.52802 .31965 L
.53457 .31694 L
F
0 g
.53457 .31694 m
.53812 .31128 L
.53159 .31399 L
.52802 .31965 L
.53457 .31694 L
s
0 .16 .16 .84 k
.54116 .31427 m
.54466 .30862 L
.53812 .31128 L
.53457 .31694 L
.54116 .31427 L
F
0 g
.54116 .31427 m
.54466 .30862 L
.53812 .31128 L
.53457 .31694 L
.54116 .31427 L
s
0 .166 .166 .834 k
.54775 .31167 m
.55123 .30604 L
.54466 .30862 L
.54116 .31427 L
.54775 .31167 L
F
0 g
.54775 .31167 m
.55123 .30604 L
.54466 .30862 L
.54116 .31427 L
.54775 .31167 L
s
0 .175 .175 .825 k
.55437 .30917 m
.55781 .30359 L
.55123 .30604 L
.54775 .31167 L
.55437 .30917 L
F
0 g
.55437 .30917 m
.55781 .30359 L
.55123 .30604 L
.54775 .31167 L
.55437 .30917 L
s
0 .184 .184 .816 k
.561 .30679 m
.56441 .30128 L
.55781 .30359 L
.55437 .30917 L
.561 .30679 L
F
0 g
.561 .30679 m
.56441 .30128 L
.55781 .30359 L
.55437 .30917 L
.561 .30679 L
s
0 .194 .194 .806 k
.56766 .30456 m
.57103 .29916 L
.56441 .30128 L
.561 .30679 L
.56766 .30456 L
F
0 g
.56766 .30456 m
.57103 .29916 L
.56441 .30128 L
.561 .30679 L
.56766 .30456 L
s
0 .203 .203 .797 k
.57432 .30248 m
.57767 .29722 L
.57103 .29916 L
.56766 .30456 L
.57432 .30248 L
F
0 g
.57432 .30248 m
.57767 .29722 L
.57103 .29916 L
.56766 .30456 L
.57432 .30248 L
s
0 .211 .211 .789 k
.58103 .30057 m
.58434 .29549 L
.57767 .29722 L
.57432 .30248 L
.58103 .30057 L
F
0 g
.58103 .30057 m
.58434 .29549 L
.57767 .29722 L
.57432 .30248 L
.58103 .30057 L
s
0 .219 .219 .781 k
.58774 .29884 m
.59103 .29398 L
.58434 .29549 L
.58103 .30057 L
.58774 .29884 L
F
0 g
.58774 .29884 m
.59103 .29398 L
.58434 .29549 L
.58103 .30057 L
.58774 .29884 L
s
0 .225 .225 .775 k
.5945 .2973 m
.59775 .29269 L
.59103 .29398 L
.58774 .29884 L
.5945 .2973 L
F
0 g
.5945 .2973 m
.59775 .29269 L
.59103 .29398 L
.58774 .29884 L
.5945 .2973 L
s
0 .23 .23 .77 k
.60128 .29596 m
.60451 .29165 L
.59775 .29269 L
.5945 .2973 L
.60128 .29596 L
F
0 g
.60128 .29596 m
.60451 .29165 L
.59775 .29269 L
.5945 .2973 L
.60128 .29596 L
s
0 .233 .233 .767 k
.60808 .29481 m
.61129 .29084 L
.60451 .29165 L
.60128 .29596 L
.60808 .29481 L
F
0 g
.60808 .29481 m
.61129 .29084 L
.60451 .29165 L
.60128 .29596 L
.60808 .29481 L
s
0 .234 .234 .766 k
.61491 .29387 m
.6181 .29029 L
.61129 .29084 L
.60808 .29481 L
.61491 .29387 L
F
0 g
.61491 .29387 m
.6181 .29029 L
.61129 .29084 L
.60808 .29481 L
.61491 .29387 L
s
0 .233 .233 .767 k
.62178 .29314 m
.62496 .28999 L
.6181 .29029 L
.61491 .29387 L
.62178 .29314 L
F
0 g
.62178 .29314 m
.62496 .28999 L
.6181 .29029 L
.61491 .29387 L
.62178 .29314 L
s
0 .227 .227 .773 k
.62868 .29261 m
.63184 .28994 L
.62496 .28999 L
.62178 .29314 L
.62868 .29261 L
F
0 g
.62868 .29261 m
.63184 .28994 L
.62496 .28999 L
.62178 .29314 L
.62868 .29261 L
s
0 .218 .218 .782 k
.63562 .29229 m
.63877 .29015 L
.63184 .28994 L
.62868 .29261 L
.63562 .29229 L
F
0 g
.63562 .29229 m
.63877 .29015 L
.63184 .28994 L
.62868 .29261 L
.63562 .29229 L
s
0 .202 .202 .798 k
.6426 .29217 m
.64574 .29059 L
.63877 .29015 L
.63562 .29229 L
.6426 .29217 L
F
0 g
.6426 .29217 m
.64574 .29059 L
.63877 .29015 L
.63562 .29229 L
.6426 .29217 L
s
0 .179 .179 .821 k
.64961 .29224 m
.65275 .29127 L
.64574 .29059 L
.6426 .29217 L
.64961 .29224 L
F
0 g
.64961 .29224 m
.65275 .29127 L
.64574 .29059 L
.6426 .29217 L
.64961 .29224 L
s
0 .145 .145 .855 k
.65667 .2925 m
.65981 .29218 L
.65275 .29127 L
.64961 .29224 L
.65667 .2925 L
F
0 g
.65667 .2925 m
.65981 .29218 L
.65275 .29127 L
.64961 .29224 L
.65667 .2925 L
s
0 .1 .1 .9 k
.66376 .29295 m
.66691 .29332 L
.65981 .29218 L
.65667 .2925 L
.66376 .29295 L
F
0 g
.66376 .29295 m
.66691 .29332 L
.65981 .29218 L
.65667 .2925 L
.66376 .29295 L
s
.722 .181 0 .278 k
.67089 .29355 m
.67406 .29465 L
.66691 .29332 L
.66376 .29295 L
.67089 .29355 L
F
0 g
.67089 .29355 m
.67406 .29465 L
.66691 .29332 L
.66376 .29295 L
.67089 .29355 L
s
.789 .233 0 .183 k
.67807 .2943 m
.68126 .29617 L
.67406 .29465 L
.67089 .29355 L
.67807 .2943 L
F
0 g
.67807 .2943 m
.68126 .29617 L
.67406 .29465 L
.67089 .29355 L
.67807 .2943 L
s
.789 .279 0 .107 k
.6853 .29518 m
.6885 .29787 L
.68126 .29617 L
.67807 .2943 L
.6853 .29518 L
F
0 g
.6853 .29518 m
.6885 .29787 L
.68126 .29617 L
.67807 .2943 L
.6853 .29518 L
s
.762 .313 0 .06 k
.69256 .29619 m
.6958 .29969 L
.6885 .29787 L
.6853 .29518 L
.69256 .29619 L
F
0 g
.69256 .29619 m
.6958 .29969 L
.6885 .29787 L
.6853 .29518 L
.69256 .29619 L
s
.713 .335 0 .042 k
.69987 .29727 m
.70313 .30163 L
.6958 .29969 L
.69256 .29619 L
.69987 .29727 L
F
0 g
.69987 .29727 m
.70313 .30163 L
.6958 .29969 L
.69256 .29619 L
.69987 .29727 L
s
.651 .345 0 .047 k
.70721 .29842 m
.71053 .30364 L
.70313 .30163 L
.69987 .29727 L
.70721 .29842 L
F
0 g
.70721 .29842 m
.71053 .30364 L
.70313 .30163 L
.69987 .29727 L
.70721 .29842 L
s
.639 .34 0 .044 k
.08477 .54274 m
.08895 .54772 L
.08391 .54611 L
.07961 .54203 L
.08477 .54274 L
F
0 g
.08477 .54274 m
.08895 .54772 L
.08391 .54611 L
.07961 .54203 L
.08477 .54274 L
s
.557 .337 0 .069 k
.08995 .54341 m
.094 .54928 L
.08895 .54772 L
.08477 .54274 L
.08995 .54341 L
F
0 g
.08995 .54341 m
.094 .54928 L
.08895 .54772 L
.08477 .54274 L
.08995 .54341 L
s
.484 .329 0 .101 k
.09516 .54403 m
.0991 .55077 L
.094 .54928 L
.08995 .54341 L
.09516 .54403 L
F
0 g
.09516 .54403 m
.0991 .55077 L
.094 .54928 L
.08995 .54341 L
.09516 .54403 L
s
.421 .319 0 .134 k
.10041 .54457 m
.10424 .55216 L
.0991 .55077 L
.09516 .54403 L
.10041 .54457 L
F
0 g
.10041 .54457 m
.10424 .55216 L
.0991 .55077 L
.09516 .54403 L
.10041 .54457 L
s
.368 .308 0 .164 k
.10569 .54502 m
.10942 .55343 L
.10424 .55216 L
.10041 .54457 L
.10569 .54502 L
F
0 g
.10569 .54502 m
.10942 .55343 L
.10424 .55216 L
.10041 .54457 L
.10569 .54502 L
s
.326 .298 0 .19 k
.111 .54535 m
.11463 .55456 L
.10942 .55343 L
.10569 .54502 L
.111 .54535 L
F
0 g
.111 .54535 m
.11463 .55456 L
.10942 .55343 L
.10569 .54502 L
.111 .54535 L
s
.29 .29 0 .212 k
.11636 .54556 m
.1199 .55554 L
.11463 .55456 L
.111 .54535 L
.11636 .54556 L
F
0 g
.11636 .54556 m
.1199 .55554 L
.11463 .55456 L
.111 .54535 L
.11636 .54556 L
s
.26 .281 0 .231 k
.12175 .54564 m
.1252 .55634 L
.1199 .55554 L
.11636 .54556 L
.12175 .54564 L
F
0 g
.12175 .54564 m
.1252 .55634 L
.1199 .55554 L
.11636 .54556 L
.12175 .54564 L
s
.235 .274 0 .247 k
.12719 .54557 m
.13056 .55697 L
.1252 .55634 L
.12175 .54564 L
.12719 .54557 L
F
0 g
.12719 .54557 m
.13056 .55697 L
.1252 .55634 L
.12175 .54564 L
.12719 .54557 L
s
.213 .267 0 .261 k
.13266 .54536 m
.13596 .55739 L
.13056 .55697 L
.12719 .54557 L
.13266 .54536 L
F
0 g
.13266 .54536 m
.13596 .55739 L
.13056 .55697 L
.12719 .54557 L
.13266 .54536 L
s
.194 .261 0 .273 k
.13817 .545 m
.14141 .55762 L
.13596 .55739 L
.13266 .54536 L
.13817 .545 L
F
0 g
.13817 .545 m
.14141 .55762 L
.13596 .55739 L
.13266 .54536 L
.13817 .545 L
s
.178 .255 0 .283 k
.14372 .54446 m
.1469 .55764 L
.14141 .55762 L
.13817 .545 L
.14372 .54446 L
F
0 g
.14372 .54446 m
.1469 .55764 L
.14141 .55762 L
.13817 .545 L
.14372 .54446 L
s
.165 .25 0 .291 k
.14931 .54377 m
.15244 .55745 L
.1469 .55764 L
.14372 .54446 L
.14931 .54377 L
F
0 g
.14931 .54377 m
.15244 .55745 L
.1469 .55764 L
.14372 .54446 L
.14931 .54377 L
s
.153 .246 0 .298 k
.15494 .54291 m
.15803 .55704 L
.15244 .55745 L
.14931 .54377 L
.15494 .54291 L
F
0 g
.15494 .54291 m
.15803 .55704 L
.15244 .55745 L
.14931 .54377 L
.15494 .54291 L
s
.142 .241 0 .304 k
.1606 .54188 m
.16366 .55643 L
.15803 .55704 L
.15494 .54291 L
.1606 .54188 L
F
0 g
.1606 .54188 m
.16366 .55643 L
.15803 .55704 L
.15494 .54291 L
.1606 .54188 L
s
.133 .238 0 .309 k
.1663 .54069 m
.16933 .55559 L
.16366 .55643 L
.1606 .54188 L
.1663 .54069 L
F
0 g
.1663 .54069 m
.16933 .55559 L
.16366 .55643 L
.1606 .54188 L
.1663 .54069 L
s
.125 .234 0 .313 k
.17204 .53934 m
.17505 .55454 L
.16933 .55559 L
.1663 .54069 L
.17204 .53934 L
F
0 g
.17204 .53934 m
.17505 .55454 L
.16933 .55559 L
.1663 .54069 L
.17204 .53934 L
s
.118 .231 0 .316 k
.17781 .53783 m
.18081 .5533 L
.17505 .55454 L
.17204 .53934 L
.17781 .53783 L
F
0 g
.17781 .53783 m
.18081 .5533 L
.17505 .55454 L
.17204 .53934 L
.17781 .53783 L
s
.112 .228 0 .319 k
.18362 .53618 m
.1866 .55185 L
.18081 .5533 L
.17781 .53783 L
.18362 .53618 L
F
0 g
.18362 .53618 m
.1866 .55185 L
.18081 .5533 L
.17781 .53783 L
.18362 .53618 L
s
.105 .225 0 .322 k
.18945 .53437 m
.19244 .55022 L
.1866 .55185 L
.18362 .53618 L
.18945 .53437 L
F
0 g
.18945 .53437 m
.19244 .55022 L
.1866 .55185 L
.18362 .53618 L
.18945 .53437 L
s
.101 .223 0 .323 k
.19532 .53244 m
.1983 .54841 L
.19244 .55022 L
.18945 .53437 L
.19532 .53244 L
F
0 g
.19532 .53244 m
.1983 .54841 L
.19244 .55022 L
.18945 .53437 L
.19532 .53244 L
s
.097 .22 0 .325 k
.20122 .53037 m
.2042 .54646 L
.1983 .54841 L
.19532 .53244 L
.20122 .53037 L
F
0 g
.20122 .53037 m
.2042 .54646 L
.1983 .54841 L
.19532 .53244 L
.20122 .53037 L
s
.094 .219 0 .325 k
.20714 .5282 m
.21013 .54435 L
.2042 .54646 L
.20122 .53037 L
.20714 .5282 L
F
0 g
.20714 .5282 m
.21013 .54435 L
.2042 .54646 L
.20122 .53037 L
.20714 .5282 L
s
.091 .217 0 .326 k
.21308 .52595 m
.21609 .54212 L
.21013 .54435 L
.20714 .5282 L
.21308 .52595 L
F
0 g
.21308 .52595 m
.21609 .54212 L
.21013 .54435 L
.20714 .5282 L
.21308 .52595 L
s
.09 .216 0 .326 k
.21905 .52362 m
.22206 .53983 L
.21609 .54212 L
.21308 .52595 L
.21905 .52362 L
F
0 g
.21905 .52362 m
.22206 .53983 L
.21609 .54212 L
.21308 .52595 L
.21905 .52362 L
s
.089 .216 0 .326 k
.22504 .52125 m
.22806 .53746 L
.22206 .53983 L
.21905 .52362 L
.22504 .52125 L
F
0 g
.22504 .52125 m
.22806 .53746 L
.22206 .53983 L
.21905 .52362 L
.22504 .52125 L
s
.087 .214 0 .326 k
.23104 .51881 m
.23408 .53499 L
.22806 .53746 L
.22504 .52125 L
.23104 .51881 L
F
0 g
.23104 .51881 m
.23408 .53499 L
.22806 .53746 L
.22504 .52125 L
.23104 .51881 L
s
.084 .212 0 .326 k
.23707 .51624 m
.24013 .53239 L
.23408 .53499 L
.23104 .51881 L
.23707 .51624 L
F
0 g
.23707 .51624 m
.24013 .53239 L
.23408 .53499 L
.23104 .51881 L
.23707 .51624 L
s
.081 .21 0 .326 k
.24312 .51358 m
.2462 .52965 L
.24013 .53239 L
.23707 .51624 L
.24312 .51358 L
F
0 g
.24312 .51358 m
.2462 .52965 L
.24013 .53239 L
.23707 .51624 L
.24312 .51358 L
s
.079 .208 0 .325 k
.24921 .51078 m
.2523 .52673 L
.2462 .52965 L
.24312 .51358 L
.24921 .51078 L
F
0 g
.24921 .51078 m
.2523 .52673 L
.2462 .52965 L
.24312 .51358 L
.24921 .51078 L
s
.076 .205 0 .324 k
.25531 .50784 m
.25844 .52362 L
.2523 .52673 L
.24921 .51078 L
.25531 .50784 L
F
0 g
.25531 .50784 m
.25844 .52362 L
.2523 .52673 L
.24921 .51078 L
.25531 .50784 L
s
.074 .203 0 .322 k
.26144 .50475 m
.2646 .52033 L
.25844 .52362 L
.25531 .50784 L
.26144 .50475 L
F
0 g
.26144 .50475 m
.2646 .52033 L
.25844 .52362 L
.25531 .50784 L
.26144 .50475 L
s
.07 .199 0 .321 k
.2676 .5015 m
.27079 .51683 L
.2646 .52033 L
.26144 .50475 L
.2676 .5015 L
F
0 g
.2676 .5015 m
.27079 .51683 L
.2646 .52033 L
.26144 .50475 L
.2676 .5015 L
s
.068 .197 0 .318 k
.27379 .49808 m
.277 .51311 L
.27079 .51683 L
.2676 .5015 L
.27379 .49808 L
F
0 g
.27379 .49808 m
.277 .51311 L
.27079 .51683 L
.2676 .5015 L
.27379 .49808 L
s
.064 .192 0 .316 k
.27999 .4945 m
.28325 .50918 L
.277 .51311 L
.27379 .49808 L
.27999 .4945 L
F
0 g
.27999 .4945 m
.28325 .50918 L
.277 .51311 L
.27379 .49808 L
.27999 .4945 L
s
.062 .189 0 .312 k
.28621 .49076 m
.28952 .50503 L
.28325 .50918 L
.27999 .4945 L
.28621 .49076 L
F
0 g
.28621 .49076 m
.28952 .50503 L
.28325 .50918 L
.27999 .4945 L
.28621 .49076 L
s
.06 .185 0 .308 k
.29247 .48684 m
.29581 .50066 L
.28952 .50503 L
.28621 .49076 L
.29247 .48684 L
F
0 g
.29247 .48684 m
.29581 .50066 L
.28952 .50503 L
.28621 .49076 L
.29247 .48684 L
s
.057 .18 0 .304 k
.29874 .48276 m
.30214 .49607 L
.29581 .50066 L
.29247 .48684 L
.29874 .48276 L
F
0 g
.29874 .48276 m
.30214 .49607 L
.29581 .50066 L
.29247 .48684 L
.29874 .48276 L
s
.055 .176 0 .298 k
.30504 .47849 m
.30847 .49126 L
.30214 .49607 L
.29874 .48276 L
.30504 .47849 L
F
0 g
.30504 .47849 m
.30847 .49126 L
.30214 .49607 L
.29874 .48276 L
.30504 .47849 L
s
.053 .171 0 .292 k
.31136 .47407 m
.31484 .48623 L
.30847 .49126 L
.30504 .47849 L
.31136 .47407 L
F
0 g
.31136 .47407 m
.31484 .48623 L
.30847 .49126 L
.30504 .47849 L
.31136 .47407 L
s
.051 .165 0 .285 k
.31769 .46948 m
.32122 .481 L
.31484 .48623 L
.31136 .47407 L
.31769 .46948 L
F
0 g
.31769 .46948 m
.32122 .481 L
.31484 .48623 L
.31136 .47407 L
.31769 .46948 L
s
.049 .159 0 .277 k
.32405 .46475 m
.32762 .47557 L
.32122 .481 L
.31769 .46948 L
.32405 .46475 L
F
0 g
.32405 .46475 m
.32762 .47557 L
.32122 .481 L
.31769 .46948 L
.32405 .46475 L
s
.048 .153 0 .268 k
.33042 .45986 m
.33403 .46995 L
.32762 .47557 L
.32405 .46475 L
.33042 .45986 L
F
0 g
.33042 .45986 m
.33403 .46995 L
.32762 .47557 L
.32405 .46475 L
.33042 .45986 L
s
.047 .145 0 .258 k
.3368 .45484 m
.34046 .46416 L
.33403 .46995 L
.33042 .45986 L
.3368 .45484 L
F
0 g
.3368 .45484 m
.34046 .46416 L
.33403 .46995 L
.33042 .45986 L
.3368 .45484 L
s
.046 .137 0 .246 k
.34319 .44969 m
.34691 .45821 L
.34046 .46416 L
.3368 .45484 L
.34319 .44969 L
F
0 g
.34319 .44969 m
.34691 .45821 L
.34046 .46416 L
.3368 .45484 L
.34319 .44969 L
s
.046 .127 0 .233 k
.3496 .44444 m
.35335 .45213 L
.34691 .45821 L
.34319 .44969 L
.3496 .44444 L
F
0 g
.3496 .44444 m
.35335 .45213 L
.34691 .45821 L
.34319 .44969 L
.3496 .44444 L
s
.047 .117 0 .218 k
.35602 .43909 m
.35982 .44592 L
.35335 .45213 L
.3496 .44444 L
.35602 .43909 L
F
0 g
.35602 .43909 m
.35982 .44592 L
.35335 .45213 L
.3496 .44444 L
.35602 .43909 L
s
.048 .104 0 .202 k
.36244 .43367 m
.36628 .43961 L
.35982 .44592 L
.35602 .43909 L
.36244 .43367 L
F
0 g
.36244 .43367 m
.36628 .43961 L
.35982 .44592 L
.35602 .43909 L
.36244 .43367 L
s
.052 .09 0 .183 k
.36888 .42818 m
.37275 .43324 L
.36628 .43961 L
.36244 .43367 L
.36888 .42818 L
F
0 g
.36888 .42818 m
.37275 .43324 L
.36628 .43961 L
.36244 .43367 L
.36888 .42818 L
s
.056 .074 0 .163 k
.37531 .42268 m
.37922 .42684 L
.37275 .43324 L
.36888 .42818 L
.37531 .42268 L
F
0 g
.37531 .42268 m
.37922 .42684 L
.37275 .43324 L
.36888 .42818 L
.37531 .42268 L
s
.065 .056 0 .14 k
.38176 .4172 m
.3857 .42047 L
.37922 .42684 L
.37531 .42268 L
.38176 .4172 L
F
0 g
.38176 .4172 m
.3857 .42047 L
.37922 .42684 L
.37531 .42268 L
.38176 .4172 L
s
.076 .034 0 .118 k
.3882 .41175 m
.39216 .41417 L
.3857 .42047 L
.38176 .4172 L
.3882 .41175 L
F
0 g
.3882 .41175 m
.39216 .41417 L
.3857 .42047 L
.38176 .4172 L
.3882 .41175 L
s
.091 .009 0 .098 k
.39464 .40638 m
.39862 .40796 L
.39216 .41417 L
.3882 .41175 L
.39464 .40638 L
F
0 g
.39464 .40638 m
.39862 .40796 L
.39216 .41417 L
.3882 .41175 L
.39464 .40638 L
s
.128 0 .02 .065 k
.40109 .4011 m
.40508 .40186 L
.39862 .40796 L
.39464 .40638 L
.40109 .4011 L
F
0 g
.40109 .4011 m
.40508 .40186 L
.39862 .40796 L
.39464 .40638 L
.40109 .4011 L
s
.181 0 .053 .031 k
.40754 .39592 m
.41154 .3959 L
.40508 .40186 L
.40109 .4011 L
.40754 .39592 L
F
0 g
.40754 .39592 m
.41154 .3959 L
.40508 .40186 L
.40109 .4011 L
.40754 .39592 L
s
.239 0 .089 .013 k
.41398 .39085 m
.41799 .39009 L
.41154 .3959 L
.40754 .39592 L
.41398 .39085 L
F
0 g
.41398 .39085 m
.41799 .39009 L
.41154 .3959 L
.40754 .39592 L
.41398 .39085 L
s
.296 0 .125 .02 k
.42043 .3859 m
.42443 .38444 L
.41799 .39009 L
.41398 .39085 L
.42043 .3859 L
F
0 g
.42043 .3859 m
.42443 .38444 L
.41799 .39009 L
.41398 .39085 L
.42043 .3859 L
s
.345 0 .157 .056 k
.42688 .38108 m
.43088 .37897 L
.42443 .38444 L
.42043 .3859 L
.42688 .38108 L
F
0 g
.42688 .38108 m
.43088 .37897 L
.42443 .38444 L
.42043 .3859 L
.42688 .38108 L
s
.385 0 .183 .116 k
.43333 .37641 m
.43733 .37368 L
.43088 .37897 L
.42688 .38108 L
.43333 .37641 L
F
0 g
.43333 .37641 m
.43733 .37368 L
.43088 .37897 L
.42688 .38108 L
.43333 .37641 L
s
.412 0 .201 .193 k
.43979 .37188 m
.44377 .36859 L
.43733 .37368 L
.43333 .37641 L
.43979 .37188 L
F
0 g
.43979 .37188 m
.44377 .36859 L
.43733 .37368 L
.43333 .37641 L
.43979 .37188 L
s
.44624 .3675 m
.45022 .36368 L
.44377 .36859 L
.43979 .37188 L
.44624 .3675 L
F
.44624 .3675 m
.45022 .36368 L
.44377 .36859 L
.43979 .37188 L
.44624 .3675 L
s
.4527 .36327 m
.45666 .35899 L
.45022 .36368 L
.44624 .3675 L
.4527 .36327 L
F
.4527 .36327 m
.45666 .35899 L
.45022 .36368 L
.44624 .3675 L
.4527 .36327 L
s
.45917 .3592 m
.46311 .35449 L
.45666 .35899 L
.4527 .36327 L
.45917 .3592 L
F
.45917 .3592 m
.46311 .35449 L
.45666 .35899 L
.4527 .36327 L
.45917 .3592 L
s
.46564 .35528 m
.46956 .3502 L
.46311 .35449 L
.45917 .3592 L
.46564 .35528 L
F
.46564 .35528 m
.46956 .3502 L
.46311 .35449 L
.45917 .3592 L
.46564 .35528 L
s
.47213 .35152 m
.47601 .3461 L
.46956 .3502 L
.46564 .35528 L
.47213 .35152 L
F
.47213 .35152 m
.47601 .3461 L
.46956 .3502 L
.46564 .35528 L
.47213 .35152 L
s
0 .033 .033 .967 k
.47862 .3479 m
.48248 .3422 L
.47601 .3461 L
.47213 .35152 L
.47862 .3479 L
F
0 g
.47862 .3479 m
.48248 .3422 L
.47601 .3461 L
.47213 .35152 L
.47862 .3479 L
s
0 .07 .07 .93 k
.48512 .34443 m
.48895 .33849 L
.48248 .3422 L
.47862 .3479 L
.48512 .34443 L
F
0 g
.48512 .34443 m
.48895 .33849 L
.48248 .3422 L
.47862 .3479 L
.48512 .34443 L
s
0 .101 .101 .899 k
.49163 .34109 m
.49542 .33496 L
.48895 .33849 L
.48512 .34443 L
.49163 .34109 L
F
0 g
.49163 .34109 m
.49542 .33496 L
.48895 .33849 L
.48512 .34443 L
.49163 .34109 L
s
0 .126 .126 .874 k
.49815 .33789 m
.50192 .33161 L
.49542 .33496 L
.49163 .34109 L
.49815 .33789 L
F
0 g
.49815 .33789 m
.50192 .33161 L
.49542 .33496 L
.49163 .34109 L
.49815 .33789 L
s
0 .147 .147 .853 k
.50469 .33481 m
.50842 .32841 L
.50192 .33161 L
.49815 .33789 L
.50469 .33481 L
F
0 g
.50469 .33481 m
.50842 .32841 L
.50192 .33161 L
.49815 .33789 L
.50469 .33481 L
s
0 .164 .164 .836 k
.51124 .33185 m
.51494 .32537 L
.50842 .32841 L
.50469 .33481 L
.51124 .33185 L
F
0 g
.51124 .33185 m
.51494 .32537 L
.50842 .32841 L
.50469 .33481 L
.51124 .33185 L
s
0 .178 .178 .822 k
.51781 .32899 m
.52147 .32246 L
.51494 .32537 L
.51124 .33185 L
.51781 .32899 L
F
0 g
.51781 .32899 m
.52147 .32246 L
.51494 .32537 L
.51124 .33185 L
.51781 .32899 L
s
0 .188 .188 .812 k
.52439 .32621 m
.52802 .31965 L
.52147 .32246 L
.51781 .32899 L
.52439 .32621 L
F
0 g
.52439 .32621 m
.52802 .31965 L
.52147 .32246 L
.51781 .32899 L
.52439 .32621 L
s
0 .196 .196 .804 k
.53099 .3235 m
.53457 .31694 L
.52802 .31965 L
.52439 .32621 L
.53099 .3235 L
F
0 g
.53099 .3235 m
.53457 .31694 L
.52802 .31965 L
.52439 .32621 L
.53099 .3235 L
s
0 .199 .199 .801 k
.53761 .32082 m
.54116 .31427 L
.53457 .31694 L
.53099 .3235 L
.53761 .32082 L
F
0 g
.53761 .32082 m
.54116 .31427 L
.53457 .31694 L
.53099 .3235 L
.53761 .32082 L
s
0 .204 .204 .796 k
.54424 .31819 m
.54775 .31167 L
.54116 .31427 L
.53761 .32082 L
.54424 .31819 L
F
0 g
.54424 .31819 m
.54775 .31167 L
.54116 .31427 L
.53761 .32082 L
.54424 .31819 L
s
0 .209 .209 .791 k
.55089 .31563 m
.55437 .30917 L
.54775 .31167 L
.54424 .31819 L
.55089 .31563 L
F
0 g
.55089 .31563 m
.55437 .30917 L
.54775 .31167 L
.54424 .31819 L
.55089 .31563 L
s
0 .215 .215 .785 k
.55756 .31317 m
.561 .30679 L
.55437 .30917 L
.55089 .31563 L
.55756 .31317 L
F
0 g
.55756 .31317 m
.561 .30679 L
.55437 .30917 L
.55089 .31563 L
.55756 .31317 L
s
0 .221 .221 .779 k
.56424 .31083 m
.56766 .30456 L
.561 .30679 L
.55756 .31317 L
.56424 .31083 L
F
0 g
.56424 .31083 m
.56766 .30456 L
.561 .30679 L
.55756 .31317 L
.56424 .31083 L
s
0 .226 .226 .774 k
.57096 .3086 m
.57432 .30248 L
.56766 .30456 L
.56424 .31083 L
.57096 .3086 L
F
0 g
.57096 .3086 m
.57432 .30248 L
.56766 .30456 L
.56424 .31083 L
.57096 .3086 L
s
0 .231 .231 .769 k
.57769 .30649 m
.58103 .30057 L
.57432 .30248 L
.57096 .3086 L
.57769 .30649 L
F
0 g
.57769 .30649 m
.58103 .30057 L
.57432 .30248 L
.57096 .3086 L
.57769 .30649 L
s
0 .234 .234 .766 k
.58444 .30453 m
.58774 .29884 L
.58103 .30057 L
.57769 .30649 L
.58444 .30453 L
F
0 g
.58444 .30453 m
.58774 .29884 L
.58103 .30057 L
.57769 .30649 L
.58444 .30453 L
s
0 .237 .237 .763 k
.59122 .30271 m
.5945 .2973 L
.58774 .29884 L
.58444 .30453 L
.59122 .30271 L
F
0 g
.59122 .30271 m
.5945 .2973 L
.58774 .29884 L
.58444 .30453 L
.59122 .30271 L
s
0 .237 .237 .763 k
.59802 .30104 m
.60128 .29596 L
.5945 .2973 L
.59122 .30271 L
.59802 .30104 L
F
0 g
.59802 .30104 m
.60128 .29596 L
.5945 .2973 L
.59122 .30271 L
.59802 .30104 L
s
0 .236 .236 .764 k
.60486 .29953 m
.60808 .29481 L
.60128 .29596 L
.59802 .30104 L
.60486 .29953 L
F
0 g
.60486 .29953 m
.60808 .29481 L
.60128 .29596 L
.59802 .30104 L
.60486 .29953 L
s
0 .232 .232 .768 k
.61171 .29817 m
.61491 .29387 L
.60808 .29481 L
.60486 .29953 L
.61171 .29817 L
F
0 g
.61171 .29817 m
.61491 .29387 L
.60808 .29481 L
.60486 .29953 L
.61171 .29817 L
s
0 .225 .225 .775 k
.6186 .29696 m
.62178 .29314 L
.61491 .29387 L
.61171 .29817 L
.6186 .29696 L
F
0 g
.6186 .29696 m
.62178 .29314 L
.61491 .29387 L
.61171 .29817 L
.6186 .29696 L
s
0 .214 .214 .786 k
.62551 .29592 m
.62868 .29261 L
.62178 .29314 L
.6186 .29696 L
.62551 .29592 L
F
0 g
.62551 .29592 m
.62868 .29261 L
.62178 .29314 L
.6186 .29696 L
.62551 .29592 L
s
0 .198 .198 .802 k
.63247 .29502 m
.63562 .29229 L
.62868 .29261 L
.62551 .29592 L
.63247 .29502 L
F
0 g
.63247 .29502 m
.63562 .29229 L
.62868 .29261 L
.62551 .29592 L
.63247 .29502 L
s
0 .175 .175 .825 k
.63944 .29429 m
.6426 .29217 L
.63562 .29229 L
.63247 .29502 L
.63944 .29429 L
F
0 g
.63944 .29429 m
.6426 .29217 L
.63562 .29229 L
.63247 .29502 L
.63944 .29429 L
s
0 .143 .143 .857 k
.64647 .29369 m
.64961 .29224 L
.6426 .29217 L
.63944 .29429 L
.64647 .29369 L
F
0 g
.64647 .29369 m
.64961 .29224 L
.6426 .29217 L
.63944 .29429 L
.64647 .29369 L
s
0 .1 .1 .9 k
.65351 .29325 m
.65667 .2925 L
.64961 .29224 L
.64647 .29369 L
.65351 .29325 L
F
0 g
.65351 .29325 m
.65667 .2925 L
.64961 .29224 L
.64647 .29369 L
.65351 .29325 L
s
0 .043 .043 .957 k
.6606 .29294 m
.66376 .29295 L
.65667 .2925 L
.65351 .29325 L
.6606 .29294 L
F
0 g
.6606 .29294 m
.66376 .29295 L
.65667 .2925 L
.65351 .29325 L
.6606 .29294 L
s
.693 .121 0 .278 k
.66772 .29275 m
.67089 .29355 L
.66376 .29295 L
.6606 .29294 L
.66772 .29275 L
F
0 g
.66772 .29275 m
.67089 .29355 L
.66376 .29295 L
.6606 .29294 L
.66772 .29275 L
s
.72 .175 0 .167 k
.67488 .29267 m
.67807 .2943 L
.67089 .29355 L
.66772 .29275 L
.67488 .29267 L
F
0 g
.67488 .29267 m
.67807 .2943 L
.67089 .29355 L
.66772 .29275 L
.67488 .29267 L
s
.719 .224 0 .081 k
.68208 .29269 m
.6853 .29518 L
.67807 .2943 L
.67488 .29267 L
.68208 .29269 L
F
0 g
.68208 .29269 m
.6853 .29518 L
.67807 .2943 L
.67488 .29267 L
.68208 .29269 L
s
.688 .263 0 .031 k
.68931 .29279 m
.69256 .29619 L
.6853 .29518 L
.68208 .29269 L
.68931 .29279 L
F
0 g
.68931 .29279 m
.69256 .29619 L
.6853 .29518 L
.68208 .29269 L
.68931 .29279 L
s
.635 .287 0 .018 k
.69659 .29296 m
.69987 .29727 L
.69256 .29619 L
.68931 .29279 L
.69659 .29296 L
F
0 g
.69659 .29296 m
.69987 .29727 L
.69256 .29619 L
.68931 .29279 L
.69659 .29296 L
s
.573 .301 0 .03 k
.70389 .29317 m
.70721 .29842 L
.69987 .29727 L
.69659 .29296 L
.70389 .29317 L
F
0 g
.70389 .29317 m
.70721 .29842 L
.69987 .29727 L
.69659 .29296 L
.70389 .29317 L
s
.499 .276 0 .038 k
.08057 .53769 m
.08477 .54274 L
.07961 .54203 L
.07529 .53793 L
.08057 .53769 L
F
0 g
.08057 .53769 m
.08477 .54274 L
.07961 .54203 L
.07529 .53793 L
.08057 .53769 L
s
.433 .279 0 .074 k
.08589 .53743 m
.08995 .54341 L
.08477 .54274 L
.08057 .53769 L
.08589 .53743 L
F
0 g
.08589 .53743 m
.08995 .54341 L
.08477 .54274 L
.08057 .53769 L
.08589 .53743 L
s
.376 .277 0 .112 k
.09123 .53712 m
.09516 .54403 L
.08995 .54341 L
.08589 .53743 L
.09123 .53712 L
F
0 g
.09123 .53712 m
.09516 .54403 L
.08995 .54341 L
.08589 .53743 L
.09123 .53712 L
s
.33 .273 0 .146 k
.0966 .53675 m
.10041 .54457 L
.09516 .54403 L
.09123 .53712 L
.0966 .53675 L
F
0 g
.0966 .53675 m
.10041 .54457 L
.09516 .54403 L
.09123 .53712 L
.0966 .53675 L
s
.291 .269 0 .176 k
.10199 .53632 m
.10569 .54502 L
.10041 .54457 L
.0966 .53675 L
.10199 .53632 L
F
0 g
.10199 .53632 m
.10569 .54502 L
.10041 .54457 L
.0966 .53675 L
.10199 .53632 L
s
.259 .264 0 .202 k
.10741 .53581 m
.111 .54535 L
.10569 .54502 L
.10199 .53632 L
.10741 .53581 L
F
0 g
.10741 .53581 m
.111 .54535 L
.10569 .54502 L
.10199 .53632 L
.10741 .53581 L
s
.232 .259 0 .224 k
.11287 .53522 m
.11636 .54556 L
.111 .54535 L
.10741 .53581 L
.11287 .53522 L
F
0 g
.11287 .53522 m
.11636 .54556 L
.111 .54535 L
.10741 .53581 L
.11287 .53522 L
s
.21 .255 0 .242 k
.11836 .53454 m
.12175 .54564 L
.11636 .54556 L
.11287 .53522 L
.11836 .53454 L
F
0 g
.11836 .53454 m
.12175 .54564 L
.11636 .54556 L
.11287 .53522 L
.11836 .53454 L
s
.191 .25 0 .258 k
.12387 .53375 m
.12719 .54557 L
.12175 .54564 L
.11836 .53454 L
.12387 .53375 L
F
0 g
.12387 .53375 m
.12719 .54557 L
.12175 .54564 L
.11836 .53454 L
.12387 .53375 L
s
.175 .247 0 .271 k
.12941 .53286 m
.13266 .54536 L
.12719 .54557 L
.12387 .53375 L
.12941 .53286 L
F
0 g
.12941 .53286 m
.13266 .54536 L
.12719 .54557 L
.12387 .53375 L
.12941 .53286 L
s
.162 .244 0 .282 k
.135 .53186 m
.13817 .545 L
.13266 .54536 L
.12941 .53286 L
.135 .53186 L
F
0 g
.135 .53186 m
.13817 .545 L
.13266 .54536 L
.12941 .53286 L
.135 .53186 L
s
.15 .241 0 .291 k
.14061 .53076 m
.14372 .54446 L
.13817 .545 L
.135 .53186 L
.14061 .53076 L
F
0 g
.14061 .53076 m
.14372 .54446 L
.13817 .545 L
.135 .53186 L
.14061 .53076 L
s
.14 .238 0 .299 k
.14625 .52953 m
.14931 .54377 L
.14372 .54446 L
.14061 .53076 L
.14625 .52953 L
F
0 g
.14625 .52953 m
.14931 .54377 L
.14372 .54446 L
.14061 .53076 L
.14625 .52953 L
s
.131 .235 0 .306 k
.15192 .5282 m
.15494 .54291 L
.14931 .54377 L
.14625 .52953 L
.15192 .5282 L
F
0 g
.15192 .5282 m
.15494 .54291 L
.14931 .54377 L
.14625 .52953 L
.15192 .5282 L
s
.123 .232 0 .312 k
.15762 .52676 m
.1606 .54188 L
.15494 .54291 L
.15192 .5282 L
.15762 .52676 L
F
0 g
.15762 .52676 m
.1606 .54188 L
.15494 .54291 L
.15192 .5282 L
.15762 .52676 L
s
.116 .23 0 .317 k
.16335 .52519 m
.1663 .54069 L
.1606 .54188 L
.15762 .52676 L
.16335 .52519 L
F
0 g
.16335 .52519 m
.1663 .54069 L
.1606 .54188 L
.15762 .52676 L
.16335 .52519 L
s
.11 .228 0 .321 k
.16911 .52352 m
.17204 .53934 L
.1663 .54069 L
.16335 .52519 L
.16911 .52352 L
F
0 g
.16911 .52352 m
.17204 .53934 L
.1663 .54069 L
.16335 .52519 L
.16911 .52352 L
s
.105 .226 0 .324 k
.1749 .52175 m
.17781 .53783 L
.17204 .53934 L
.16911 .52352 L
.1749 .52175 L
F
0 g
.1749 .52175 m
.17781 .53783 L
.17204 .53934 L
.16911 .52352 L
.1749 .52175 L
s
.1 .224 0 .327 k
.18071 .51986 m
.18362 .53618 L
.17781 .53783 L
.1749 .52175 L
.18071 .51986 L
F
0 g
.18071 .51986 m
.18362 .53618 L
.17781 .53783 L
.1749 .52175 L
.18071 .51986 L
s
.096 .222 0 .329 k
.18656 .51788 m
.18945 .53437 L
.18362 .53618 L
.18071 .51986 L
.18656 .51788 L
F
0 g
.18656 .51788 m
.18945 .53437 L
.18362 .53618 L
.18071 .51986 L
.18656 .51788 L
s
.094 .221 0 .33 k
.19243 .5158 m
.19532 .53244 L
.18945 .53437 L
.18656 .51788 L
.19243 .5158 L
F
0 g
.19243 .5158 m
.19532 .53244 L
.18945 .53437 L
.18656 .51788 L
.19243 .5158 L
s
.091 .22 0 .331 k
.19832 .51364 m
.20122 .53037 L
.19532 .53244 L
.19243 .5158 L
.19832 .51364 L
F
0 g
.19832 .51364 m
.20122 .53037 L
.19532 .53244 L
.19243 .5158 L
.19832 .51364 L
s
.089 .219 0 .332 k
.20422 .51141 m
.20714 .5282 L
.20122 .53037 L
.19832 .51364 L
.20422 .51141 L
F
0 g
.20422 .51141 m
.20714 .5282 L
.20122 .53037 L
.19832 .51364 L
.20422 .51141 L
s
.086 .217 0 .333 k
.21016 .50911 m
.21308 .52595 L
.20714 .5282 L
.20422 .51141 L
.21016 .50911 L
F
0 g
.21016 .50911 m
.21308 .52595 L
.20714 .5282 L
.20422 .51141 L
.21016 .50911 L
s
.085 .217 0 .333 k
.21611 .50676 m
.21905 .52362 L
.21308 .52595 L
.21016 .50911 L
.21611 .50676 L
F
0 g
.21611 .50676 m
.21905 .52362 L
.21308 .52595 L
.21016 .50911 L
.21611 .50676 L
s
.085 .216 0 .333 k
.22209 .50438 m
.22504 .52125 L
.21905 .52362 L
.21611 .50676 L
.22209 .50438 L
F
0 g
.22209 .50438 m
.22504 .52125 L
.21905 .52362 L
.21611 .50676 L
.22209 .50438 L
s
.083 .215 0 .333 k
.22808 .50195 m
.23104 .51881 L
.22504 .52125 L
.22209 .50438 L
.22808 .50195 L
F
0 g
.22808 .50195 m
.23104 .51881 L
.22504 .52125 L
.22209 .50438 L
.22808 .50195 L
s
.082 .214 0 .333 k
.23409 .49944 m
.23707 .51624 L
.23104 .51881 L
.22808 .50195 L
.23409 .49944 L
F
0 g
.23409 .49944 m
.23707 .51624 L
.23104 .51881 L
.22808 .50195 L
.23409 .49944 L
s
.081 .213 0 .332 k
.24012 .49686 m
.24312 .51358 L
.23707 .51624 L
.23409 .49944 L
.24012 .49686 L
F
0 g
.24012 .49686 m
.24312 .51358 L
.23707 .51624 L
.23409 .49944 L
.24012 .49686 L
s
.079 .212 0 .331 k
.24617 .49418 m
.24921 .51078 L
.24312 .51358 L
.24012 .49686 L
.24617 .49418 L
F
0 g
.24617 .49418 m
.24921 .51078 L
.24312 .51358 L
.24012 .49686 L
.24617 .49418 L
s
.077 .21 0 .33 k
.25225 .49141 m
.25531 .50784 L
.24921 .51078 L
.24617 .49418 L
.25225 .49141 L
F
0 g
.25225 .49141 m
.25531 .50784 L
.24921 .51078 L
.24617 .49418 L
.25225 .49141 L
s
.075 .207 0 .329 k
.25835 .48854 m
.26144 .50475 L
.25531 .50784 L
.25225 .49141 L
.25835 .48854 L
F
0 g
.25835 .48854 m
.26144 .50475 L
.25531 .50784 L
.25225 .49141 L
.25835 .48854 L
s
.074 .205 0 .327 k
.26447 .48556 m
.2676 .5015 L
.26144 .50475 L
.25835 .48854 L
.26447 .48556 L
F
0 g
.26447 .48556 m
.2676 .5015 L
.26144 .50475 L
.25835 .48854 L
.26447 .48556 L
s
.073 .203 0 .324 k
.27061 .48246 m
.27379 .49808 L
.2676 .5015 L
.26447 .48556 L
.27061 .48246 L
F
0 g
.27061 .48246 m
.27379 .49808 L
.2676 .5015 L
.26447 .48556 L
.27061 .48246 L
s
.072 .201 0 .321 k
.27678 .47925 m
.27999 .4945 L
.27379 .49808 L
.27061 .48246 L
.27678 .47925 L
F
0 g
.27678 .47925 m
.27999 .4945 L
.27379 .49808 L
.27061 .48246 L
.27678 .47925 L
s
.071 .199 0 .317 k
.28297 .47592 m
.28621 .49076 L
.27999 .4945 L
.27678 .47925 L
.28297 .47592 L
F
0 g
.28297 .47592 m
.28621 .49076 L
.27999 .4945 L
.27678 .47925 L
.28297 .47592 L
s
.07 .195 0 .313 k
.28917 .47248 m
.29247 .48684 L
.28621 .49076 L
.28297 .47592 L
.28917 .47248 L
F
0 g
.28917 .47248 m
.29247 .48684 L
.28621 .49076 L
.28297 .47592 L
.28917 .47248 L
s
.069 .192 0 .308 k
.2954 .46892 m
.29874 .48276 L
.29247 .48684 L
.28917 .47248 L
.2954 .46892 L
F
0 g
.2954 .46892 m
.29874 .48276 L
.29247 .48684 L
.28917 .47248 L
.2954 .46892 L
s
.069 .189 0 .302 k
.30165 .46524 m
.30504 .47849 L
.29874 .48276 L
.2954 .46892 L
.30165 .46524 L
F
0 g
.30165 .46524 m
.30504 .47849 L
.29874 .48276 L
.2954 .46892 L
.30165 .46524 L
s
.068 .184 0 .296 k
.30791 .46145 m
.31136 .47407 L
.30504 .47849 L
.30165 .46524 L
.30791 .46145 L
F
0 g
.30791 .46145 m
.31136 .47407 L
.30504 .47849 L
.30165 .46524 L
.30791 .46145 L
s
.069 .18 0 .288 k
.3142 .45754 m
.31769 .46948 L
.31136 .47407 L
.30791 .46145 L
.3142 .45754 L
F
0 g
.3142 .45754 m
.31769 .46948 L
.31136 .47407 L
.30791 .46145 L
.3142 .45754 L
s
.07 .176 0 .279 k
.32049 .45353 m
.32405 .46475 L
.31769 .46948 L
.3142 .45754 L
.32049 .45353 L
F
0 g
.32049 .45353 m
.32405 .46475 L
.31769 .46948 L
.3142 .45754 L
.32049 .45353 L
s
.071 .17 0 .269 k
.32681 .44942 m
.33042 .45986 L
.32405 .46475 L
.32049 .45353 L
.32681 .44942 L
F
0 g
.32681 .44942 m
.33042 .45986 L
.32405 .46475 L
.32049 .45353 L
.32681 .44942 L
s
.073 .165 0 .257 k
.33314 .44522 m
.3368 .45484 L
.33042 .45986 L
.32681 .44942 L
.33314 .44522 L
F
0 g
.33314 .44522 m
.3368 .45484 L
.33042 .45986 L
.32681 .44942 L
.33314 .44522 L
s
.076 .158 0 .243 k
.33949 .44092 m
.34319 .44969 L
.3368 .45484 L
.33314 .44522 L
.33949 .44092 L
F
0 g
.33949 .44092 m
.34319 .44969 L
.3368 .45484 L
.33314 .44522 L
.33949 .44092 L
s
.079 .15 0 .228 k
.34584 .43655 m
.3496 .44444 L
.34319 .44969 L
.33949 .44092 L
.34584 .43655 L
F
0 g
.34584 .43655 m
.3496 .44444 L
.34319 .44969 L
.33949 .44092 L
.34584 .43655 L
s
.084 .141 0 .21 k
.35221 .4321 m
.35602 .43909 L
.3496 .44444 L
.34584 .43655 L
.35221 .4321 L
F
0 g
.35221 .4321 m
.35602 .43909 L
.3496 .44444 L
.34584 .43655 L
.35221 .4321 L
s
.09 .13 0 .19 k
.35859 .42761 m
.36244 .43367 L
.35602 .43909 L
.35221 .4321 L
.35859 .42761 L
F
0 g
.35859 .42761 m
.36244 .43367 L
.35602 .43909 L
.35221 .4321 L
.35859 .42761 L
s
.098 .118 0 .167 k
.36499 .42307 m
.36888 .42818 L
.36244 .43367 L
.35859 .42761 L
.36499 .42307 L
F
0 g
.36499 .42307 m
.36888 .42818 L
.36244 .43367 L
.35859 .42761 L
.36499 .42307 L
s
.109 .102 0 .142 k
.37139 .41853 m
.37531 .42268 L
.36888 .42818 L
.36499 .42307 L
.37139 .41853 L
F
0 g
.37139 .41853 m
.37531 .42268 L
.36888 .42818 L
.36499 .42307 L
.37139 .41853 L
s
.124 .084 0 .115 k
.3778 .41398 m
.38176 .4172 L
.37531 .42268 L
.37139 .41853 L
.3778 .41398 L
F
0 g
.3778 .41398 m
.38176 .4172 L
.37531 .42268 L
.37139 .41853 L
.3778 .41398 L
s
.143 .062 0 .088 k
.38421 .40946 m
.3882 .41175 L
.38176 .4172 L
.3778 .41398 L
.38421 .40946 L
F
0 g
.38421 .40946 m
.3882 .41175 L
.38176 .4172 L
.3778 .41398 L
.38421 .40946 L
s
.164 .034 0 .067 k
.39063 .40499 m
.39464 .40638 L
.3882 .41175 L
.38421 .40946 L
.39063 .40499 L
F
0 g
.39063 .40499 m
.39464 .40638 L
.3882 .41175 L
.38421 .40946 L
.39063 .40499 L
s
.188 0 0 .057 k
.39705 .40057 m
.40109 .4011 L
.39464 .40638 L
.39063 .40499 L
.39705 .40057 L
F
0 g
.39705 .40057 m
.40109 .4011 L
.39464 .40638 L
.39063 .40499 L
.39705 .40057 L
s
.251 0 .037 .03 k
.40349 .39622 m
.40754 .39592 L
.40109 .4011 L
.39705 .40057 L
.40349 .39622 L
F
0 g
.40349 .39622 m
.40754 .39592 L
.40109 .4011 L
.39705 .40057 L
.40349 .39622 L
s
.315 0 .078 .03 k
.40993 .39194 m
.41398 .39085 L
.40754 .39592 L
.40349 .39622 L
.40993 .39194 L
F
0 g
.40993 .39194 m
.41398 .39085 L
.40754 .39592 L
.40349 .39622 L
.40993 .39194 L
s
.369 0 .117 .065 k
.41637 .38774 m
.42043 .3859 L
.41398 .39085 L
.40993 .39194 L
.41637 .38774 L
F
0 g
.41637 .38774 m
.42043 .3859 L
.41398 .39085 L
.40993 .39194 L
.41637 .38774 L
s
.411 0 .15 .13 k
.42282 .38363 m
.42688 .38108 L
.42043 .3859 L
.41637 .38774 L
.42282 .38363 L
F
0 g
.42282 .38363 m
.42688 .38108 L
.42043 .3859 L
.41637 .38774 L
.42282 .38363 L
s
.42928 .37962 m
.43333 .37641 L
.42688 .38108 L
.42282 .38363 L
.42928 .37962 L
F
.42928 .37962 m
.43333 .37641 L
.42688 .38108 L
.42282 .38363 L
.42928 .37962 L
s
.43573 .3757 m
.43979 .37188 L
.43333 .37641 L
.42928 .37962 L
.43573 .3757 L
F
.43573 .3757 m
.43979 .37188 L
.43333 .37641 L
.42928 .37962 L
.43573 .3757 L
s
.44221 .37188 m
.44624 .3675 L
.43979 .37188 L
.43573 .3757 L
.44221 .37188 L
F
.44221 .37188 m
.44624 .3675 L
.43979 .37188 L
.43573 .3757 L
.44221 .37188 L
s
.44869 .36816 m
.4527 .36327 L
.44624 .3675 L
.44221 .37188 L
.44869 .36816 L
F
.44869 .36816 m
.4527 .36327 L
.44624 .3675 L
.44221 .37188 L
.44869 .36816 L
s
.45517 .36454 m
.45917 .3592 L
.4527 .36327 L
.44869 .36816 L
.45517 .36454 L
F
.45517 .36454 m
.45917 .3592 L
.4527 .36327 L
.44869 .36816 L
.45517 .36454 L
s
0 .032 .032 .968 k
.46168 .36102 m
.46564 .35528 L
.45917 .3592 L
.45517 .36454 L
.46168 .36102 L
F
0 g
.46168 .36102 m
.46564 .35528 L
.45917 .3592 L
.45517 .36454 L
.46168 .36102 L
s
0 .073 .073 .927 k
.46818 .35762 m
.47213 .35152 L
.46564 .35528 L
.46168 .36102 L
.46818 .35762 L
F
0 g
.46818 .35762 m
.47213 .35152 L
.46564 .35528 L
.46168 .36102 L
.46818 .35762 L
s
0 .107 .107 .893 k
.47469 .3543 m
.47862 .3479 L
.47213 .35152 L
.46818 .35762 L
.47469 .3543 L
F
0 g
.47469 .3543 m
.47862 .3479 L
.47213 .35152 L
.46818 .35762 L
.47469 .3543 L
s
0 .134 .134 .866 k
.48123 .35109 m
.48512 .34443 L
.47862 .3479 L
.47469 .3543 L
.48123 .35109 L
F
0 g
.48123 .35109 m
.48512 .34443 L
.47862 .3479 L
.47469 .3543 L
.48123 .35109 L
s
0 .157 .157 .843 k
.48777 .34796 m
.49163 .34109 L
.48512 .34443 L
.48123 .35109 L
.48777 .34796 L
F
0 g
.48777 .34796 m
.49163 .34109 L
.48512 .34443 L
.48123 .35109 L
.48777 .34796 L
s
0 .176 .176 .824 k
.49433 .34493 m
.49815 .33789 L
.49163 .34109 L
.48777 .34796 L
.49433 .34493 L
F
0 g
.49433 .34493 m
.49815 .33789 L
.49163 .34109 L
.48777 .34796 L
.49433 .34493 L
s
0 .191 .191 .809 k
.50091 .34198 m
.50469 .33481 L
.49815 .33789 L
.49433 .34493 L
.50091 .34198 L
F
0 g
.50091 .34198 m
.50469 .33481 L
.49815 .33789 L
.49433 .34493 L
.50091 .34198 L
s
0 .203 .203 .797 k
.50749 .3391 m
.51124 .33185 L
.50469 .33481 L
.50091 .34198 L
.50749 .3391 L
F
0 g
.50749 .3391 m
.51124 .33185 L
.50469 .33481 L
.50091 .34198 L
.50749 .3391 L
s
0 .212 .212 .788 k
.51409 .33629 m
.51781 .32899 L
.51124 .33185 L
.50749 .3391 L
.51409 .33629 L
F
0 g
.51409 .33629 m
.51781 .32899 L
.51124 .33185 L
.50749 .3391 L
.51409 .33629 L
s
0 .22 .22 .78 k
.52072 .33354 m
.52439 .32621 L
.51781 .32899 L
.51409 .33629 L
.52072 .33354 L
F
0 g
.52072 .33354 m
.52439 .32621 L
.51781 .32899 L
.51409 .33629 L
.52072 .33354 L
s
0 .224 .224 .776 k
.52736 .33083 m
.53099 .3235 L
.52439 .32621 L
.52072 .33354 L
.52736 .33083 L
F
0 g
.52736 .33083 m
.53099 .3235 L
.52439 .32621 L
.52072 .33354 L
.52736 .33083 L
s
0 .227 .225 .773 k
.53401 .32815 m
.53761 .32082 L
.53099 .3235 L
.52736 .33083 L
.53401 .32815 L
F
0 g
.53401 .32815 m
.53761 .32082 L
.53099 .3235 L
.52736 .33083 L
.53401 .32815 L
s
0 .229 .226 .771 k
.54068 .32549 m
.54424 .31819 L
.53761 .32082 L
.53401 .32815 L
.54068 .32549 L
F
0 g
.54068 .32549 m
.54424 .31819 L
.53761 .32082 L
.53401 .32815 L
.54068 .32549 L
s
0 .233 .23 .767 k
.54737 .32288 m
.55089 .31563 L
.54424 .31819 L
.54068 .32549 L
.54737 .32288 L
F
0 g
.54737 .32288 m
.55089 .31563 L
.54424 .31819 L
.54068 .32549 L
.54737 .32288 L
s
0 .236 .233 .764 k
.55408 .32033 m
.55756 .31317 L
.55089 .31563 L
.54737 .32288 L
.55408 .32033 L
F
0 g
.55408 .32033 m
.55756 .31317 L
.55089 .31563 L
.54737 .32288 L
.55408 .32033 L
s
0 .239 .238 .761 k
.5608 .31786 m
.56424 .31083 L
.55756 .31317 L
.55408 .32033 L
.5608 .31786 L
F
0 g
.5608 .31786 m
.56424 .31083 L
.55756 .31317 L
.55408 .32033 L
.5608 .31786 L
s
0 .241 .241 .759 k
.56755 .31546 m
.57096 .3086 L
.56424 .31083 L
.5608 .31786 L
.56755 .31546 L
F
0 g
.56755 .31546 m
.57096 .3086 L
.56424 .31083 L
.5608 .31786 L
.56755 .31546 L
s
0 .242 .242 .758 k
.57431 .31315 m
.57769 .30649 L
.57096 .3086 L
.56755 .31546 L
.57431 .31315 L
F
0 g
.57431 .31315 m
.57769 .30649 L
.57096 .3086 L
.56755 .31546 L
.57431 .31315 L
s
0 .241 .241 .759 k
.5811 .31095 m
.58444 .30453 L
.57769 .30649 L
.57431 .31315 L
.5811 .31095 L
F
0 g
.5811 .31095 m
.58444 .30453 L
.57769 .30649 L
.57431 .31315 L
.5811 .31095 L
s
0 .24 .24 .76 k
.58791 .30882 m
.59122 .30271 L
.58444 .30453 L
.5811 .31095 L
.58791 .30882 L
F
0 g
.58791 .30882 m
.59122 .30271 L
.58444 .30453 L
.5811 .31095 L
.58791 .30882 L
s
0 .236 .236 .764 k
.59475 .3068 m
.59802 .30104 L
.59122 .30271 L
.58791 .30882 L
.59475 .3068 L
F
0 g
.59475 .3068 m
.59802 .30104 L
.59122 .30271 L
.58791 .30882 L
.59475 .3068 L
s
0 .23 .23 .77 k
.6016 .30489 m
.60486 .29953 L
.59802 .30104 L
.59475 .3068 L
.6016 .30489 L
F
0 g
.6016 .30489 m
.60486 .29953 L
.59802 .30104 L
.59475 .3068 L
.6016 .30489 L
s
0 .221 .221 .779 k
.60848 .30308 m
.61171 .29817 L
.60486 .29953 L
.6016 .30489 L
.60848 .30308 L
F
0 g
.60848 .30308 m
.61171 .29817 L
.60486 .29953 L
.6016 .30489 L
.60848 .30308 L
s
0 .209 .209 .791 k
.61539 .30136 m
.6186 .29696 L
.61171 .29817 L
.60848 .30308 L
.61539 .30136 L
F
0 g
.61539 .30136 m
.6186 .29696 L
.61171 .29817 L
.60848 .30308 L
.61539 .30136 L
s
0 .192 .192 .808 k
.62233 .29976 m
.62551 .29592 L
.6186 .29696 L
.61539 .30136 L
.62233 .29976 L
F
0 g
.62233 .29976 m
.62551 .29592 L
.6186 .29696 L
.61539 .30136 L
.62233 .29976 L
s
0 .17 .17 .83 k
.62929 .29826 m
.63247 .29502 L
.62551 .29592 L
.62233 .29976 L
.62929 .29826 L
F
0 g
.62929 .29826 m
.63247 .29502 L
.62551 .29592 L
.62233 .29976 L
.62929 .29826 L
s
0 .139 .139 .861 k
.63628 .29686 m
.63944 .29429 L
.63247 .29502 L
.62929 .29826 L
.63628 .29686 L
F
0 g
.63628 .29686 m
.63944 .29429 L
.63247 .29502 L
.62929 .29826 L
.63628 .29686 L
s
0 .098 .098 .902 k
.6433 .29556 m
.64647 .29369 L
.63944 .29429 L
.63628 .29686 L
.6433 .29556 L
F
0 g
.6433 .29556 m
.64647 .29369 L
.63944 .29429 L
.63628 .29686 L
.6433 .29556 L
s
0 .043 .043 .957 k
.65035 .29436 m
.65351 .29325 L
.64647 .29369 L
.6433 .29556 L
.65035 .29436 L
F
0 g
.65035 .29436 m
.65351 .29325 L
.64647 .29369 L
.6433 .29556 L
.65035 .29436 L
s
.65743 .29323 m
.6606 .29294 L
.65351 .29325 L
.65035 .29436 L
.65743 .29323 L
F
.65743 .29323 m
.6606 .29294 L
.65351 .29325 L
.65035 .29436 L
.65743 .29323 L
s
.612 .061 0 .273 k
.66454 .29219 m
.66772 .29275 L
.6606 .29294 L
.65743 .29323 L
.66454 .29219 L
F
0 g
.66454 .29219 m
.66772 .29275 L
.6606 .29294 L
.65743 .29323 L
.66454 .29219 L
s
.635 .114 0 .152 k
.67168 .29123 m
.67488 .29267 L
.66772 .29275 L
.66454 .29219 L
.67168 .29123 L
F
0 g
.67168 .29123 m
.67488 .29267 L
.66772 .29275 L
.66454 .29219 L
.67168 .29123 L
s
.631 .165 0 .06 k
.67885 .29033 m
.68208 .29269 L
.67488 .29267 L
.67168 .29123 L
.67885 .29033 L
F
0 g
.67885 .29033 m
.68208 .29269 L
.67488 .29267 L
.67168 .29123 L
.67885 .29033 L
s
.598 .206 0 .012 k
.68606 .28948 m
.68931 .29279 L
.68208 .29269 L
.67885 .29033 L
.68606 .28948 L
F
0 g
.68606 .28948 m
.68931 .29279 L
.68208 .29269 L
.67885 .29033 L
.68606 .28948 L
s
.545 .234 0 .005 k
.69329 .28867 m
.69659 .29296 L
.68931 .29279 L
.68606 .28948 L
.69329 .28867 L
F
0 g
.69329 .28867 m
.69659 .29296 L
.68931 .29279 L
.68606 .28948 L
.69329 .28867 L
s
.486 .252 0 .024 k
.70056 .28789 m
.70389 .29317 L
.69659 .29296 L
.69329 .28867 L
.70056 .28789 L
F
0 g
.70056 .28789 m
.70389 .29317 L
.69659 .29296 L
.69329 .28867 L
.70056 .28789 L
s
.373 .219 0 .053 k
.07638 .53258 m
.08057 .53769 L
.07529 .53793 L
.07094 .53381 L
.07638 .53258 L
F
0 g
.07638 .53258 m
.08057 .53769 L
.07529 .53793 L
.07094 .53381 L
.07638 .53258 L
s
.324 .227 0 .092 k
.08183 .53134 m
.08589 .53743 L
.08057 .53769 L
.07638 .53258 L
.08183 .53134 L
F
0 g
.08183 .53134 m
.08589 .53743 L
.08057 .53769 L
.07638 .53258 L
.08183 .53134 L
s
.284 .231 0 .129 k
.08731 .53006 m
.09123 .53712 L
.08589 .53743 L
.08183 .53134 L
.08731 .53006 L
F
0 g
.08731 .53006 m
.09123 .53712 L
.08589 .53743 L
.08183 .53134 L
.08731 .53006 L
s
.251 .232 0 .162 k
.0928 .52876 m
.0966 .53675 L
.09123 .53712 L
.08731 .53006 L
.0928 .52876 L
F
0 g
.0928 .52876 m
.0966 .53675 L
.09123 .53712 L
.08731 .53006 L
.0928 .52876 L
s
.224 .233 0 .19 k
.09832 .52742 m
.10199 .53632 L
.0966 .53675 L
.0928 .52876 L
.09832 .52742 L
F
0 g
.09832 .52742 m
.10199 .53632 L
.0966 .53675 L
.0928 .52876 L
.09832 .52742 L
s
.201 .233 0 .214 k
.10385 .52604 m
.10741 .53581 L
.10199 .53632 L
.09832 .52742 L
.10385 .52604 L
F
0 g
.10385 .52604 m
.10741 .53581 L
.10199 .53632 L
.09832 .52742 L
.10385 .52604 L
s
.183 .232 0 .234 k
.10941 .52461 m
.11287 .53522 L
.10741 .53581 L
.10385 .52604 L
.10941 .52461 L
F
0 g
.10941 .52461 m
.11287 .53522 L
.10741 .53581 L
.10385 .52604 L
.10941 .52461 L
s
.167 .23 0 .252 k
.11499 .52313 m
.11836 .53454 L
.11287 .53522 L
.10941 .52461 L
.11499 .52313 L
F
0 g
.11499 .52313 m
.11836 .53454 L
.11287 .53522 L
.10941 .52461 L
.11499 .52313 L
s
.154 .23 0 .266 k
.12059 .5216 m
.12387 .53375 L
.11836 .53454 L
.11499 .52313 L
.12059 .5216 L
F
0 g
.12059 .5216 m
.12387 .53375 L
.11836 .53454 L
.11499 .52313 L
.12059 .5216 L
s
.142 .228 0 .279 k
.12622 .52001 m
.12941 .53286 L
.12387 .53375 L
.12059 .5216 L
.12622 .52001 L
F
0 g
.12622 .52001 m
.12941 .53286 L
.12387 .53375 L
.12059 .5216 L
.12622 .52001 L
s
.133 .228 0 .289 k
.13187 .51837 m
.135 .53186 L
.12941 .53286 L
.12622 .52001 L
.13187 .51837 L
F
0 g
.13187 .51837 m
.135 .53186 L
.12941 .53286 L
.12622 .52001 L
.13187 .51837 L
s
.125 .227 0 .298 k
.13755 .51666 m
.14061 .53076 L
.135 .53186 L
.13187 .51837 L
.13755 .51666 L
F
0 g
.13755 .51666 m
.14061 .53076 L
.135 .53186 L
.13187 .51837 L
.13755 .51666 L
s
.118 .225 0 .306 k
.14324 .51489 m
.14625 .52953 L
.14061 .53076 L
.13755 .51666 L
.14324 .51489 L
F
0 g
.14324 .51489 m
.14625 .52953 L
.14061 .53076 L
.13755 .51666 L
.14324 .51489 L
s
.112 .225 0 .312 k
.14896 .51307 m
.15192 .5282 L
.14625 .52953 L
.14324 .51489 L
.14896 .51307 L
F
0 g
.14896 .51307 m
.15192 .5282 L
.14625 .52953 L
.14324 .51489 L
.14896 .51307 L
s
.106 .223 0 .318 k
.1547 .51118 m
.15762 .52676 L
.15192 .5282 L
.14896 .51307 L
.1547 .51118 L
F
0 g
.1547 .51118 m
.15762 .52676 L
.15192 .5282 L
.14896 .51307 L
.1547 .51118 L
s
.102 .223 0 .322 k
.16047 .50925 m
.16335 .52519 L
.15762 .52676 L
.1547 .51118 L
.16047 .50925 L
F
0 g
.16047 .50925 m
.16335 .52519 L
.15762 .52676 L
.1547 .51118 L
.16047 .50925 L
s
.098 .222 0 .326 k
.16624 .50725 m
.16911 .52352 L
.16335 .52519 L
.16047 .50925 L
.16624 .50725 L
F
0 g
.16624 .50725 m
.16911 .52352 L
.16335 .52519 L
.16047 .50925 L
.16624 .50725 L
s
.095 .221 0 .329 k
.17205 .50518 m
.1749 .52175 L
.16911 .52352 L
.16624 .50725 L
.17205 .50518 L
F
0 g
.17205 .50518 m
.1749 .52175 L
.16911 .52352 L
.16624 .50725 L
.17205 .50518 L
s
.091 .22 0 .332 k
.17787 .50307 m
.18071 .51986 L
.1749 .52175 L
.17205 .50518 L
.17787 .50307 L
F
0 g
.17787 .50307 m
.18071 .51986 L
.1749 .52175 L
.17205 .50518 L
.17787 .50307 L
s
.089 .219 0 .334 k
.18373 .5009 m
.18656 .51788 L
.18071 .51986 L
.17787 .50307 L
.18373 .5009 L
F
0 g
.18373 .5009 m
.18656 .51788 L
.18071 .51986 L
.17787 .50307 L
.18373 .5009 L
s
.087 .219 0 .335 k
.18959 .49868 m
.19243 .5158 L
.18656 .51788 L
.18373 .5009 L
.18959 .49868 L
F
0 g
.18959 .49868 m
.19243 .5158 L
.18656 .51788 L
.18373 .5009 L
.18959 .49868 L
s
.085 .218 0 .337 k
.19548 .49642 m
.19832 .51364 L
.19243 .5158 L
.18959 .49868 L
.19548 .49642 L
F
0 g
.19548 .49642 m
.19832 .51364 L
.19243 .5158 L
.18959 .49868 L
.19548 .49642 L
s
.084 .218 0 .337 k
.20139 .49411 m
.20422 .51141 L
.19832 .51364 L
.19548 .49642 L
.20139 .49411 L
F
0 g
.20139 .49411 m
.20422 .51141 L
.19832 .51364 L
.19548 .49642 L
.20139 .49411 L
s
.083 .217 0 .338 k
.2073 .49178 m
.21016 .50911 L
.20422 .51141 L
.20139 .49411 L
.2073 .49178 L
F
0 g
.2073 .49178 m
.21016 .50911 L
.20422 .51141 L
.20139 .49411 L
.2073 .49178 L
s
.082 .217 0 .338 k
.21324 .48942 m
.21611 .50676 L
.21016 .50911 L
.2073 .49178 L
.21324 .48942 L
F
0 g
.21324 .48942 m
.21611 .50676 L
.21016 .50911 L
.2073 .49178 L
.21324 .48942 L
s
.082 .217 0 .338 k
.2192 .48703 m
.22209 .50438 L
.21611 .50676 L
.21324 .48942 L
.2192 .48703 L
F
0 g
.2192 .48703 m
.22209 .50438 L
.21611 .50676 L
.21324 .48942 L
.2192 .48703 L
s
.081 .216 0 .338 k
.22518 .48461 m
.22808 .50195 L
.22209 .50438 L
.2192 .48703 L
.22518 .48461 L
F
0 g
.22518 .48461 m
.22808 .50195 L
.22209 .50438 L
.2192 .48703 L
.22518 .48461 L
s
.08 .215 0 .338 k
.23116 .48216 m
.23409 .49944 L
.22808 .50195 L
.22518 .48461 L
.23116 .48216 L
F
0 g
.23116 .48216 m
.23409 .49944 L
.22808 .50195 L
.22518 .48461 L
.23116 .48216 L
s
.08 .215 0 .337 k
.23717 .47966 m
.24012 .49686 L
.23409 .49944 L
.23116 .48216 L
.23717 .47966 L
F
0 g
.23717 .47966 m
.24012 .49686 L
.23409 .49944 L
.23116 .48216 L
.23717 .47966 L
s
.08 .214 0 .336 k
.2432 .47712 m
.24617 .49418 L
.24012 .49686 L
.23717 .47966 L
.2432 .47712 L
F
0 g
.2432 .47712 m
.24617 .49418 L
.24012 .49686 L
.23717 .47966 L
.2432 .47712 L
s
.079 .213 0 .335 k
.24924 .47452 m
.25225 .49141 L
.24617 .49418 L
.2432 .47712 L
.24924 .47452 L
F
0 g
.24924 .47452 m
.25225 .49141 L
.24617 .49418 L
.2432 .47712 L
.24924 .47452 L
s
.079 .213 0 .333 k
.25531 .47187 m
.25835 .48854 L
.25225 .49141 L
.24924 .47452 L
.25531 .47187 L
F
0 g
.25531 .47187 m
.25835 .48854 L
.25225 .49141 L
.24924 .47452 L
.25531 .47187 L
s
.079 .211 0 .331 k
.26139 .46916 m
.26447 .48556 L
.25835 .48854 L
.25531 .47187 L
.26139 .46916 L
F
0 g
.26139 .46916 m
.26447 .48556 L
.25835 .48854 L
.25531 .47187 L
.26139 .46916 L
s
.08 .21 0 .328 k
.2675 .46639 m
.27061 .48246 L
.26447 .48556 L
.26139 .46916 L
.2675 .46639 L
F
0 g
.2675 .46639 m
.27061 .48246 L
.26447 .48556 L
.26139 .46916 L
.2675 .46639 L
s
.08 .209 0 .325 k
.27362 .46355 m
.27678 .47925 L
.27061 .48246 L
.2675 .46639 L
.27362 .46355 L
F
0 g
.27362 .46355 m
.27678 .47925 L
.27061 .48246 L
.2675 .46639 L
.27362 .46355 L
s
.08 .207 0 .321 k
.27976 .46066 m
.28297 .47592 L
.27678 .47925 L
.27362 .46355 L
.27976 .46066 L
F
0 g
.27976 .46066 m
.28297 .47592 L
.27678 .47925 L
.27362 .46355 L
.27976 .46066 L
s
.081 .205 0 .317 k
.28592 .45771 m
.28917 .47248 L
.28297 .47592 L
.27976 .46066 L
.28592 .45771 L
F
0 g
.28592 .45771 m
.28917 .47248 L
.28297 .47592 L
.27976 .46066 L
.28592 .45771 L
s
.083 .204 0 .311 k
.29208 .4547 m
.2954 .46892 L
.28917 .47248 L
.28592 .45771 L
.29208 .4547 L
F
0 g
.29208 .4547 m
.2954 .46892 L
.28917 .47248 L
.28592 .45771 L
.29208 .4547 L
s
.084 .201 0 .305 k
.29828 .45161 m
.30165 .46524 L
.2954 .46892 L
.29208 .4547 L
.29828 .45161 L
F
0 g
.29828 .45161 m
.30165 .46524 L
.2954 .46892 L
.29208 .4547 L
.29828 .45161 L
s
.086 .199 0 .298 k
.30449 .44848 m
.30791 .46145 L
.30165 .46524 L
.29828 .45161 L
.30449 .44848 L
F
0 g
.30449 .44848 m
.30791 .46145 L
.30165 .46524 L
.29828 .45161 L
.30449 .44848 L
s
.089 .197 0 .289 k
.31072 .44528 m
.3142 .45754 L
.30791 .46145 L
.30449 .44848 L
.31072 .44528 L
F
0 g
.31072 .44528 m
.3142 .45754 L
.30791 .46145 L
.30449 .44848 L
.31072 .44528 L
s
.093 .194 0 .279 k
.31696 .44202 m
.32049 .45353 L
.3142 .45754 L
.31072 .44528 L
.31696 .44202 L
F
0 g
.31696 .44202 m
.32049 .45353 L
.3142 .45754 L
.31072 .44528 L
.31696 .44202 L
s
.097 .19 0 .268 k
.32322 .43871 m
.32681 .44942 L
.32049 .45353 L
.31696 .44202 L
.32322 .43871 L
F
0 g
.32322 .43871 m
.32681 .44942 L
.32049 .45353 L
.31696 .44202 L
.32322 .43871 L
s
.102 .186 0 .255 k
.3295 .43535 m
.33314 .44522 L
.32681 .44942 L
.32322 .43871 L
.3295 .43535 L
F
0 g
.3295 .43535 m
.33314 .44522 L
.32681 .44942 L
.32322 .43871 L
.3295 .43535 L
s
.109 .182 0 .239 k
.33579 .43194 m
.33949 .44092 L
.33314 .44522 L
.3295 .43535 L
.33579 .43194 L
F
0 g
.33579 .43194 m
.33949 .44092 L
.33314 .44522 L
.3295 .43535 L
.33579 .43194 L
s
.116 .175 0 .222 k
.34209 .42848 m
.34584 .43655 L
.33949 .44092 L
.33579 .43194 L
.34209 .42848 L
F
0 g
.34209 .42848 m
.34584 .43655 L
.33949 .44092 L
.33579 .43194 L
.34209 .42848 L
s
.127 .169 0 .201 k
.34841 .425 m
.35221 .4321 L
.34584 .43655 L
.34209 .42848 L
.34841 .425 L
F
0 g
.34841 .425 m
.35221 .4321 L
.34584 .43655 L
.34209 .42848 L
.34841 .425 L
s
.139 .16 0 .177 k
.35474 .42147 m
.35859 .42761 L
.35221 .4321 L
.34841 .425 L
.35474 .42147 L
F
0 g
.35474 .42147 m
.35859 .42761 L
.35221 .4321 L
.34841 .425 L
.35474 .42147 L
s
.154 .15 0 .15 k
.36109 .41793 m
.36499 .42307 L
.35859 .42761 L
.35474 .42147 L
.36109 .41793 L
F
0 g
.36109 .41793 m
.36499 .42307 L
.35859 .42761 L
.35474 .42147 L
.36109 .41793 L
s
.172 .136 0 .12 k
.36744 .41437 m
.37139 .41853 L
.36499 .42307 L
.36109 .41793 L
.36744 .41437 L
F
0 g
.36744 .41437 m
.37139 .41853 L
.36499 .42307 L
.36109 .41793 L
.36744 .41437 L
s
.196 .119 0 .088 k
.37381 .41081 m
.3778 .41398 L
.37139 .41853 L
.36744 .41437 L
.37381 .41081 L
F
0 g
.37381 .41081 m
.3778 .41398 L
.37139 .41853 L
.36744 .41437 L
.37381 .41081 L
s
.224 .097 0 .057 k
.38019 .40725 m
.38421 .40946 L
.3778 .41398 L
.37381 .41081 L
.38019 .40725 L
F
0 g
.38019 .40725 m
.38421 .40946 L
.3778 .41398 L
.37381 .41081 L
.38019 .40725 L
s
.255 .067 0 .036 k
.38659 .40372 m
.39063 .40499 L
.38421 .40946 L
.38019 .40725 L
.38659 .40372 L
F
0 g
.38659 .40372 m
.39063 .40499 L
.38421 .40946 L
.38019 .40725 L
.38659 .40372 L
s
.289 .031 0 .033 k
.39299 .40022 m
.39705 .40057 L
.39063 .40499 L
.38659 .40372 L
.39299 .40022 L
F
0 g
.39299 .40022 m
.39705 .40057 L
.39063 .40499 L
.38659 .40372 L
.39299 .40022 L
s
.329 0 .013 .051 k
.3994 .39674 m
.40349 .39622 L
.39705 .40057 L
.39299 .40022 L
.3994 .39674 L
F
0 g
.3994 .39674 m
.40349 .39622 L
.39705 .40057 L
.39299 .40022 L
.3994 .39674 L
s
.392 0 .058 .077 k
.40582 .39329 m
.40993 .39194 L
.40349 .39622 L
.3994 .39674 L
.40582 .39329 L
F
0 g
.40582 .39329 m
.40993 .39194 L
.40349 .39622 L
.3994 .39674 L
.40582 .39329 L
s
.438 0 .099 .142 k
.41226 .38989 m
.41637 .38774 L
.40993 .39194 L
.40582 .39329 L
.41226 .38989 L
F
0 g
.41226 .38989 m
.41637 .38774 L
.40993 .39194 L
.40582 .39329 L
.41226 .38989 L
s
.41871 .38652 m
.42282 .38363 L
.41637 .38774 L
.41226 .38989 L
.41871 .38652 L
F
.41871 .38652 m
.42282 .38363 L
.41637 .38774 L
.41226 .38989 L
.41871 .38652 L
s
.42517 .38321 m
.42928 .37962 L
.42282 .38363 L
.41871 .38652 L
.42517 .38321 L
F
.42517 .38321 m
.42928 .37962 L
.42282 .38363 L
.41871 .38652 L
.42517 .38321 L
s
.43163 .37993 m
.43573 .3757 L
.42928 .37962 L
.42517 .38321 L
.43163 .37993 L
F
.43163 .37993 m
.43573 .3757 L
.42928 .37962 L
.42517 .38321 L
.43163 .37993 L
s
.43811 .3767 m
.44221 .37188 L
.43573 .3757 L
.43163 .37993 L
.43811 .3767 L
F
.43811 .3767 m
.44221 .37188 L
.43573 .3757 L
.43163 .37993 L
.43811 .3767 L
s
0 .023 .023 .977 k
.44461 .37352 m
.44869 .36816 L
.44221 .37188 L
.43811 .3767 L
.44461 .37352 L
F
0 g
.44461 .37352 m
.44869 .36816 L
.44221 .37188 L
.43811 .3767 L
.44461 .37352 L
s
0 .07 .07 .93 k
.45112 .37039 m
.45517 .36454 L
.44869 .36816 L
.44461 .37352 L
.45112 .37039 L
F
0 g
.45112 .37039 m
.45517 .36454 L
.44869 .36816 L
.44461 .37352 L
.45112 .37039 L
s
0 .108 .108 .892 k
.45764 .3673 m
.46168 .36102 L
.45517 .36454 L
.45112 .37039 L
.45764 .3673 L
F
0 g
.45764 .3673 m
.46168 .36102 L
.45517 .36454 L
.45112 .37039 L
.45764 .3673 L
s
0 .139 .139 .861 k
.46418 .36427 m
.46818 .35762 L
.46168 .36102 L
.45764 .3673 L
.46418 .36427 L
F
0 g
.46418 .36427 m
.46818 .35762 L
.46168 .36102 L
.45764 .3673 L
.46418 .36427 L
s
0 .163 .163 .837 k
.47073 .36129 m
.47469 .3543 L
.46818 .35762 L
.46418 .36427 L
.47073 .36129 L
F
0 g
.47073 .36129 m
.47469 .3543 L
.46818 .35762 L
.46418 .36427 L
.47073 .36129 L
s
0 .183 .183 .817 k
.47728 .35834 m
.48123 .35109 L
.47469 .3543 L
.47073 .36129 L
.47728 .35834 L
F
0 g
.47728 .35834 m
.48123 .35109 L
.47469 .3543 L
.47073 .36129 L
.47728 .35834 L
s
0 .199 .199 .801 k
.48387 .35545 m
.48777 .34796 L
.48123 .35109 L
.47728 .35834 L
.48387 .35545 L
F
0 g
.48387 .35545 m
.48777 .34796 L
.48123 .35109 L
.47728 .35834 L
.48387 .35545 L
s
0 .212 .212 .788 k
.49045 .35259 m
.49433 .34493 L
.48777 .34796 L
.48387 .35545 L
.49045 .35259 L
F
0 g
.49045 .35259 m
.49433 .34493 L
.48777 .34796 L
.48387 .35545 L
.49045 .35259 L
s
0 .222 .215 .778 k
.49707 .34978 m
.50091 .34198 L
.49433 .34493 L
.49045 .35259 L
.49707 .34978 L
F
0 g
.49707 .34978 m
.50091 .34198 L
.49433 .34493 L
.49045 .35259 L
.49707 .34978 L
s
0 .23 .213 .77 k
.50369 .347 m
.50749 .3391 L
.50091 .34198 L
.49707 .34978 L
.50369 .347 L
F
0 g
.50369 .347 m
.50749 .3391 L
.50091 .34198 L
.49707 .34978 L
.50369 .347 L
s
0 .236 .213 .764 k
.51034 .34424 m
.51409 .33629 L
.50749 .3391 L
.50369 .347 L
.51034 .34424 L
F
0 g
.51034 .34424 m
.51409 .33629 L
.50749 .3391 L
.50369 .347 L
.51034 .34424 L
s
0 .241 .213 .759 k
.517 .34152 m
.52072 .33354 L
.51409 .33629 L
.51034 .34424 L
.517 .34152 L
F
0 g
.517 .34152 m
.52072 .33354 L
.51409 .33629 L
.51034 .34424 L
.517 .34152 L
s
0 .244 .214 .756 k
.52367 .33881 m
.52736 .33083 L
.52072 .33354 L
.517 .34152 L
.52367 .33881 L
F
0 g
.52367 .33881 m
.52736 .33083 L
.52072 .33354 L
.517 .34152 L
.52367 .33881 L
s
0 .245 .214 .755 k
.53036 .33611 m
.53401 .32815 L
.52736 .33083 L
.52367 .33881 L
.53036 .33611 L
F
0 g
.53036 .33611 m
.53401 .32815 L
.52736 .33083 L
.52367 .33881 L
.53036 .33611 L
s
0 .246 .214 .754 k
.53708 .33342 m
.54068 .32549 L
.53401 .32815 L
.53036 .33611 L
.53708 .33342 L
F
0 g
.53708 .33342 m
.54068 .32549 L
.53401 .32815 L
.53036 .33611 L
.53708 .33342 L
s
0 .247 .216 .753 k
.5438 .33076 m
.54737 .32288 L
.54068 .32549 L
.53708 .33342 L
.5438 .33076 L
F
0 g
.5438 .33076 m
.54737 .32288 L
.54068 .32549 L
.53708 .33342 L
.5438 .33076 L
s
0 .248 .218 .752 k
.55055 .32812 m
.55408 .32033 L
.54737 .32288 L
.5438 .33076 L
.55055 .32812 L
F
0 g
.55055 .32812 m
.55408 .32033 L
.54737 .32288 L
.5438 .33076 L
.55055 .32812 L
s
0 .248 .221 .752 k
.55731 .32552 m
.5608 .31786 L
.55408 .32033 L
.55055 .32812 L
.55731 .32552 L
F
0 g
.55731 .32552 m
.5608 .31786 L
.55408 .32033 L
.55055 .32812 L
.55731 .32552 L
s
0 .247 .226 .753 k
.5641 .32295 m
.56755 .31546 L
.5608 .31786 L
.55731 .32552 L
.5641 .32295 L
F
0 g
.5641 .32295 m
.56755 .31546 L
.5608 .31786 L
.55731 .32552 L
.5641 .32295 L
s
0 .245 .231 .755 k
.5709 .32043 m
.57431 .31315 L
.56755 .31546 L
.5641 .32295 L
.5709 .32043 L
F
0 g
.5709 .32043 m
.57431 .31315 L
.56755 .31546 L
.5641 .32295 L
.5709 .32043 L
s
0 .241 .238 .759 k
.57773 .31794 m
.5811 .31095 L
.57431 .31315 L
.5709 .32043 L
.57773 .31794 L
F
0 g
.57773 .31794 m
.5811 .31095 L
.57431 .31315 L
.5709 .32043 L
.57773 .31794 L
s
0 .236 .236 .764 k
.58457 .3155 m
.58791 .30882 L
.5811 .31095 L
.57773 .31794 L
.58457 .3155 L
F
0 g
.58457 .3155 m
.58791 .30882 L
.5811 .31095 L
.57773 .31794 L
.58457 .3155 L
s
0 .228 .228 .772 k
.59144 .31311 m
.59475 .3068 L
.58791 .30882 L
.58457 .3155 L
.59144 .31311 L
F
0 g
.59144 .31311 m
.59475 .3068 L
.58791 .30882 L
.58457 .3155 L
.59144 .31311 L
s
0 .218 .218 .782 k
.59833 .31078 m
.6016 .30489 L
.59475 .3068 L
.59144 .31311 L
.59833 .31078 L
F
0 g
.59833 .31078 m
.6016 .30489 L
.59475 .3068 L
.59144 .31311 L
.59833 .31078 L
s
0 .204 .204 .796 k
.60524 .30848 m
.60848 .30308 L
.6016 .30489 L
.59833 .31078 L
.60524 .30848 L
F
0 g
.60524 .30848 m
.60848 .30308 L
.6016 .30489 L
.59833 .31078 L
.60524 .30848 L
s
0 .186 .186 .814 k
.61217 .30624 m
.61539 .30136 L
.60848 .30308 L
.60524 .30848 L
.61217 .30624 L
F
0 g
.61217 .30624 m
.61539 .30136 L
.60848 .30308 L
.60524 .30848 L
.61217 .30624 L
s
0 .163 .163 .837 k
.61911 .30404 m
.62233 .29976 L
.61539 .30136 L
.61217 .30624 L
.61911 .30404 L
F
0 g
.61911 .30404 m
.62233 .29976 L
.61539 .30136 L
.61217 .30624 L
.61911 .30404 L
s
0 .133 .133 .867 k
.62609 .30191 m
.62929 .29826 L
.62233 .29976 L
.61911 .30404 L
.62609 .30191 L
F
0 g
.62609 .30191 m
.62929 .29826 L
.62233 .29976 L
.61911 .30404 L
.62609 .30191 L
s
0 .093 .093 .907 k
.63309 .29981 m
.63628 .29686 L
.62929 .29826 L
.62609 .30191 L
.63309 .29981 L
F
0 g
.63309 .29981 m
.63628 .29686 L
.62929 .29826 L
.62609 .30191 L
.63309 .29981 L
s
0 .041 .041 .959 k
.64011 .29775 m
.6433 .29556 L
.63628 .29686 L
.63309 .29981 L
.64011 .29775 L
F
0 g
.64011 .29775 m
.6433 .29556 L
.63628 .29686 L
.63309 .29981 L
.64011 .29775 L
s
.64716 .29575 m
.65035 .29436 L
.6433 .29556 L
.64011 .29775 L
.64716 .29575 L
F
.64716 .29575 m
.65035 .29436 L
.6433 .29556 L
.64011 .29775 L
.64716 .29575 L
s
.65424 .29378 m
.65743 .29323 L
.65035 .29436 L
.64716 .29575 L
.65424 .29378 L
F
.65424 .29378 m
.65743 .29323 L
.65035 .29436 L
.64716 .29575 L
.65424 .29378 L
s
.524 .003 0 .263 k
.66133 .29185 m
.66454 .29219 L
.65743 .29323 L
.65424 .29378 L
.66133 .29185 L
F
0 g
.66133 .29185 m
.66454 .29219 L
.65743 .29323 L
.65424 .29378 L
.66133 .29185 L
s
.54 .054 0 .138 k
.66846 .28995 m
.67168 .29123 L
.66454 .29219 L
.66133 .29185 L
.66846 .28995 L
F
0 g
.66846 .28995 m
.67168 .29123 L
.66454 .29219 L
.66133 .29185 L
.66846 .28995 L
s
.529 .104 0 .048 k
.67561 .28809 m
.67885 .29033 L
.67168 .29123 L
.66846 .28995 L
.67561 .28809 L
F
0 g
.67561 .28809 m
.67885 .29033 L
.67168 .29123 L
.66846 .28995 L
.67561 .28809 L
s
.495 .148 0 .005 k
.68278 .28624 m
.68606 .28948 L
.67885 .29033 L
.67561 .28809 L
.68278 .28624 L
F
0 g
.68278 .28624 m
.68606 .28948 L
.67885 .29033 L
.67561 .28809 L
.68278 .28624 L
s
.446 .179 0 .005 k
.68998 .28441 m
.69329 .28867 L
.68606 .28948 L
.68278 .28624 L
.68998 .28441 L
F
0 g
.68998 .28441 m
.69329 .28867 L
.68606 .28948 L
.68278 .28624 L
.68998 .28441 L
s
.394 .201 0 .029 k
.69721 .28259 m
.70056 .28789 L
.69329 .28867 L
.68998 .28441 L
.69721 .28259 L
F
0 g
.69721 .28259 m
.70056 .28789 L
.69329 .28867 L
.68998 .28441 L
.69721 .28259 L
s
.264 .169 0 .08 k
.07217 .52743 m
.07638 .53258 L
.07094 .53381 L
.06658 .52968 L
.07217 .52743 L
F
0 g
.07217 .52743 m
.07638 .53258 L
.07094 .53381 L
.06658 .52968 L
.07217 .52743 L
s
.232 .181 0 .116 k
.07776 .52517 m
.08183 .53134 L
.07638 .53258 L
.07217 .52743 L
.07776 .52517 L
F
0 g
.07776 .52517 m
.08183 .53134 L
.07638 .53258 L
.07217 .52743 L
.07776 .52517 L
s
.206 .19 0 .149 k
.08338 .52291 m
.08731 .53006 L
.08183 .53134 L
.07776 .52517 L
.08338 .52291 L
F
0 g
.08338 .52291 m
.08731 .53006 L
.08183 .53134 L
.07776 .52517 L
.08338 .52291 L
s
.185 .197 0 .178 k
.089 .52065 m
.0928 .52876 L
.08731 .53006 L
.08338 .52291 L
.089 .52065 L
F
0 g
.089 .52065 m
.0928 .52876 L
.08731 .53006 L
.08338 .52291 L
.089 .52065 L
s
.166 .201 0 .204 k
.09465 .51838 m
.09832 .52742 L
.0928 .52876 L
.089 .52065 L
.09465 .51838 L
F
0 g
.09465 .51838 m
.09832 .52742 L
.0928 .52876 L
.089 .52065 L
.09465 .51838 L
s
.152 .205 0 .225 k
.1003 .5161 m
.10385 .52604 L
.09832 .52742 L
.09465 .51838 L
.1003 .5161 L
F
0 g
.1003 .5161 m
.10385 .52604 L
.09832 .52742 L
.09465 .51838 L
.1003 .5161 L
s
.14 .207 0 .244 k
.10598 .51383 m
.10941 .52461 L
.10385 .52604 L
.1003 .5161 L
.10598 .51383 L
F
0 g
.10598 .51383 m
.10941 .52461 L
.10385 .52604 L
.1003 .5161 L
.10598 .51383 L
s
.13 .209 0 .259 k
.11165 .51154 m
.11499 .52313 L
.10941 .52461 L
.10598 .51383 L
.11165 .51154 L
F
0 g
.11165 .51154 m
.11499 .52313 L
.10941 .52461 L
.10598 .51383 L
.11165 .51154 L
s
.121 .211 0 .273 k
.11735 .50925 m
.12059 .5216 L
.11499 .52313 L
.11165 .51154 L
.11735 .50925 L
F
0 g
.11735 .50925 m
.12059 .5216 L
.11499 .52313 L
.11165 .51154 L
.11735 .50925 L
s
.115 .212 0 .284 k
.12306 .50695 m
.12622 .52001 L
.12059 .5216 L
.11735 .50925 L
.12306 .50695 L
F
0 g
.12306 .50695 m
.12622 .52001 L
.12059 .5216 L
.11735 .50925 L
.12306 .50695 L
s
.109 .213 0 .294 k
.12878 .50464 m
.13187 .51837 L
.12622 .52001 L
.12306 .50695 L
.12878 .50464 L
F
0 g
.12878 .50464 m
.13187 .51837 L
.12622 .52001 L
.12306 .50695 L
.12878 .50464 L
s
.103 .213 0 .303 k
.13452 .50234 m
.13755 .51666 L
.13187 .51837 L
.12878 .50464 L
.13452 .50234 L
F
0 g
.13452 .50234 m
.13755 .51666 L
.13187 .51837 L
.12878 .50464 L
.13452 .50234 L
s
.099 .214 0 .31 k
.14028 .50002 m
.14324 .51489 L
.13755 .51666 L
.13452 .50234 L
.14028 .50002 L
F
0 g
.14028 .50002 m
.14324 .51489 L
.13755 .51666 L
.13452 .50234 L
.14028 .50002 L
s
.095 .215 0 .316 k
.14604 .4977 m
.14896 .51307 L
.14324 .51489 L
.14028 .50002 L
.14604 .4977 L
F
0 g
.14604 .4977 m
.14896 .51307 L
.14324 .51489 L
.14028 .50002 L
.14604 .4977 L
s
.092 .216 0 .321 k
.15182 .49537 m
.1547 .51118 L
.14896 .51307 L
.14604 .4977 L
.15182 .49537 L
F
0 g
.15182 .49537 m
.1547 .51118 L
.14896 .51307 L
.14604 .4977 L
.15182 .49537 L
s
.089 .216 0 .326 k
.15762 .49304 m
.16047 .50925 L
.1547 .51118 L
.15182 .49537 L
.15762 .49304 L
F
0 g
.15762 .49304 m
.16047 .50925 L
.1547 .51118 L
.15182 .49537 L
.15762 .49304 L
s
.088 .217 0 .329 k
.16342 .49071 m
.16624 .50725 L
.16047 .50925 L
.15762 .49304 L
.16342 .49071 L
F
0 g
.16342 .49071 m
.16624 .50725 L
.16047 .50925 L
.15762 .49304 L
.16342 .49071 L
s
.086 .217 0 .332 k
.16925 .48836 m
.17205 .50518 L
.16624 .50725 L
.16342 .49071 L
.16925 .48836 L
F
0 g
.16925 .48836 m
.17205 .50518 L
.16624 .50725 L
.16342 .49071 L
.16925 .48836 L
s
.084 .217 0 .335 k
.17508 .48601 m
.17787 .50307 L
.17205 .50518 L
.16925 .48836 L
.17508 .48601 L
F
0 g
.17508 .48601 m
.17787 .50307 L
.17205 .50518 L
.16925 .48836 L
.17508 .48601 L
s
.083 .217 0 .337 k
.18094 .48365 m
.18373 .5009 L
.17787 .50307 L
.17508 .48601 L
.18094 .48365 L
F
0 g
.18094 .48365 m
.18373 .5009 L
.17787 .50307 L
.17508 .48601 L
.18094 .48365 L
s
.082 .217 0 .338 k
.18681 .48129 m
.18959 .49868 L
.18373 .5009 L
.18094 .48365 L
.18681 .48129 L
F
0 g
.18681 .48129 m
.18959 .49868 L
.18373 .5009 L
.18094 .48365 L
.18681 .48129 L
s
.081 .217 0 .34 k
.19269 .47893 m
.19548 .49642 L
.18959 .49868 L
.18681 .48129 L
.19269 .47893 L
F
0 g
.19269 .47893 m
.19548 .49642 L
.18959 .49868 L
.18681 .48129 L
.19269 .47893 L
s
.081 .217 0 .34 k
.19859 .47656 m
.20139 .49411 L
.19548 .49642 L
.19269 .47893 L
.19859 .47656 L
F
0 g
.19859 .47656 m
.20139 .49411 L
.19548 .49642 L
.19269 .47893 L
.19859 .47656 L
s
.08 .217 0 .341 k
.20449 .47418 m
.2073 .49178 L
.20139 .49411 L
.19859 .47656 L
.20449 .47418 L
F
0 g
.20449 .47418 m
.2073 .49178 L
.20139 .49411 L
.19859 .47656 L
.20449 .47418 L
s
.081 .217 0 .341 k
.21042 .47179 m
.21324 .48942 L
.2073 .49178 L
.20449 .47418 L
.21042 .47179 L
F
0 g
.21042 .47179 m
.21324 .48942 L
.2073 .49178 L
.20449 .47418 L
.21042 .47179 L
s
.081 .217 0 .341 k
.21636 .4694 m
.2192 .48703 L
.21324 .48942 L
.21042 .47179 L
.21636 .4694 L
F
0 g
.21636 .4694 m
.2192 .48703 L
.21324 .48942 L
.21042 .47179 L
.21636 .4694 L
s
.08 .217 0 .341 k
.22231 .467 m
.22518 .48461 L
.2192 .48703 L
.21636 .4694 L
.22231 .467 L
F
0 g
.22231 .467 m
.22518 .48461 L
.2192 .48703 L
.21636 .4694 L
.22231 .467 L
s
.08 .217 0 .341 k
.22828 .46461 m
.23116 .48216 L
.22518 .48461 L
.22231 .467 L
.22828 .46461 L
F
0 g
.22828 .46461 m
.23116 .48216 L
.22518 .48461 L
.22231 .467 L
.22828 .46461 L
s
.081 .217 0 .34 k
.23427 .4622 m
.23717 .47966 L
.23116 .48216 L
.22828 .46461 L
.23427 .4622 L
F
0 g
.23427 .4622 m
.23717 .47966 L
.23116 .48216 L
.22828 .46461 L
.23427 .4622 L
s
.082 .217 0 .339 k
.24027 .45979 m
.2432 .47712 L
.23717 .47966 L
.23427 .4622 L
.24027 .45979 L
F
0 g
.24027 .45979 m
.2432 .47712 L
.23717 .47966 L
.23427 .4622 L
.24027 .45979 L
s
.082 .217 0 .338 k
.24628 .45736 m
.24924 .47452 L
.2432 .47712 L
.24027 .45979 L
.24628 .45736 L
F
0 g
.24628 .45736 m
.24924 .47452 L
.2432 .47712 L
.24027 .45979 L
.24628 .45736 L
s
.083 .217 0 .336 k
.2523 .45494 m
.25531 .47187 L
.24924 .47452 L
.24628 .45736 L
.2523 .45494 L
F
0 g
.2523 .45494 m
.25531 .47187 L
.24924 .47452 L
.24628 .45736 L
.2523 .45494 L
s
.085 .216 0 .334 k
.25835 .4525 m
.26139 .46916 L
.25531 .47187 L
.2523 .45494 L
.25835 .4525 L
F
0 g
.25835 .4525 m
.26139 .46916 L
.25531 .47187 L
.2523 .45494 L
.25835 .4525 L
s
.086 .216 0 .331 k
.26441 .45006 m
.2675 .46639 L
.26139 .46916 L
.25835 .4525 L
.26441 .45006 L
F
0 g
.26441 .45006 m
.2675 .46639 L
.26139 .46916 L
.25835 .4525 L
.26441 .45006 L
s
.088 .216 0 .328 k
.27048 .44762 m
.27362 .46355 L
.2675 .46639 L
.26441 .45006 L
.27048 .44762 L
F
0 g
.27048 .44762 m
.27362 .46355 L
.2675 .46639 L
.26441 .45006 L
.27048 .44762 L
s
.09 .215 0 .324 k
.27658 .44518 m
.27976 .46066 L
.27362 .46355 L
.27048 .44762 L
.27658 .44518 L
F
0 g
.27658 .44518 m
.27976 .46066 L
.27362 .46355 L
.27048 .44762 L
.27658 .44518 L
s
.093 .215 0 .319 k
.28268 .44271 m
.28592 .45771 L
.27976 .46066 L
.27658 .44518 L
.28268 .44271 L
F
0 g
.28268 .44271 m
.28592 .45771 L
.27976 .46066 L
.27658 .44518 L
.28268 .44271 L
s
.097 .215 0 .313 k
.2888 .44025 m
.29208 .4547 L
.28592 .45771 L
.28268 .44271 L
.2888 .44025 L
F
0 g
.2888 .44025 m
.29208 .4547 L
.28592 .45771 L
.28268 .44271 L
.2888 .44025 L
s
.101 .215 0 .306 k
.29494 .43778 m
.29828 .45161 L
.29208 .4547 L
.2888 .44025 L
.29494 .43778 L
F
0 g
.29494 .43778 m
.29828 .45161 L
.29208 .4547 L
.2888 .44025 L
.29494 .43778 L
s
.105 .213 0 .299 k
.30109 .43531 m
.30449 .44848 L
.29828 .45161 L
.29494 .43778 L
.30109 .43531 L
F
0 g
.30109 .43531 m
.30449 .44848 L
.29828 .45161 L
.29494 .43778 L
.30109 .43531 L
s
.112 .213 0 .289 k
.30726 .43282 m
.31072 .44528 L
.30449 .44848 L
.30109 .43531 L
.30726 .43282 L
F
0 g
.30726 .43282 m
.31072 .44528 L
.30449 .44848 L
.30109 .43531 L
.30726 .43282 L
s
.118 .211 0 .279 k
.31344 .43033 m
.31696 .44202 L
.31072 .44528 L
.30726 .43282 L
.31344 .43033 L
F
0 g
.31344 .43033 m
.31696 .44202 L
.31072 .44528 L
.30726 .43282 L
.31344 .43033 L
s
.126 .21 0 .266 k
.31964 .42784 m
.32322 .43871 L
.31696 .44202 L
.31344 .43033 L
.31964 .42784 L
F
0 g
.31964 .42784 m
.32322 .43871 L
.31696 .44202 L
.31344 .43033 L
.31964 .42784 L
s
.135 .208 0 .252 k
.32585 .42534 m
.3295 .43535 L
.32322 .43871 L
.31964 .42784 L
.32585 .42534 L
F
0 g
.32585 .42534 m
.3295 .43535 L
.32322 .43871 L
.31964 .42784 L
.32585 .42534 L
s
.146 .206 0 .235 k
.33209 .42283 m
.33579 .43194 L
.3295 .43535 L
.32585 .42534 L
.33209 .42283 L
F
0 g
.33209 .42283 m
.33579 .43194 L
.3295 .43535 L
.32585 .42534 L
.33209 .42283 L
s
.159 .203 0 .215 k
.33833 .42032 m
.34209 .42848 L
.33579 .43194 L
.33209 .42283 L
.33833 .42032 L
F
0 g
.33833 .42032 m
.34209 .42848 L
.33579 .43194 L
.33209 .42283 L
.33833 .42032 L
s
.176 .199 0 .191 k
.34459 .41779 m
.34841 .425 L
.34209 .42848 L
.33833 .42032 L
.34459 .41779 L
F
0 g
.34459 .41779 m
.34841 .425 L
.34209 .42848 L
.33833 .42032 L
.34459 .41779 L
s
.195 .194 0 .164 k
.35087 .41527 m
.35474 .42147 L
.34841 .425 L
.34459 .41779 L
.35087 .41527 L
F
0 g
.35087 .41527 m
.35474 .42147 L
.34841 .425 L
.34459 .41779 L
.35087 .41527 L
s
.219 .186 0 .133 k
.35717 .41273 m
.36109 .41793 L
.35474 .42147 L
.35087 .41527 L
.35717 .41273 L
F
0 g
.35717 .41273 m
.36109 .41793 L
.35474 .42147 L
.35087 .41527 L
.35717 .41273 L
s
.248 .176 0 .098 k
.36347 .41019 m
.36744 .41437 L
.36109 .41793 L
.35717 .41273 L
.36347 .41019 L
F
0 g
.36347 .41019 m
.36744 .41437 L
.36109 .41793 L
.35717 .41273 L
.36347 .41019 L
s
.282 .16 0 .062 k
.3698 .40766 m
.37381 .41081 L
.36744 .41437 L
.36347 .41019 L
.3698 .40766 L
F
0 g
.3698 .40766 m
.37381 .41081 L
.36744 .41437 L
.36347 .41019 L
.3698 .40766 L
s
.323 .139 0 .029 k
.37614 .4051 m
.38019 .40725 L
.37381 .41081 L
.3698 .40766 L
.37614 .4051 L
F
0 g
.37614 .4051 m
.38019 .40725 L
.37381 .41081 L
.3698 .40766 L
.37614 .4051 L
s
.366 .109 0 .011 k
.3825 .40255 m
.38659 .40372 L
.38019 .40725 L
.37614 .4051 L
.3825 .40255 L
F
0 g
.3825 .40255 m
.38659 .40372 L
.38019 .40725 L
.37614 .4051 L
.3825 .40255 L
s
.405 .07 0 .023 k
.38887 .39997 m
.39299 .40022 L
.38659 .40372 L
.3825 .40255 L
.38887 .39997 L
F
0 g
.38887 .39997 m
.39299 .40022 L
.38659 .40372 L
.3825 .40255 L
.38887 .39997 L
s
.43 .022 0 .081 k
.39527 .3974 m
.3994 .39674 L
.39299 .40022 L
.38887 .39997 L
.39527 .3974 L
F
0 g
.39527 .3974 m
.3994 .39674 L
.39299 .40022 L
.38887 .39997 L
.39527 .3974 L
s
.463 0 .028 .156 k
.40168 .39482 m
.40582 .39329 L
.3994 .39674 L
.39527 .3974 L
.40168 .39482 L
F
0 g
.40168 .39482 m
.40582 .39329 L
.3994 .39674 L
.39527 .3974 L
.40168 .39482 L
s
.494 0 .072 .242 k
.4081 .39223 m
.41226 .38989 L
.40582 .39329 L
.40168 .39482 L
.4081 .39223 L
F
0 g
.4081 .39223 m
.41226 .38989 L
.40582 .39329 L
.40168 .39482 L
.4081 .39223 L
s
.41455 .38965 m
.41871 .38652 L
.41226 .38989 L
.4081 .39223 L
.41455 .38965 L
F
.41455 .38965 m
.41871 .38652 L
.41226 .38989 L
.4081 .39223 L
.41455 .38965 L
s
.421 .38704 m
.42517 .38321 L
.41871 .38652 L
.41455 .38965 L
.421 .38704 L
F
.421 .38704 m
.42517 .38321 L
.41871 .38652 L
.41455 .38965 L
.421 .38704 L
s
0 .005 .005 .995 k
.42748 .38444 m
.43163 .37993 L
.42517 .38321 L
.421 .38704 L
.42748 .38444 L
F
0 g
.42748 .38444 m
.43163 .37993 L
.42517 .38321 L
.421 .38704 L
.42748 .38444 L
s
0 .061 .061 .939 k
.43397 .38182 m
.43811 .3767 L
.43163 .37993 L
.42748 .38444 L
.43397 .38182 L
F
0 g
.43397 .38182 m
.43811 .3767 L
.43163 .37993 L
.42748 .38444 L
.43397 .38182 L
s
0 .105 .105 .895 k
.44048 .3792 m
.44461 .37352 L
.43811 .3767 L
.43397 .38182 L
.44048 .3792 L
F
0 g
.44048 .3792 m
.44461 .37352 L
.43811 .3767 L
.43397 .38182 L
.44048 .3792 L
s
0 .14 .14 .86 k
.44701 .37658 m
.45112 .37039 L
.44461 .37352 L
.44048 .3792 L
.44701 .37658 L
F
0 g
.44701 .37658 m
.45112 .37039 L
.44461 .37352 L
.44048 .3792 L
.44701 .37658 L
s
0 .167 .167 .833 k
.45355 .37395 m
.45764 .3673 L
.45112 .37039 L
.44701 .37658 L
.45355 .37395 L
F
0 g
.45355 .37395 m
.45764 .3673 L
.45112 .37039 L
.44701 .37658 L
.45355 .37395 L
s
0 .188 .188 .812 k
.46011 .37131 m
.46418 .36427 L
.45764 .3673 L
.45355 .37395 L
.46011 .37131 L
F
0 g
.46011 .37131 m
.46418 .36427 L
.45764 .3673 L
.45355 .37395 L
.46011 .37131 L
s
0 .205 .205 .795 k
.46669 .36866 m
.47073 .36129 L
.46418 .36427 L
.46011 .37131 L
.46669 .36866 L
F
0 g
.46669 .36866 m
.47073 .36129 L
.46418 .36427 L
.46011 .37131 L
.46669 .36866 L
s
0 .219 .219 .781 k
.47328 .36601 m
.47728 .35834 L
.47073 .36129 L
.46669 .36866 L
.47328 .36601 L
F
0 g
.47328 .36601 m
.47728 .35834 L
.47073 .36129 L
.46669 .36866 L
.47328 .36601 L
s
0 .229 .223 .771 k
.4799 .36335 m
.48387 .35545 L
.47728 .35834 L
.47328 .36601 L
.4799 .36335 L
F
0 g
.4799 .36335 m
.48387 .35545 L
.47728 .35834 L
.47328 .36601 L
.4799 .36335 L
s
0 .237 .218 .763 k
.48652 .36068 m
.49045 .35259 L
.48387 .35545 L
.4799 .36335 L
.48652 .36068 L
F
0 g
.48652 .36068 m
.49045 .35259 L
.48387 .35545 L
.4799 .36335 L
.48652 .36068 L
s
0 .244 .214 .756 k
.49317 .35801 m
.49707 .34978 L
.49045 .35259 L
.48652 .36068 L
.49317 .35801 L
F
0 g
.49317 .35801 m
.49707 .34978 L
.49045 .35259 L
.48652 .36068 L
.49317 .35801 L
s
0 .248 .211 .752 k
.49984 .35532 m
.50369 .347 L
.49707 .34978 L
.49317 .35801 L
.49984 .35532 L
F
0 g
.49984 .35532 m
.50369 .347 L
.49707 .34978 L
.49317 .35801 L
.49984 .35532 L
s
0 .251 .209 .749 k
.50652 .35264 m
.51034 .34424 L
.50369 .347 L
.49984 .35532 L
.50652 .35264 L
F
0 g
.50652 .35264 m
.51034 .34424 L
.50369 .347 L
.49984 .35532 L
.50652 .35264 L
s
0 .254 .208 .746 k
.51321 .34994 m
.517 .34152 L
.51034 .34424 L
.50652 .35264 L
.51321 .34994 L
F
0 g
.51321 .34994 m
.517 .34152 L
.51034 .34424 L
.50652 .35264 L
.51321 .34994 L
s
0 .255 .208 .745 k
.51994 .34724 m
.52367 .33881 L
.517 .34152 L
.51321 .34994 L
.51994 .34724 L
F
0 g
.51994 .34724 m
.52367 .33881 L
.517 .34152 L
.51321 .34994 L
.51994 .34724 L
s
0 .255 .207 .745 k
.52667 .34453 m
.53036 .33611 L
.52367 .33881 L
.51994 .34724 L
.52667 .34453 L
F
0 g
.52667 .34453 m
.53036 .33611 L
.52367 .33881 L
.51994 .34724 L
.52667 .34453 L
s
0 .255 .207 .745 k
.53342 .34181 m
.53708 .33342 L
.53036 .33611 L
.52667 .34453 L
.53342 .34181 L
F
0 g
.53342 .34181 m
.53708 .33342 L
.53036 .33611 L
.52667 .34453 L
.53342 .34181 L
s
0 .254 .207 .746 k
.54019 .33908 m
.5438 .33076 L
.53708 .33342 L
.53342 .34181 L
.54019 .33908 L
F
0 g
.54019 .33908 m
.5438 .33076 L
.53708 .33342 L
.53342 .34181 L
.54019 .33908 L
s
0 .253 .209 .747 k
.54698 .33635 m
.55055 .32812 L
.5438 .33076 L
.54019 .33908 L
.54698 .33635 L
F
0 g
.54698 .33635 m
.55055 .32812 L
.5438 .33076 L
.54019 .33908 L
.54698 .33635 L
s
0 .25 .21 .75 k
.55379 .33361 m
.55731 .32552 L
.55055 .32812 L
.54698 .33635 L
.55379 .33361 L
F
0 g
.55379 .33361 m
.55731 .32552 L
.55055 .32812 L
.54698 .33635 L
.55379 .33361 L
s
0 .246 .212 .754 k
.56062 .33086 m
.5641 .32295 L
.55731 .32552 L
.55379 .33361 L
.56062 .33086 L
F
0 g
.56062 .33086 m
.5641 .32295 L
.55731 .32552 L
.55379 .33361 L
.56062 .33086 L
s
0 .241 .216 .759 k
.56745 .32811 m
.5709 .32043 L
.5641 .32295 L
.56062 .33086 L
.56745 .32811 L
F
0 g
.56745 .32811 m
.5709 .32043 L
.5641 .32295 L
.56062 .33086 L
.56745 .32811 L
s
0 .234 .221 .766 k
.57431 .32535 m
.57773 .31794 L
.5709 .32043 L
.56745 .32811 L
.57431 .32535 L
F
0 g
.57431 .32535 m
.57773 .31794 L
.5709 .32043 L
.56745 .32811 L
.57431 .32535 L
s
0 .224 .224 .776 k
.5812 .32258 m
.58457 .3155 L
.57773 .31794 L
.57431 .32535 L
.5812 .32258 L
F
0 g
.5812 .32258 m
.58457 .3155 L
.57773 .31794 L
.57431 .32535 L
.5812 .32258 L
s
0 .212 .212 .788 k
.5881 .3198 m
.59144 .31311 L
.58457 .3155 L
.5812 .32258 L
.5881 .3198 L
F
0 g
.5881 .3198 m
.59144 .31311 L
.58457 .3155 L
.5812 .32258 L
.5881 .3198 L
s
0 .197 .197 .803 k
.59501 .31702 m
.59833 .31078 L
.59144 .31311 L
.5881 .3198 L
.59501 .31702 L
F
0 g
.59501 .31702 m
.59833 .31078 L
.59144 .31311 L
.5881 .3198 L
.59501 .31702 L
s
0 .178 .178 .822 k
.60194 .31423 m
.60524 .30848 L
.59833 .31078 L
.59501 .31702 L
.60194 .31423 L
F
0 g
.60194 .31423 m
.60524 .30848 L
.59833 .31078 L
.59501 .31702 L
.60194 .31423 L
s
0 .154 .154 .846 k
.6089 .31143 m
.61217 .30624 L
.60524 .30848 L
.60194 .31423 L
.6089 .31143 L
F
0 g
.6089 .31143 m
.61217 .30624 L
.60524 .30848 L
.60194 .31423 L
.6089 .31143 L
s
0 .124 .124 .876 k
.61587 .30863 m
.61911 .30404 L
.61217 .30624 L
.6089 .31143 L
.61587 .30863 L
F
0 g
.61587 .30863 m
.61911 .30404 L
.61217 .30624 L
.6089 .31143 L
.61587 .30863 L
s
0 .085 .085 .915 k
.62287 .30582 m
.62609 .30191 L
.61911 .30404 L
.61587 .30863 L
.62287 .30582 L
F
0 g
.62287 .30582 m
.62609 .30191 L
.61911 .30404 L
.61587 .30863 L
.62287 .30582 L
s
0 .035 .035 .965 k
.62988 .303 m
.63309 .29981 L
.62609 .30191 L
.62287 .30582 L
.62988 .303 L
F
0 g
.62988 .303 m
.63309 .29981 L
.62609 .30191 L
.62287 .30582 L
.62988 .303 L
s
.6369 .30016 m
.64011 .29775 L
.63309 .29981 L
.62988 .303 L
.6369 .30016 L
F
.6369 .30016 m
.64011 .29775 L
.63309 .29981 L
.62988 .303 L
.6369 .30016 L
s
.64395 .29732 m
.64716 .29575 L
.64011 .29775 L
.6369 .30016 L
.64395 .29732 L
F
.64395 .29732 m
.64716 .29575 L
.64011 .29775 L
.6369 .30016 L
.64395 .29732 L
s
.65102 .29448 m
.65424 .29378 L
.64716 .29575 L
.64395 .29732 L
.65102 .29448 L
F
.65102 .29448 m
.65424 .29378 L
.64716 .29575 L
.64395 .29732 L
.65102 .29448 L
s
.482 0 .051 .196 k
.65811 .29163 m
.66133 .29185 L
.65424 .29378 L
.65102 .29448 L
.65811 .29163 L
F
0 g
.65811 .29163 m
.66133 .29185 L
.65424 .29378 L
.65102 .29448 L
.65811 .29163 L
s
.439 0 .004 .124 k
.66522 .28877 m
.66846 .28995 L
.66133 .29185 L
.65811 .29163 L
.66522 .28877 L
F
0 g
.66522 .28877 m
.66846 .28995 L
.66133 .29185 L
.65811 .29163 L
.66522 .28877 L
s
.42 .046 0 .046 k
.67234 .2859 m
.67561 .28809 L
.66846 .28995 L
.66522 .28877 L
.67234 .2859 L
F
0 g
.67234 .2859 m
.67561 .28809 L
.66846 .28995 L
.66522 .28877 L
.67234 .2859 L
s
.387 .091 0 .012 k
.67948 .28303 m
.68278 .28624 L
.67561 .28809 L
.67234 .2859 L
.67948 .28303 L
F
0 g
.67948 .28303 m
.68278 .28624 L
.67561 .28809 L
.67234 .2859 L
.67948 .28303 L
s
.345 .126 0 .017 k
.68665 .28015 m
.68998 .28441 L
.68278 .28624 L
.67948 .28303 L
.68665 .28015 L
F
0 g
.68665 .28015 m
.68998 .28441 L
.68278 .28624 L
.67948 .28303 L
.68665 .28015 L
s
.303 .151 0 .044 k
.69383 .27726 m
.69721 .28259 L
.68998 .28441 L
.68665 .28015 L
.69383 .27726 L
F
0 g
.69383 .27726 m
.69721 .28259 L
.68998 .28441 L
.68665 .28015 L
.69383 .27726 L
s
.25 Mabswid
.6875 .15873 m
.94776 .59132 L
s
.94776 .59132 m
.97619 .81732 L
s
.97619 .81732 m
.70071 .40608 L
s
.70071 .40608 m
.6875 .15873 L
s
.08318 .41586 m
.04871 .65217 L
s
.04871 .65217 m
.70071 .40608 L
s
.70071 .40608 m
.6875 .15873 L
s
.6875 .15873 m
.08318 .41586 L
s
.08318 .41586 m
.6875 .15873 L
s
.08318 .41586 m
.08763 .42037 L
s
gsave
.05824 .38602 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22084 .35728 m
.22507 .36204 L
s
gsave
.13752 .32626 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36689 .29513 m
.37087 .30014 L
s
gsave
.30651 .26361 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52215 .22908 m
.52583 .23435 L
s
gsave
.4475 .19703 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6875 .15873 m
.69083 .16426 L
s
gsave
.6655 .12615 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11008 .40441 m
.11272 .40715 L
s
.13728 .39284 m
.1399 .3956 L
s
.16481 .38112 m
.1674 .38392 L
s
.19266 .36928 m
.19523 .3721 L
s
.24936 .34515 m
.25186 .34803 L
s
.27821 .33288 m
.2807 .33579 L
s
.30742 .32045 m
.30986 .32339 L
s
.33697 .30787 m
.3394 .31085 L
s
.39719 .28225 m
.39954 .28529 L
s
.42785 .2692 m
.43017 .27227 L
s
.45889 .256 m
.46117 .2591 L
s
.49032 .24262 m
.49257 .24575 L
s
.55439 .21537 m
.55655 .21856 L
s
.58703 .20148 m
.58916 .20471 L
s
.62009 .18741 m
.62217 .19067 L
s
.65358 .17316 m
.65562 .17646 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.6 g
.23125 .10629 m
.23981 .10598 L
.24838 .10572 L
.25694 .10551 L
.26551 .10535 L
.27407 .10522 L
.28263 .10512 L
.2912 .10505 L
.29977 .105 L
.30833 .10498 L
.31689 .10496 L
.32545 .10496 L
.33403 .10497 L
.34259 .10499 L
.35115 .10502 L
.35971 .10508 L
.36828 .10517 L
.37684 .10528 L
.38541 .10543 L
.39397 .10561 L
.40254 .10585 L
.4111 .10612 L
.41967 .10647 L
.42023 .1065 L
.42823 .1069 L
.4368 .10743 L
.44536 .10809 L
.45392 .10891 L
.46249 .10996 L
.47106 .11132 L
.47962 .11315 L
.48668 .11521 L
.48818 .11572 L
.49674 .11954 L
.50318 .1239 L
.50532 .1258 L
.51089 .1326 L
.51388 .13797 L
.51532 .14129 L
.51816 .15 L
.52009 .1587 L
.52148 .16739 L
.52244 .1757 L
.52248 .17609 L
.52321 .18479 L
.52375 .19349 L
.52414 .20219 L
.52442 .21088 L
.52458 .21959 L
.52468 .22829 L
.52472 .23698 L
.52472 .24568 L
.52468 .25438 L
.52458 .26308 L
.52442 .27178 L
.52414 .28047 L
.52375 .28918 L
.52321 .29787 L
.52248 .30657 L
.52244 .30696 L
.52148 .31527 L
.52009 .32397 L
.51816 .33267 L
.51532 .34136 L
.51388 .34469 L
.51089 .35006 L
.50532 .35686 L
.50318 .35877 L
.49674 .36312 L
.48818 .36694 L
.48668 .36746 L
.47962 .36951 L
.47106 .37134 L
.46249 .3727 L
.45392 .37375 L
.44536 .37457 L
.4368 .37523 L
.42823 .37576 L
.42023 .37616 L
.41967 .37619 L
.4111 .37654 L
.40254 .37682 L
.39397 .37705 L
.38541 .37723 L
.37684 .37738 L
.36828 .37749 L
.35971 .37757 L
.35115 .37764 L
.34259 .37767 L
.33403 .37769 L
.32545 .3777 L
.31689 .3777 L
.30833 .37768 L
.29977 .37765 L
.2912 .37761 L
.28263 .37754 L
.27407 .37744 L
.26551 .37732 L
.25694 .37714 L
.24838 .37694 L
.23981 .37669 L
.23125 .37636 L
.2264 .37616 L
.22268 .37598 L
.21412 .3755 L
.20556 .37492 L
.19699 .37419 L
.18842 .37326 L
.17986 .37207 L
.1713 .3705 L
.16274 .36834 L
.15995 .36746 L
.15416 .36524 L
.1456 .36042 L
.14345 .35877 L
.13704 .35195 L
.13574 .35006 L
.13131 .34136 L
.12848 .33267 L
.12847 .33267 L
.12654 .32397 L
.12515 .31527 L
.12416 .30657 L
.12342 .29787 L
.12288 .28918 L
.12249 .28047 L
.12222 .27178 L
.12205 .26308 L
.12195 .25438 L
.12192 .24568 L
.12192 .23698 L
.12195 .22829 L
.12205 .21959 L
.12222 .21088 L
.12249 .20219 L
.12288 .19349 L
.12342 .18479 L
.12416 .17609 L
.12515 .16739 L
.12654 .1587 L
.12847 .15 L
.12848 .14999 L
.13131 .14129 L
.13574 .1326 L
.13704 .13072 L
.14345 .1239 L
.1456 .12224 L
.15416 .11743 L
.15995 .11521 L
.16274 .11432 L
.1713 .11217 L
.17986 .11059 L
.18842 .1094 L
.19699 .10848 L
.20556 .10774 L
.21412 .10715 L
.22268 .10668 L
.2264 .1065 L
F
0 g
.5 Mabswid
.23125 .10629 m
.23981 .10598 L
.24838 .10572 L
.25694 .10551 L
.26551 .10535 L
.27407 .10522 L
.28263 .10512 L
.2912 .10505 L
.29977 .105 L
.30833 .10498 L
.31689 .10496 L
.32545 .10496 L
.33403 .10497 L
.34259 .10499 L
.35115 .10502 L
.35971 .10508 L
.36828 .10517 L
.37684 .10528 L
.38541 .10543 L
.39397 .10561 L
.40254 .10585 L
.4111 .10612 L
.41967 .10647 L
.42023 .1065 L
.42823 .1069 L
.4368 .10743 L
.44536 .10809 L
.45392 .10891 L
.46249 .10996 L
.47106 .11132 L
.47962 .11315 L
.48668 .11521 L
.48818 .11572 L
.49674 .11954 L
.50318 .1239 L
.50532 .1258 L
.51089 .1326 L
.51388 .13797 L
.51532 .14129 L
.51816 .15 L
.52009 .1587 L
.52148 .16739 L
.52244 .1757 L
.52248 .17609 L
.52321 .18479 L
.52375 .19349 L
.52414 .20219 L
.52442 .21088 L
.52458 .21959 L
.52468 .22829 L
Mistroke
.52472 .23698 L
.52472 .24568 L
.52468 .25438 L
.52458 .26308 L
.52442 .27178 L
.52414 .28047 L
.52375 .28918 L
.52321 .29787 L
.52248 .30657 L
.52244 .30696 L
.52148 .31527 L
.52009 .32397 L
.51816 .33267 L
.51532 .34136 L
.51388 .34469 L
.51089 .35006 L
.50532 .35686 L
.50318 .35877 L
.49674 .36312 L
.48818 .36694 L
.48668 .36746 L
.47962 .36951 L
.47106 .37134 L
.46249 .3727 L
.45392 .37375 L
.44536 .37457 L
.4368 .37523 L
.42823 .37576 L
.42023 .37616 L
.41967 .37619 L
.4111 .37654 L
.40254 .37682 L
.39397 .37705 L
.38541 .37723 L
.37684 .37738 L
.36828 .37749 L
.35971 .37757 L
.35115 .37764 L
.34259 .37767 L
.33403 .37769 L
.32545 .3777 L
.31689 .3777 L
.30833 .37768 L
.29977 .37765 L
.2912 .37761 L
.28263 .37754 L
.27407 .37744 L
.26551 .37732 L
.25694 .37714 L
.24838 .37694 L
Mistroke
.23981 .37669 L
.23125 .37636 L
.2264 .37616 L
.22268 .37598 L
.21412 .3755 L
.20556 .37492 L
.19699 .37419 L
.18842 .37326 L
.17986 .37207 L
.1713 .3705 L
.16274 .36834 L
.15995 .36746 L
.15416 .36524 L
.1456 .36042 L
.14345 .35877 L
.13704 .35195 L
.13574 .35006 L
.13131 .34136 L
.12848 .33267 L
.12847 .33267 L
.12654 .32397 L
.12515 .31527 L
.12416 .30657 L
.12342 .29787 L
.12288 .28918 L
.12249 .28047 L
.12222 .27178 L
.12205 .26308 L
.12195 .25438 L
.12192 .24568 L
.12192 .23698 L
.12195 .22829 L
.12205 .21959 L
.12222 .21088 L
.12249 .20219 L
.12288 .19349 L
.12342 .18479 L
.12416 .17609 L
.12515 .16739 L
.12654 .1587 L
.12847 .15 L
.12848 .14999 L
.13131 .14129 L
.13574 .1326 L
.13704 .13072 L
.14345 .1239 L
.1456 .12224 L
.15416 .11743 L
.15995 .11521 L
.16274 .11432 L
Mistroke
.1713 .11217 L
.17986 .11059 L
.18842 .1094 L
.19699 .10848 L
.20556 .10774 L
.21412 .10715 L
.22268 .10668 L
.2264 .1065 L
.23125 .10629 L
Mfstroke
.4 g
.23125 .39335 m
.23981 .39303 L
.24838 .39278 L
.25694 .39257 L
.26551 .39241 L
.27407 .39228 L
.28263 .39218 L
.2912 .39211 L
.29977 .39206 L
.30833 .39203 L
.31689 .39202 L
.32545 .39202 L
.33403 .39202 L
.34259 .39205 L
.35115 .39208 L
.35971 .39214 L
.36828 .39223 L
.37684 .39233 L
.38541 .39249 L
.39397 .39266 L
.40254 .3929 L
.4111 .39318 L
.41967 .39353 L
.42023 .39356 L
.42823 .39396 L
.4368 .39449 L
.44536 .39515 L
.45392 .39596 L
.46249 .39701 L
.47106 .39838 L
.47962 .40021 L
.48668 .40226 L
.48818 .40278 L
.49674 .40659 L
.50318 .41095 L
.50532 .41285 L
.51089 .41965 L
.51388 .42502 L
.51532 .42836 L
.51816 .43705 L
.52009 .44575 L
.52148 .45444 L
.52244 .46276 L
.52248 .46315 L
.52321 .47185 L
.52375 .48054 L
.52414 .48924 L
.52442 .49794 L
.52458 .50664 L
.52468 .51534 L
.52472 .52403 L
.52472 .53274 L
.52468 .54143 L
.52458 .55013 L
.52442 .55883 L
.52414 .56753 L
.52375 .57623 L
.52321 .58493 L
.52248 .59362 L
.52244 .59401 L
.52148 .60233 L
.52009 .61103 L
.51816 .61972 L
.51532 .62842 L
.51388 .63175 L
.51089 .63712 L
.50532 .64392 L
.50318 .64582 L
.49674 .65018 L
.48818 .65399 L
.48668 .65452 L
.47962 .65657 L
.47106 .65839 L
.46249 .65976 L
.45392 .66081 L
.44536 .66163 L
.4368 .66228 L
.42823 .66281 L
.42023 .66321 L
.41967 .66324 L
.4111 .66359 L
.40254 .66387 L
.39397 .66411 L
.38541 .66429 L
.37684 .66444 L
.36828 .66455 L
.35971 .66464 L
.35115 .66469 L
.34259 .66472 L
.33403 .66475 L
.32545 .66475 L
.31689 .66475 L
.30833 .66474 L
.29977 .66472 L
.2912 .66466 L
.28263 .66459 L
.27407 .66449 L
.26551 .66437 L
.25694 .66421 L
.24838 .66399 L
.23981 .66374 L
.23125 .66343 L
.2264 .66321 L
.22268 .66304 L
.21412 .66256 L
.20556 .66197 L
.19699 .66124 L
.18842 .66032 L
.17986 .65913 L
.1713 .65755 L
.16274 .65539 L
.15995 .65452 L
.15416 .65229 L
.1456 .64748 L
.14345 .64582 L
.13704 .639 L
.13574 .63712 L
.13131 .62842 L
.12848 .61973 L
.12847 .61972 L
.12654 .61103 L
.12515 .60233 L
.12416 .59362 L
.12342 .58493 L
.12288 .57623 L
.12249 .56753 L
.12222 .55883 L
.12205 .55013 L
.12195 .54143 L
.12192 .53274 L
.12192 .52403 L
.12195 .51534 L
.12205 .50664 L
.12222 .49794 L
.12249 .48924 L
.12288 .48054 L
.12342 .47185 L
.12416 .46315 L
.12515 .45444 L
.12654 .44575 L
.12847 .43705 L
.12848 .43704 L
.13131 .42836 L
.13574 .41965 L
.13704 .41777 L
.14345 .41095 L
.1456 .4093 L
.15416 .40448 L
.15995 .40226 L
.16274 .40138 L
.1713 .39922 L
.17986 .39764 L
.18842 .39645 L
.19699 .39553 L
.20556 .3948 L
.21412 .39421 L
.22268 .39373 L
.2264 .39356 L
F
0 g
.23125 .39335 m
.23981 .39303 L
.24838 .39278 L
.25694 .39257 L
.26551 .39241 L
.27407 .39228 L
.28263 .39218 L
.2912 .39211 L
.29977 .39206 L
.30833 .39203 L
.31689 .39202 L
.32545 .39202 L
.33403 .39202 L
.34259 .39205 L
.35115 .39208 L
.35971 .39214 L
.36828 .39223 L
.37684 .39233 L
.38541 .39249 L
.39397 .39266 L
.40254 .3929 L
.4111 .39318 L
.41967 .39353 L
.42023 .39356 L
.42823 .39396 L
.4368 .39449 L
.44536 .39515 L
.45392 .39596 L
.46249 .39701 L
.47106 .39838 L
.47962 .40021 L
.48668 .40226 L
.48818 .40278 L
.49674 .40659 L
.50318 .41095 L
.50532 .41285 L
.51089 .41965 L
.51388 .42502 L
.51532 .42836 L
.51816 .43705 L
.52009 .44575 L
.52148 .45444 L
.52244 .46276 L
.52248 .46315 L
.52321 .47185 L
.52375 .48054 L
.52414 .48924 L
.52442 .49794 L
.52458 .50664 L
.52468 .51534 L
Mistroke
.52472 .52403 L
.52472 .53274 L
.52468 .54143 L
.52458 .55013 L
.52442 .55883 L
.52414 .56753 L
.52375 .57623 L
.52321 .58493 L
.52248 .59362 L
.52244 .59401 L
.52148 .60233 L
.52009 .61103 L
.51816 .61972 L
.51532 .62842 L
.51388 .63175 L
.51089 .63712 L
.50532 .64392 L
.50318 .64582 L
.49674 .65018 L
.48818 .65399 L
.48668 .65452 L
.47962 .65657 L
.47106 .65839 L
.46249 .65976 L
.45392 .66081 L
.44536 .66163 L
.4368 .66228 L
.42823 .66281 L
.42023 .66321 L
.41967 .66324 L
.4111 .66359 L
.40254 .66387 L
.39397 .66411 L
.38541 .66429 L
.37684 .66444 L
.36828 .66455 L
.35971 .66464 L
.35115 .66469 L
.34259 .66472 L
.33403 .66475 L
.32545 .66475 L
.31689 .66475 L
.30833 .66474 L
.29977 .66472 L
.2912 .66466 L
.28263 .66459 L
.27407 .66449 L
.26551 .66437 L
.25694 .66421 L
.24838 .66399 L
Mistroke
.23981 .66374 L
.23125 .66343 L
.2264 .66321 L
.22268 .66304 L
.21412 .66256 L
.20556 .66197 L
.19699 .66124 L
.18842 .66032 L
.17986 .65913 L
.1713 .65755 L
.16274 .65539 L
.15995 .65452 L
.15416 .65229 L
.1456 .64748 L
.14345 .64582 L
.13704 .639 L
.13574 .63712 L
.13131 .62842 L
.12848 .61973 L
.12847 .61972 L
.12654 .61103 L
.12515 .60233 L
.12416 .59362 L
.12342 .58493 L
.12288 .57623 L
.12249 .56753 L
.12222 .55883 L
.12205 .55013 L
.12195 .54143 L
.12192 .53274 L
.12192 .52403 L
.12195 .51534 L
.12205 .50664 L
.12222 .49794 L
.12249 .48924 L
.12288 .48054 L
.12342 .47185 L
.12416 .46315 L
.12515 .45444 L
.12654 .44575 L
.12847 .43705 L
.12848 .43704 L
.13131 .42836 L
.13574 .41965 L
.13704 .41777 L
.14345 .41095 L
.1456 .4093 L
.15416 .40448 L
.15995 .40226 L
.16274 .40138 L
Mistroke
.1713 .39922 L
.17986 .39764 L
.18842 .39645 L
.19699 .39553 L
.20556 .3948 L
.21412 .39421 L
.22268 .39373 L
.2264 .39356 L
.23125 .39335 L
Mfstroke
.6 g
.23125 .68041 m
.23981 .68009 L
.24838 .67983 L
.25694 .67963 L
.26551 .67946 L
.27407 .67933 L
.28263 .67923 L
.2912 .67916 L
.29977 .67912 L
.30833 .67909 L
.31689 .67907 L
.32545 .67907 L
.33403 .67908 L
.34259 .6791 L
.35115 .67914 L
.35971 .6792 L
.36828 .67928 L
.37684 .67939 L
.38541 .67954 L
.39397 .67973 L
.40254 .67995 L
.4111 .68024 L
.41967 .68059 L
.42023 .68061 L
.42823 .68102 L
.4368 .68154 L
.44536 .6822 L
.45392 .68302 L
.46249 .68407 L
.47106 .68543 L
.47962 .68727 L
.48668 .68931 L
.48818 .68983 L
.49674 .69365 L
.50318 .69801 L
.50532 .69991 L
.51089 .70671 L
.51388 .71208 L
.51532 .71541 L
.51816 .7241 L
.52009 .7328 L
.52148 .74151 L
.52244 .74982 L
.52248 .7502 L
.52321 .7589 L
.52375 .76759 L
.52414 .7763 L
.52442 .785 L
.52458 .79369 L
.52468 .80239 L
.52472 .81109 L
.52472 .81979 L
.52468 .82849 L
.52458 .83718 L
.52442 .84589 L
.52414 .85458 L
.52375 .86328 L
.52321 .87198 L
.52248 .88068 L
.52244 .88106 L
.52148 .88938 L
.52009 .89807 L
.51816 .90677 L
.51532 .91548 L
.51388 .9188 L
.51089 .92417 L
.50532 .93097 L
.50318 .93287 L
.49674 .93723 L
.48818 .94105 L
.48668 .94157 L
.47962 .94362 L
.47106 .94545 L
.46249 .94682 L
.45392 .94786 L
.44536 .94869 L
.4368 .94934 L
.42823 .94987 L
.42023 .95027 L
.41967 .9503 L
.4111 .95065 L
.40254 .95093 L
.39397 .95116 L
.38541 .95135 L
.37684 .95149 L
.36828 .95161 L
.35971 .95169 L
.35115 .95175 L
.34259 .95179 L
.33403 .9518 L
.32545 .95181 L
.31689 .95181 L
.30833 .9518 L
.29977 .95177 L
.2912 .95172 L
.28263 .95165 L
.27407 .95155 L
.26551 .95142 L
.25694 .95126 L
.24838 .95105 L
.23981 .95079 L
.23125 .95048 L
.2264 .95027 L
.22268 .95009 L
.21412 .94962 L
.20556 .94903 L
.19699 .94829 L
.18842 .94737 L
.17986 .94618 L
.1713 .9446 L
.16274 .94245 L
.15995 .94157 L
.15416 .93935 L
.1456 .93453 L
.14345 .93287 L
.13704 .92605 L
.13574 .92417 L
.13131 .91548 L
.12848 .90678 L
.12847 .90677 L
.12654 .89807 L
.12515 .88938 L
.12416 .88068 L
.12342 .87198 L
.12288 .86328 L
.12249 .85458 L
.12222 .84589 L
.12205 .83718 L
.12195 .82849 L
.12192 .81979 L
.12192 .81109 L
.12195 .80239 L
.12205 .79369 L
.12222 .785 L
.12249 .7763 L
.12288 .76759 L
.12342 .7589 L
.12416 .7502 L
.12515 .74151 L
.12654 .7328 L
.12847 .7241 L
.12848 .7241 L
.13131 .71541 L
.13574 .70671 L
.13704 .70482 L
.14345 .69801 L
.1456 .69635 L
.15416 .69153 L
.15995 .68931 L
.16274 .68843 L
.1713 .68627 L
.17986 .68471 L
.18842 .68351 L
.19699 .68258 L
.20556 .68185 L
.21412 .68127 L
.22268 .68079 L
.2264 .68061 L
F
0 g
.23125 .68041 m
.23981 .68009 L
.24838 .67983 L
.25694 .67963 L
.26551 .67946 L
.27407 .67933 L
.28263 .67923 L
.2912 .67916 L
.29977 .67912 L
.30833 .67909 L
.31689 .67907 L
.32545 .67907 L
.33403 .67908 L
.34259 .6791 L
.35115 .67914 L
.35971 .6792 L
.36828 .67928 L
.37684 .67939 L
.38541 .67954 L
.39397 .67973 L
.40254 .67995 L
.4111 .68024 L
.41967 .68059 L
.42023 .68061 L
.42823 .68102 L
.4368 .68154 L
.44536 .6822 L
.45392 .68302 L
.46249 .68407 L
.47106 .68543 L
.47962 .68727 L
.48668 .68931 L
.48818 .68983 L
.49674 .69365 L
.50318 .69801 L
.50532 .69991 L
.51089 .70671 L
.51388 .71208 L
.51532 .71541 L
.51816 .7241 L
.52009 .7328 L
.52148 .74151 L
.52244 .74982 L
.52248 .7502 L
.52321 .7589 L
.52375 .76759 L
.52414 .7763 L
.52442 .785 L
.52458 .79369 L
.52468 .80239 L
Mistroke
.52472 .81109 L
.52472 .81979 L
.52468 .82849 L
.52458 .83718 L
.52442 .84589 L
.52414 .85458 L
.52375 .86328 L
.52321 .87198 L
.52248 .88068 L
.52244 .88106 L
.52148 .88938 L
.52009 .89807 L
.51816 .90677 L
.51532 .91548 L
.51388 .9188 L
.51089 .92417 L
.50532 .93097 L
.50318 .93287 L
.49674 .93723 L
.48818 .94105 L
.48668 .94157 L
.47962 .94362 L
.47106 .94545 L
.46249 .94682 L
.45392 .94786 L
.44536 .94869 L
.4368 .94934 L
.42823 .94987 L
.42023 .95027 L
.41967 .9503 L
.4111 .95065 L
.40254 .95093 L
.39397 .95116 L
.38541 .95135 L
.37684 .95149 L
.36828 .95161 L
.35971 .95169 L
.35115 .95175 L
.34259 .95179 L
.33403 .9518 L
.32545 .95181 L
.31689 .95181 L
.30833 .9518 L
.29977 .95177 L
.2912 .95172 L
.28263 .95165 L
.27407 .95155 L
.26551 .95142 L
.25694 .95126 L
.24838 .95105 L
Mistroke
.23981 .95079 L
.23125 .95048 L
.2264 .95027 L
.22268 .95009 L
.21412 .94962 L
.20556 .94903 L
.19699 .94829 L
.18842 .94737 L
.17986 .94618 L
.1713 .9446 L
.16274 .94245 L
.15995 .94157 L
.15416 .93935 L
.1456 .93453 L
.14345 .93287 L
.13704 .92605 L
.13574 .92417 L
.13131 .91548 L
.12848 .90678 L
.12847 .90677 L
.12654 .89807 L
.12515 .88938 L
.12416 .88068 L
.12342 .87198 L
.12288 .86328 L
.12249 .85458 L
.12222 .84589 L
.12205 .83718 L
.12195 .82849 L
.12192 .81979 L
.12192 .81109 L
.12195 .80239 L
.12205 .79369 L
.12222 .785 L
.12249 .7763 L
.12288 .76759 L
.12342 .7589 L
.12416 .7502 L
.12515 .74151 L
.12654 .7328 L
.12847 .7241 L
.12848 .7241 L
.13131 .71541 L
.13574 .70671 L
.13704 .70482 L
.14345 .69801 L
.1456 .69635 L
.15416 .69153 L
.15995 .68931 L
.16274 .68843 L
Mistroke
.1713 .68627 L
.17986 .68471 L
.18842 .68351 L
.19699 .68258 L
.20556 .68185 L
.21412 .68127 L
.22268 .68079 L
.2264 .68061 L
.23125 .68041 L
Mfstroke
.7 g
.23981 .12306 m
.24838 .12223 L
.25694 .12155 L
.26551 .12103 L
.27407 .12061 L
.28263 .12029 L
.2912 .12007 L
.29977 .11992 L
.30833 .11983 L
.31689 .11978 L
.32545 .11978 L
.33403 .1198 L
.34259 .11986 L
.35115 .11998 L
.35971 .12018 L
.36828 .12044 L
.37684 .1208 L
.38541 .12128 L
.39397 .12188 L
.40254 .12262 L
.4111 .12354 L
.41394 .1239 L
.41967 .12469 L
.42823 .1261 L
.4368 .12786 L
.44536 .13007 L
.45311 .1326 L
.45392 .1329 L
.46249 .13658 L
.47065 .14129 L
.47106 .14156 L
.47962 .14864 L
.48092 .15 L
.48763 .1587 L
.48818 .15959 L
.49227 .16739 L
.49558 .17609 L
.49674 .17995 L
.49799 .18479 L
.49974 .19349 L
.501 .20219 L
.50185 .21088 L
.50241 .21959 L
.50271 .22829 L
.50282 .23698 L
.50282 .24568 L
.50271 .25438 L
.50241 .26308 L
.50185 .27178 L
.501 .28047 L
.49974 .28918 L
.49799 .29787 L
.49674 .30271 L
.49558 .30657 L
.49227 .31527 L
.48818 .32308 L
.48763 .32397 L
.48092 .33267 L
.47962 .33402 L
.47106 .3411 L
.47065 .34136 L
.46249 .34608 L
.45392 .34977 L
.45311 .35006 L
.44536 .35259 L
.4368 .3548 L
.42823 .35656 L
.41967 .35797 L
.41394 .35877 L
.4111 .35912 L
.40254 .36004 L
.39397 .36079 L
.38541 .36139 L
.37684 .36186 L
.36828 .36222 L
.35971 .36249 L
.35115 .36268 L
.34259 .3628 L
.33403 .36286 L
.32545 .36289 L
.31689 .36288 L
.30833 .36284 L
.29977 .36275 L
.2912 .36259 L
.28263 .36237 L
.27407 .36205 L
.26551 .36164 L
.25694 .3611 L
.24838 .36043 L
.23981 .3596 L
.23269 .35877 L
.23125 .35858 L
.22268 .35731 L
.21412 .35573 L
.20556 .35376 L
.19699 .35127 L
.19352 .35006 L
.18842 .34806 L
.17986 .34378 L
.17598 .34136 L
.1713 .3379 L
.16571 .33267 L
.16274 .32922 L
.159 .32397 L
.15437 .31527 L
.15416 .31482 L
.15105 .30657 L
.14864 .29787 L
.14689 .28918 L
.14564 .28047 L
.1456 .28017 L
.14478 .27178 L
.14423 .26308 L
.14393 .25438 L
.14381 .24568 L
.14381 .23698 L
.14393 .22829 L
.14423 .21959 L
.14478 .21088 L
.1456 .2025 L
.14564 .20219 L
.14689 .19349 L
.14864 .18479 L
.15105 .17609 L
.15416 .16785 L
.15437 .16739 L
.159 .1587 L
.16274 .15344 L
.16571 .15 L
.1713 .14476 L
.17598 .14129 L
.17986 .13888 L
.18842 .13461 L
.19352 .1326 L
.19699 .1314 L
.20556 .1289 L
.21412 .12694 L
.22268 .12536 L
.23125 .12409 L
.23269 .1239 L
F
0 g
.23981 .12306 m
.24838 .12223 L
.25694 .12155 L
.26551 .12103 L
.27407 .12061 L
.28263 .12029 L
.2912 .12007 L
.29977 .11992 L
.30833 .11983 L
.31689 .11978 L
.32545 .11978 L
.33403 .1198 L
.34259 .11986 L
.35115 .11998 L
.35971 .12018 L
.36828 .12044 L
.37684 .1208 L
.38541 .12128 L
.39397 .12188 L
.40254 .12262 L
.4111 .12354 L
.41394 .1239 L
.41967 .12469 L
.42823 .1261 L
.4368 .12786 L
.44536 .13007 L
.45311 .1326 L
.45392 .1329 L
.46249 .13658 L
.47065 .14129 L
.47106 .14156 L
.47962 .14864 L
.48092 .15 L
.48763 .1587 L
.48818 .15959 L
.49227 .16739 L
.49558 .17609 L
.49674 .17995 L
.49799 .18479 L
.49974 .19349 L
.501 .20219 L
.50185 .21088 L
.50241 .21959 L
.50271 .22829 L
.50282 .23698 L
.50282 .24568 L
.50271 .25438 L
.50241 .26308 L
.50185 .27178 L
.501 .28047 L
Mistroke
.49974 .28918 L
.49799 .29787 L
.49674 .30271 L
.49558 .30657 L
.49227 .31527 L
.48818 .32308 L
.48763 .32397 L
.48092 .33267 L
.47962 .33402 L
.47106 .3411 L
.47065 .34136 L
.46249 .34608 L
.45392 .34977 L
.45311 .35006 L
.44536 .35259 L
.4368 .3548 L
.42823 .35656 L
.41967 .35797 L
.41394 .35877 L
.4111 .35912 L
.40254 .36004 L
.39397 .36079 L
.38541 .36139 L
.37684 .36186 L
.36828 .36222 L
.35971 .36249 L
.35115 .36268 L
.34259 .3628 L
.33403 .36286 L
.32545 .36289 L
.31689 .36288 L
.30833 .36284 L
.29977 .36275 L
.2912 .36259 L
.28263 .36237 L
.27407 .36205 L
.26551 .36164 L
.25694 .3611 L
.24838 .36043 L
.23981 .3596 L
.23269 .35877 L
.23125 .35858 L
.22268 .35731 L
.21412 .35573 L
.20556 .35376 L
.19699 .35127 L
.19352 .35006 L
.18842 .34806 L
.17986 .34378 L
.17598 .34136 L
Mistroke
.1713 .3379 L
.16571 .33267 L
.16274 .32922 L
.159 .32397 L
.15437 .31527 L
.15416 .31482 L
.15105 .30657 L
.14864 .29787 L
.14689 .28918 L
.14564 .28047 L
.1456 .28017 L
.14478 .27178 L
.14423 .26308 L
.14393 .25438 L
.14381 .24568 L
.14381 .23698 L
.14393 .22829 L
.14423 .21959 L
.14478 .21088 L
.1456 .2025 L
.14564 .20219 L
.14689 .19349 L
.14864 .18479 L
.15105 .17609 L
.15416 .16785 L
.15437 .16739 L
.159 .1587 L
.16274 .15344 L
.16571 .15 L
.1713 .14476 L
.17598 .14129 L
.17986 .13888 L
.18842 .13461 L
.19352 .1326 L
.19699 .1314 L
.20556 .1289 L
.21412 .12694 L
.22268 .12536 L
.23125 .12409 L
.23269 .1239 L
.23981 .12306 L
Mfstroke
.3 g
.23981 .41011 m
.24838 .40928 L
.25694 .40861 L
.26551 .40808 L
.27407 .40767 L
.28263 .40735 L
.2912 .40712 L
.29977 .40697 L
.30833 .40688 L
.31689 .40684 L
.32545 .40683 L
.33403 .40685 L
.34259 .40691 L
.35115 .40704 L
.35971 .40723 L
.36828 .4075 L
.37684 .40786 L
.38541 .40833 L
.39397 .40893 L
.40254 .40967 L
.4111 .4106 L
.41394 .41095 L
.41967 .41174 L
.42823 .41316 L
.4368 .41492 L
.44536 .41713 L
.45311 .41965 L
.45392 .41996 L
.46249 .42363 L
.47065 .42836 L
.47106 .42862 L
.47962 .4357 L
.48092 .43705 L
.48763 .44575 L
.48818 .44664 L
.49227 .45444 L
.49558 .46315 L
.49674 .467 L
.49799 .47185 L
.49974 .48054 L
.501 .48924 L
.50185 .49794 L
.50241 .50664 L
.50271 .51534 L
.50282 .52403 L
.50282 .53274 L
.50271 .54143 L
.50241 .55013 L
.50185 .55883 L
.501 .56753 L
.49974 .57623 L
.49799 .58493 L
.49674 .58977 L
.49558 .59362 L
.49227 .60233 L
.48818 .61013 L
.48763 .61103 L
.48092 .61972 L
.47962 .62107 L
.47106 .62815 L
.47065 .62842 L
.46249 .63313 L
.45392 .63682 L
.45311 .63712 L
.44536 .63964 L
.4368 .64185 L
.42823 .64362 L
.41967 .64503 L
.41394 .64582 L
.4111 .64617 L
.40254 .6471 L
.39397 .64784 L
.38541 .64844 L
.37684 .64891 L
.36828 .64928 L
.35971 .64955 L
.35115 .64973 L
.34259 .64986 L
.33403 .64992 L
.32545 .64994 L
.31689 .64993 L
.30833 .64989 L
.29977 .6498 L
.2912 .64965 L
.28263 .64942 L
.27407 .64911 L
.26551 .64869 L
.25694 .64815 L
.24838 .64749 L
.23981 .64666 L
.23269 .64582 L
.23125 .64563 L
.22268 .64436 L
.21412 .64278 L
.20556 .64081 L
.19699 .63832 L
.19352 .63712 L
.18842 .63511 L
.17986 .63084 L
.17598 .62842 L
.1713 .62495 L
.16571 .61972 L
.16274 .61627 L
.159 .61103 L
.15437 .60233 L
.15416 .60187 L
.15105 .59362 L
.14864 .58493 L
.14689 .57623 L
.14564 .56753 L
.1456 .56722 L
.14478 .55883 L
.14423 .55013 L
.14393 .54143 L
.14381 .53274 L
.14381 .52403 L
.14393 .51534 L
.14423 .50664 L
.14478 .49794 L
.1456 .48955 L
.14564 .48924 L
.14689 .48054 L
.14864 .47185 L
.15105 .46315 L
.15416 .4549 L
.15437 .45444 L
.159 .44575 L
.16274 .44049 L
.16571 .43705 L
.1713 .43182 L
.17598 .42836 L
.17986 .42593 L
.18842 .42167 L
.19352 .41965 L
.19699 .41845 L
.20556 .41596 L
.21412 .41399 L
.22268 .41241 L
.23125 .41114 L
.23269 .41095 L
F
0 g
.23981 .41011 m
.24838 .40928 L
.25694 .40861 L
.26551 .40808 L
.27407 .40767 L
.28263 .40735 L
.2912 .40712 L
.29977 .40697 L
.30833 .40688 L
.31689 .40684 L
.32545 .40683 L
.33403 .40685 L
.34259 .40691 L
.35115 .40704 L
.35971 .40723 L
.36828 .4075 L
.37684 .40786 L
.38541 .40833 L
.39397 .40893 L
.40254 .40967 L
.4111 .4106 L
.41394 .41095 L
.41967 .41174 L
.42823 .41316 L
.4368 .41492 L
.44536 .41713 L
.45311 .41965 L
.45392 .41996 L
.46249 .42363 L
.47065 .42836 L
.47106 .42862 L
.47962 .4357 L
.48092 .43705 L
.48763 .44575 L
.48818 .44664 L
.49227 .45444 L
.49558 .46315 L
.49674 .467 L
.49799 .47185 L
.49974 .48054 L
.501 .48924 L
.50185 .49794 L
.50241 .50664 L
.50271 .51534 L
.50282 .52403 L
.50282 .53274 L
.50271 .54143 L
.50241 .55013 L
.50185 .55883 L
.501 .56753 L
Mistroke
.49974 .57623 L
.49799 .58493 L
.49674 .58977 L
.49558 .59362 L
.49227 .60233 L
.48818 .61013 L
.48763 .61103 L
.48092 .61972 L
.47962 .62107 L
.47106 .62815 L
.47065 .62842 L
.46249 .63313 L
.45392 .63682 L
.45311 .63712 L
.44536 .63964 L
.4368 .64185 L
.42823 .64362 L
.41967 .64503 L
.41394 .64582 L
.4111 .64617 L
.40254 .6471 L
.39397 .64784 L
.38541 .64844 L
.37684 .64891 L
.36828 .64928 L
.35971 .64955 L
.35115 .64973 L
.34259 .64986 L
.33403 .64992 L
.32545 .64994 L
.31689 .64993 L
.30833 .64989 L
.29977 .6498 L
.2912 .64965 L
.28263 .64942 L
.27407 .64911 L
.26551 .64869 L
.25694 .64815 L
.24838 .64749 L
.23981 .64666 L
.23269 .64582 L
.23125 .64563 L
.22268 .64436 L
.21412 .64278 L
.20556 .64081 L
.19699 .63832 L
.19352 .63712 L
.18842 .63511 L
.17986 .63084 L
.17598 .62842 L
Mistroke
.1713 .62495 L
.16571 .61972 L
.16274 .61627 L
.159 .61103 L
.15437 .60233 L
.15416 .60187 L
.15105 .59362 L
.14864 .58493 L
.14689 .57623 L
.14564 .56753 L
.1456 .56722 L
.14478 .55883 L
.14423 .55013 L
.14393 .54143 L
.14381 .53274 L
.14381 .52403 L
.14393 .51534 L
.14423 .50664 L
.14478 .49794 L
.1456 .48955 L
.14564 .48924 L
.14689 .48054 L
.14864 .47185 L
.15105 .46315 L
.15416 .4549 L
.15437 .45444 L
.159 .44575 L
.16274 .44049 L
.16571 .43705 L
.1713 .43182 L
.17598 .42836 L
.17986 .42593 L
.18842 .42167 L
.19352 .41965 L
.19699 .41845 L
.20556 .41596 L
.21412 .41399 L
.22268 .41241 L
.23125 .41114 L
.23269 .41095 L
.23981 .41011 L
Mfstroke
.7 g
.23981 .69717 m
.24838 .69634 L
.25694 .69567 L
.26551 .69513 L
.27407 .69472 L
.28263 .69441 L
.2912 .69418 L
.29977 .69402 L
.30833 .69393 L
.31689 .6939 L
.32545 .69389 L
.33403 .69391 L
.34259 .69398 L
.35115 .69409 L
.35971 .69428 L
.36828 .69455 L
.37684 .69491 L
.38541 .69538 L
.39397 .69598 L
.40254 .69674 L
.4111 .69766 L
.41394 .69801 L
.41967 .6988 L
.42823 .70021 L
.4368 .70197 L
.44536 .70418 L
.45311 .70671 L
.45392 .70701 L
.46249 .7107 L
.47065 .71541 L
.47106 .71568 L
.47962 .72275 L
.48092 .7241 L
.48763 .7328 L
.48818 .7337 L
.49227 .74151 L
.49558 .7502 L
.49674 .75406 L
.49799 .7589 L
.49974 .76759 L
.501 .7763 L
.50185 .785 L
.50241 .79369 L
.50271 .80239 L
.50282 .81109 L
.50282 .81979 L
.50271 .82849 L
.50241 .83718 L
.50185 .84589 L
.501 .85458 L
.49974 .86328 L
.49799 .87198 L
.49674 .87682 L
.49558 .88068 L
.49227 .88938 L
.48818 .89718 L
.48763 .89807 L
.48092 .90677 L
.47962 .90813 L
.47106 .91521 L
.47065 .91548 L
.46249 .92019 L
.45392 .92387 L
.45311 .92417 L
.44536 .9267 L
.4368 .92891 L
.42823 .93067 L
.41967 .93208 L
.41394 .93287 L
.4111 .93323 L
.40254 .93415 L
.39397 .93489 L
.38541 .9355 L
.37684 .93597 L
.36828 .93633 L
.35971 .93659 L
.35115 .93679 L
.34259 .93691 L
.33403 .93697 L
.32545 .93699 L
.31689 .93699 L
.30833 .93694 L
.29977 .93686 L
.2912 .9367 L
.28263 .93648 L
.27407 .93616 L
.26551 .93574 L
.25694 .93522 L
.24838 .93455 L
.23981 .93371 L
.23269 .93287 L
.23125 .93268 L
.22268 .93141 L
.21412 .92983 L
.20556 .92787 L
.19699 .92538 L
.19352 .92417 L
.18842 .92216 L
.17986 .9179 L
.17598 .91548 L
.1713 .91201 L
.16571 .90677 L
.16274 .90333 L
.159 .89807 L
.15437 .88938 L
.15416 .88892 L
.15105 .88068 L
.14864 .87198 L
.14689 .86328 L
.14564 .85458 L
.1456 .85427 L
.14478 .84589 L
.14423 .83718 L
.14393 .82849 L
.14381 .81979 L
.14381 .81109 L
.14393 .80239 L
.14423 .79369 L
.14478 .785 L
.1456 .77661 L
.14564 .7763 L
.14689 .76759 L
.14864 .7589 L
.15105 .7502 L
.15416 .74195 L
.15437 .74151 L
.159 .7328 L
.16274 .72755 L
.16571 .7241 L
.1713 .71887 L
.17598 .71541 L
.17986 .71299 L
.18842 .70872 L
.19352 .70671 L
.19699 .7055 L
.20556 .70301 L
.21412 .70104 L
.22268 .69946 L
.23125 .69819 L
.23269 .69801 L
F
0 g
.23981 .69717 m
.24838 .69634 L
.25694 .69567 L
.26551 .69513 L
.27407 .69472 L
.28263 .69441 L
.2912 .69418 L
.29977 .69402 L
.30833 .69393 L
.31689 .6939 L
.32545 .69389 L
.33403 .69391 L
.34259 .69398 L
.35115 .69409 L
.35971 .69428 L
.36828 .69455 L
.37684 .69491 L
.38541 .69538 L
.39397 .69598 L
.40254 .69674 L
.4111 .69766 L
.41394 .69801 L
.41967 .6988 L
.42823 .70021 L
.4368 .70197 L
.44536 .70418 L
.45311 .70671 L
.45392 .70701 L
.46249 .7107 L
.47065 .71541 L
.47106 .71568 L
.47962 .72275 L
.48092 .7241 L
.48763 .7328 L
.48818 .7337 L
.49227 .74151 L
.49558 .7502 L
.49674 .75406 L
.49799 .7589 L
.49974 .76759 L
.501 .7763 L
.50185 .785 L
.50241 .79369 L
.50271 .80239 L
.50282 .81109 L
.50282 .81979 L
.50271 .82849 L
.50241 .83718 L
.50185 .84589 L
.501 .85458 L
Mistroke
.49974 .86328 L
.49799 .87198 L
.49674 .87682 L
.49558 .88068 L
.49227 .88938 L
.48818 .89718 L
.48763 .89807 L
.48092 .90677 L
.47962 .90813 L
.47106 .91521 L
.47065 .91548 L
.46249 .92019 L
.45392 .92387 L
.45311 .92417 L
.44536 .9267 L
.4368 .92891 L
.42823 .93067 L
.41967 .93208 L
.41394 .93287 L
.4111 .93323 L
.40254 .93415 L
.39397 .93489 L
.38541 .9355 L
.37684 .93597 L
.36828 .93633 L
.35971 .93659 L
.35115 .93679 L
.34259 .93691 L
.33403 .93697 L
.32545 .93699 L
.31689 .93699 L
.30833 .93694 L
.29977 .93686 L
.2912 .9367 L
.28263 .93648 L
.27407 .93616 L
.26551 .93574 L
.25694 .93522 L
.24838 .93455 L
.23981 .93371 L
.23269 .93287 L
.23125 .93268 L
.22268 .93141 L
.21412 .92983 L
.20556 .92787 L
.19699 .92538 L
.19352 .92417 L
.18842 .92216 L
.17986 .9179 L
.17598 .91548 L
Mistroke
.1713 .91201 L
.16571 .90677 L
.16274 .90333 L
.159 .89807 L
.15437 .88938 L
.15416 .88892 L
.15105 .88068 L
.14864 .87198 L
.14689 .86328 L
.14564 .85458 L
.1456 .85427 L
.14478 .84589 L
.14423 .83718 L
.14393 .82849 L
.14381 .81979 L
.14381 .81109 L
.14393 .80239 L
.14423 .79369 L
.14478 .785 L
.1456 .77661 L
.14564 .7763 L
.14689 .76759 L
.14864 .7589 L
.15105 .7502 L
.15416 .74195 L
.15437 .74151 L
.159 .7328 L
.16274 .72755 L
.16571 .7241 L
.1713 .71887 L
.17598 .71541 L
.17986 .71299 L
.18842 .70872 L
.19352 .70671 L
.19699 .7055 L
.20556 .70301 L
.21412 .70104 L
.22268 .69946 L
.23125 .69819 L
.23269 .69801 L
.23981 .69717 L
Mfstroke
.8 g
.24838 .1407 m
.25694 .13941 L
.26551 .13839 L
.27407 .1376 L
.28263 .137 L
.2912 .13657 L
.29977 .13628 L
.30833 .13611 L
.31689 .13604 L
.32545 .13603 L
.33403 .13606 L
.34259 .13618 L
.35115 .1364 L
.35971 .13676 L
.36828 .13727 L
.37684 .13797 L
.38541 .13887 L
.39397 .14002 L
.40162 .14129 L
.40254 .14147 L
.4111 .14328 L
.41967 .14557 L
.42823 .14844 L
.43212 .15 L
.4368 .15212 L
.44536 .15692 L
.44796 .1587 L
.45392 .16343 L
.45795 .16739 L
.46249 .17283 L
.46475 .17609 L
.46953 .18479 L
.47106 .18829 L
.47294 .19349 L
.47534 .20219 L
.47699 .21088 L
.47803 .21959 L
.47861 .22829 L
.47882 .23698 L
.47882 .24568 L
.47861 .25438 L
.47803 .26308 L
.47699 .27178 L
.47534 .28047 L
.47294 .28918 L
.47106 .29438 L
.46953 .29787 L
.46475 .30657 L
.46249 .30984 L
.45795 .31527 L
.45392 .31923 L
.44796 .32397 L
.44536 .32574 L
.4368 .33055 L
.43212 .33267 L
.42823 .33422 L
.41967 .3371 L
.4111 .33938 L
.40254 .34119 L
.40162 .34136 L
.39397 .34265 L
.38541 .34379 L
.37684 .3447 L
.36828 .34539 L
.35971 .3459 L
.35115 .34625 L
.34259 .34648 L
.33403 .3466 L
.32545 .34664 L
.31689 .34662 L
.30833 .34655 L
.29977 .34638 L
.2912 .34609 L
.28263 .34566 L
.27407 .34506 L
.26551 .34428 L
.25694 .34325 L
.24838 .34196 L
.24502 .34136 L
.23981 .34033 L
.23125 .3383 L
.22268 .33575 L
.21451 .33267 L
.21412 .3325 L
.20556 .32832 L
.19867 .32397 L
.19699 .32274 L
.18868 .31527 L
.18842 .315 L
.18188 .30657 L
.17986 .30327 L
.1771 .29787 L
.1737 .28918 L
.1713 .28052 L
.17129 .28047 L
.16964 .27178 L
.1686 .26308 L
.16803 .25438 L
.16781 .24568 L
.16781 .23698 L
.16803 .22829 L
.1686 .21959 L
.16964 .21088 L
.17129 .20219 L
.1713 .20215 L
.1737 .19349 L
.1771 .18479 L
.17986 .1794 L
.18188 .17609 L
.18842 .16766 L
.18868 .16739 L
.19699 .15991 L
.19867 .1587 L
.20556 .15435 L
.21412 .15017 L
.21451 .15 L
.22268 .14692 L
.23125 .14436 L
.23981 .14232 L
.24502 .14129 L
F
0 g
.24838 .1407 m
.25694 .13941 L
.26551 .13839 L
.27407 .1376 L
.28263 .137 L
.2912 .13657 L
.29977 .13628 L
.30833 .13611 L
.31689 .13604 L
.32545 .13603 L
.33403 .13606 L
.34259 .13618 L
.35115 .1364 L
.35971 .13676 L
.36828 .13727 L
.37684 .13797 L
.38541 .13887 L
.39397 .14002 L
.40162 .14129 L
.40254 .14147 L
.4111 .14328 L
.41967 .14557 L
.42823 .14844 L
.43212 .15 L
.4368 .15212 L
.44536 .15692 L
.44796 .1587 L
.45392 .16343 L
.45795 .16739 L
.46249 .17283 L
.46475 .17609 L
.46953 .18479 L
.47106 .18829 L
.47294 .19349 L
.47534 .20219 L
.47699 .21088 L
.47803 .21959 L
.47861 .22829 L
.47882 .23698 L
.47882 .24568 L
.47861 .25438 L
.47803 .26308 L
.47699 .27178 L
.47534 .28047 L
.47294 .28918 L
.47106 .29438 L
.46953 .29787 L
.46475 .30657 L
.46249 .30984 L
.45795 .31527 L
Mistroke
.45392 .31923 L
.44796 .32397 L
.44536 .32574 L
.4368 .33055 L
.43212 .33267 L
.42823 .33422 L
.41967 .3371 L
.4111 .33938 L
.40254 .34119 L
.40162 .34136 L
.39397 .34265 L
.38541 .34379 L
.37684 .3447 L
.36828 .34539 L
.35971 .3459 L
.35115 .34625 L
.34259 .34648 L
.33403 .3466 L
.32545 .34664 L
.31689 .34662 L
.30833 .34655 L
.29977 .34638 L
.2912 .34609 L
.28263 .34566 L
.27407 .34506 L
.26551 .34428 L
.25694 .34325 L
.24838 .34196 L
.24502 .34136 L
.23981 .34033 L
.23125 .3383 L
.22268 .33575 L
.21451 .33267 L
.21412 .3325 L
.20556 .32832 L
.19867 .32397 L
.19699 .32274 L
.18868 .31527 L
.18842 .315 L
.18188 .30657 L
.17986 .30327 L
.1771 .29787 L
.1737 .28918 L
.1713 .28052 L
.17129 .28047 L
.16964 .27178 L
.1686 .26308 L
.16803 .25438 L
.16781 .24568 L
.16781 .23698 L
Mistroke
.16803 .22829 L
.1686 .21959 L
.16964 .21088 L
.17129 .20219 L
.1713 .20215 L
.1737 .19349 L
.1771 .18479 L
.17986 .1794 L
.18188 .17609 L
.18842 .16766 L
.18868 .16739 L
.19699 .15991 L
.19867 .1587 L
.20556 .15435 L
.21412 .15017 L
.21451 .15 L
.22268 .14692 L
.23125 .14436 L
.23981 .14232 L
.24502 .14129 L
.24838 .1407 L
Mfstroke
.2 g
.24838 .42775 m
.25694 .42647 L
.26551 .42545 L
.27407 .42466 L
.28263 .42406 L
.2912 .42363 L
.29977 .42333 L
.30833 .42316 L
.31689 .42309 L
.32545 .42308 L
.33403 .42312 L
.34259 .42323 L
.35115 .42347 L
.35971 .42382 L
.36828 .42433 L
.37684 .42502 L
.38541 .42592 L
.39397 .42708 L
.40162 .42836 L
.40254 .42853 L
.4111 .43034 L
.41967 .43262 L
.42823 .43549 L
.43212 .43705 L
.4368 .43917 L
.44536 .44398 L
.44796 .44575 L
.45392 .4505 L
.45795 .45444 L
.46249 .45988 L
.46475 .46315 L
.46953 .47185 L
.47106 .47534 L
.47294 .48054 L
.47534 .48924 L
.47699 .49794 L
.47803 .50664 L
.47861 .51534 L
.47882 .52403 L
.47882 .53274 L
.47861 .54143 L
.47803 .55013 L
.47699 .55883 L
.47534 .56753 L
.47294 .57623 L
.47106 .58143 L
.46953 .58493 L
.46475 .59362 L
.46249 .59689 L
.45795 .60233 L
.45392 .60628 L
.44796 .61103 L
.44536 .61279 L
.4368 .6176 L
.43212 .61972 L
.42823 .62128 L
.41967 .62415 L
.4111 .62643 L
.40254 .62825 L
.40162 .62842 L
.39397 .6297 L
.38541 .63085 L
.37684 .63175 L
.36828 .63244 L
.35971 .63295 L
.35115 .63331 L
.34259 .63354 L
.33403 .63366 L
.32545 .63369 L
.31689 .63368 L
.30833 .63361 L
.29977 .63344 L
.2912 .63315 L
.28263 .63271 L
.27407 .63212 L
.26551 .63133 L
.25694 .63031 L
.24838 .62902 L
.24502 .62842 L
.23981 .62739 L
.23125 .62536 L
.22268 .6228 L
.21451 .61972 L
.21412 .61955 L
.20556 .61537 L
.19867 .61103 L
.19699 .6098 L
.18868 .60233 L
.18842 .60206 L
.18188 .59362 L
.17986 .59032 L
.1771 .58493 L
.1737 .57623 L
.1713 .56757 L
.17129 .56753 L
.16964 .55883 L
.1686 .55013 L
.16803 .54143 L
.16781 .53274 L
.16781 .52403 L
.16803 .51534 L
.1686 .50664 L
.16964 .49794 L
.17129 .48924 L
.1713 .4892 L
.1737 .48054 L
.1771 .47185 L
.17986 .46646 L
.18188 .46315 L
.18842 .45471 L
.18868 .45444 L
.19699 .44697 L
.19867 .44575 L
.20556 .4414 L
.21412 .43722 L
.21451 .43705 L
.22268 .43397 L
.23125 .43141 L
.23981 .42938 L
.24502 .42836 L
F
0 g
.24838 .42775 m
.25694 .42647 L
.26551 .42545 L
.27407 .42466 L
.28263 .42406 L
.2912 .42363 L
.29977 .42333 L
.30833 .42316 L
.31689 .42309 L
.32545 .42308 L
.33403 .42312 L
.34259 .42323 L
.35115 .42347 L
.35971 .42382 L
.36828 .42433 L
.37684 .42502 L
.38541 .42592 L
.39397 .42708 L
.40162 .42836 L
.40254 .42853 L
.4111 .43034 L
.41967 .43262 L
.42823 .43549 L
.43212 .43705 L
.4368 .43917 L
.44536 .44398 L
.44796 .44575 L
.45392 .4505 L
.45795 .45444 L
.46249 .45988 L
.46475 .46315 L
.46953 .47185 L
.47106 .47534 L
.47294 .48054 L
.47534 .48924 L
.47699 .49794 L
.47803 .50664 L
.47861 .51534 L
.47882 .52403 L
.47882 .53274 L
.47861 .54143 L
.47803 .55013 L
.47699 .55883 L
.47534 .56753 L
.47294 .57623 L
.47106 .58143 L
.46953 .58493 L
.46475 .59362 L
.46249 .59689 L
.45795 .60233 L
Mistroke
.45392 .60628 L
.44796 .61103 L
.44536 .61279 L
.4368 .6176 L
.43212 .61972 L
.42823 .62128 L
.41967 .62415 L
.4111 .62643 L
.40254 .62825 L
.40162 .62842 L
.39397 .6297 L
.38541 .63085 L
.37684 .63175 L
.36828 .63244 L
.35971 .63295 L
.35115 .63331 L
.34259 .63354 L
.33403 .63366 L
.32545 .63369 L
.31689 .63368 L
.30833 .63361 L
.29977 .63344 L
.2912 .63315 L
.28263 .63271 L
.27407 .63212 L
.26551 .63133 L
.25694 .63031 L
.24838 .62902 L
.24502 .62842 L
.23981 .62739 L
.23125 .62536 L
.22268 .6228 L
.21451 .61972 L
.21412 .61955 L
.20556 .61537 L
.19867 .61103 L
.19699 .6098 L
.18868 .60233 L
.18842 .60206 L
.18188 .59362 L
.17986 .59032 L
.1771 .58493 L
.1737 .57623 L
.1713 .56757 L
.17129 .56753 L
.16964 .55883 L
.1686 .55013 L
.16803 .54143 L
.16781 .53274 L
.16781 .52403 L
Mistroke
.16803 .51534 L
.1686 .50664 L
.16964 .49794 L
.17129 .48924 L
.1713 .4892 L
.1737 .48054 L
.1771 .47185 L
.17986 .46646 L
.18188 .46315 L
.18842 .45471 L
.18868 .45444 L
.19699 .44697 L
.19867 .44575 L
.20556 .4414 L
.21412 .43722 L
.21451 .43705 L
.22268 .43397 L
.23125 .43141 L
.23981 .42938 L
.24502 .42836 L
.24838 .42775 L
Mfstroke
.8 g
.24838 .71482 m
.25694 .71352 L
.26551 .7125 L
.27407 .71171 L
.28263 .71111 L
.2912 .71068 L
.29977 .71039 L
.30833 .71022 L
.31689 .71015 L
.32545 .71013 L
.33403 .71018 L
.34259 .71029 L
.35115 .71052 L
.35971 .71087 L
.36828 .71139 L
.37684 .71207 L
.38541 .71298 L
.39397 .71413 L
.40162 .71541 L
.40254 .71558 L
.4111 .7174 L
.41967 .71967 L
.42823 .72255 L
.43212 .7241 L
.4368 .72623 L
.44536 .73104 L
.44796 .7328 L
.45392 .73755 L
.45795 .74151 L
.46249 .74693 L
.46475 .7502 L
.46953 .7589 L
.47106 .76239 L
.47293 .76759 L
.47534 .7763 L
.47699 .785 L
.47803 .79369 L
.47861 .80239 L
.47882 .81109 L
.47882 .81979 L
.47861 .82849 L
.47803 .83718 L
.47699 .84589 L
.47534 .85458 L
.47294 .86328 L
.47106 .86848 L
.46953 .87198 L
.46475 .88068 L
.46249 .88394 L
.45795 .88938 L
.45392 .89334 L
.44796 .89807 L
.44536 .89985 L
.4368 .90465 L
.43212 .90677 L
.42823 .90833 L
.41967 .91121 L
.4111 .91349 L
.40254 .9153 L
.40162 .91548 L
.39397 .91675 L
.38541 .91791 L
.37684 .9188 L
.36828 .9195 L
.35971 .92001 L
.35115 .92037 L
.34259 .92059 L
.33403 .92071 L
.32545 .92075 L
.31689 .92073 L
.30833 .92066 L
.29977 .92049 L
.2912 .92021 L
.28263 .91977 L
.27407 .91918 L
.26551 .91838 L
.25694 .91736 L
.24838 .91607 L
.24502 .91548 L
.23981 .91445 L
.23125 .91242 L
.22268 .90985 L
.21451 .90677 L
.21412 .9066 L
.20556 .90242 L
.19867 .89807 L
.19699 .89686 L
.18868 .88938 L
.18842 .88911 L
.18188 .88068 L
.17986 .87737 L
.1771 .87198 L
.1737 .86328 L
.1713 .85462 L
.17129 .85458 L
.16964 .84589 L
.1686 .83718 L
.16803 .82849 L
.16781 .81979 L
.16781 .81109 L
.16803 .80239 L
.1686 .79369 L
.16964 .785 L
.17129 .7763 L
.1713 .77626 L
.1737 .76759 L
.1771 .7589 L
.17986 .75351 L
.18188 .7502 L
.18842 .74177 L
.18868 .74151 L
.19699 .73403 L
.19867 .7328 L
.20556 .72846 L
.21412 .72428 L
.21451 .7241 L
.22268 .72102 L
.23125 .71847 L
.23981 .71644 L
.24502 .71541 L
F
0 g
.24838 .71482 m
.25694 .71352 L
.26551 .7125 L
.27407 .71171 L
.28263 .71111 L
.2912 .71068 L
.29977 .71039 L
.30833 .71022 L
.31689 .71015 L
.32545 .71013 L
.33403 .71018 L
.34259 .71029 L
.35115 .71052 L
.35971 .71087 L
.36828 .71139 L
.37684 .71207 L
.38541 .71298 L
.39397 .71413 L
.40162 .71541 L
.40254 .71558 L
.4111 .7174 L
.41967 .71967 L
.42823 .72255 L
.43212 .7241 L
.4368 .72623 L
.44536 .73104 L
.44796 .7328 L
.45392 .73755 L
.45795 .74151 L
.46249 .74693 L
.46475 .7502 L
.46953 .7589 L
.47106 .76239 L
.47293 .76759 L
.47534 .7763 L
.47699 .785 L
.47803 .79369 L
.47861 .80239 L
.47882 .81109 L
.47882 .81979 L
.47861 .82849 L
.47803 .83718 L
.47699 .84589 L
.47534 .85458 L
.47294 .86328 L
.47106 .86848 L
.46953 .87198 L
.46475 .88068 L
.46249 .88394 L
.45795 .88938 L
Mistroke
.45392 .89334 L
.44796 .89807 L
.44536 .89985 L
.4368 .90465 L
.43212 .90677 L
.42823 .90833 L
.41967 .91121 L
.4111 .91349 L
.40254 .9153 L
.40162 .91548 L
.39397 .91675 L
.38541 .91791 L
.37684 .9188 L
.36828 .9195 L
.35971 .92001 L
.35115 .92037 L
.34259 .92059 L
.33403 .92071 L
.32545 .92075 L
.31689 .92073 L
.30833 .92066 L
.29977 .92049 L
.2912 .92021 L
.28263 .91977 L
.27407 .91918 L
.26551 .91838 L
.25694 .91736 L
.24838 .91607 L
.24502 .91548 L
.23981 .91445 L
.23125 .91242 L
.22268 .90985 L
.21451 .90677 L
.21412 .9066 L
.20556 .90242 L
.19867 .89807 L
.19699 .89686 L
.18868 .88938 L
.18842 .88911 L
.18188 .88068 L
.17986 .87737 L
.1771 .87198 L
.1737 .86328 L
.1713 .85462 L
.17129 .85458 L
.16964 .84589 L
.1686 .83718 L
.16803 .82849 L
.16781 .81979 L
.16781 .81109 L
Mistroke
.16803 .80239 L
.1686 .79369 L
.16964 .785 L
.17129 .7763 L
.1713 .77626 L
.1737 .76759 L
.1771 .7589 L
.17986 .75351 L
.18188 .7502 L
.18842 .74177 L
.18868 .74151 L
.19699 .73403 L
.19867 .7328 L
.20556 .72846 L
.21412 .72428 L
.21451 .7241 L
.22268 .72102 L
.23125 .71847 L
.23981 .71644 L
.24502 .71541 L
.24838 .71482 L
Mfstroke
.9 g
.27407 .15795 m
.28263 .15689 L
.2912 .15613 L
.29977 .15562 L
.30833 .15533 L
.31689 .1552 L
.32545 .15519 L
.33403 .15525 L
.34259 .15545 L
.35115 .15585 L
.35971 .15648 L
.36828 .15738 L
.37684 .15861 L
.37737 .1587 L
.38541 .16023 L
.39397 .16233 L
.40254 .16505 L
.40844 .16739 L
.4111 .16859 L
.41967 .17324 L
.42387 .17609 L
.42823 .17956 L
.43352 .18479 L
.4368 .18875 L
.43998 .19349 L
.44437 .20219 L
.44536 .20464 L
.4473 .21088 L
.44914 .21959 L
.45014 .22829 L
.45051 .23698 L
.45051 .24568 L
.45014 .25438 L
.44914 .26308 L
.4473 .27178 L
.44536 .27803 L
.44437 .28047 L
.43998 .28918 L
.4368 .29391 L
.43352 .29787 L
.42823 .3031 L
.42387 .30657 L
.41967 .30943 L
.4111 .31408 L
.40844 .31527 L
.40254 .3176 L
.39397 .32033 L
.38541 .32243 L
.37737 .32397 L
.37684 .32405 L
.36828 .32529 L
.35971 .32618 L
.35115 .32681 L
.34259 .32721 L
.33403 .32741 L
.32545 .32747 L
.31689 .32746 L
.30833 .32733 L
.29977 .32703 L
.2912 .32653 L
.28263 .32577 L
.27407 .32472 L
.26925 .32397 L
.26551 .3233 L
.25694 .32146 L
.24838 .31906 L
.23981 .31596 L
.23819 .31527 L
.23125 .31192 L
.22277 .30657 L
.22268 .30652 L
.21412 .29898 L
.21311 .29787 L
.20666 .28918 L
.20556 .28732 L
.20226 .28047 L
.19933 .27178 L
.1975 .26308 L
.19699 .26067 L
.19649 .25438 L
.19612 .24568 L
.19612 .23698 L
.19649 .22829 L
.19699 .22199 L
.1975 .21959 L
.19933 .21088 L
.20226 .20219 L
.20556 .19534 L
.20666 .19349 L
.21311 .18479 L
.21412 .18369 L
.22268 .17615 L
.22277 .17609 L
.23125 .17074 L
.23819 .16739 L
.23981 .16671 L
.24838 .1636 L
.25694 .16121 L
.26551 .15937 L
.26925 .1587 L
F
0 g
.27407 .15795 m
.28263 .15689 L
.2912 .15613 L
.29977 .15562 L
.30833 .15533 L
.31689 .1552 L
.32545 .15519 L
.33403 .15525 L
.34259 .15545 L
.35115 .15585 L
.35971 .15648 L
.36828 .15738 L
.37684 .15861 L
.37737 .1587 L
.38541 .16023 L
.39397 .16233 L
.40254 .16505 L
.40844 .16739 L
.4111 .16859 L
.41967 .17324 L
.42387 .17609 L
.42823 .17956 L
.43352 .18479 L
.4368 .18875 L
.43998 .19349 L
.44437 .20219 L
.44536 .20464 L
.4473 .21088 L
.44914 .21959 L
.45014 .22829 L
.45051 .23698 L
.45051 .24568 L
.45014 .25438 L
.44914 .26308 L
.4473 .27178 L
.44536 .27803 L
.44437 .28047 L
.43998 .28918 L
.4368 .29391 L
.43352 .29787 L
.42823 .3031 L
.42387 .30657 L
.41967 .30943 L
.4111 .31408 L
.40844 .31527 L
.40254 .3176 L
.39397 .32033 L
.38541 .32243 L
.37737 .32397 L
.37684 .32405 L
Mistroke
.36828 .32529 L
.35971 .32618 L
.35115 .32681 L
.34259 .32721 L
.33403 .32741 L
.32545 .32747 L
.31689 .32746 L
.30833 .32733 L
.29977 .32703 L
.2912 .32653 L
.28263 .32577 L
.27407 .32472 L
.26925 .32397 L
.26551 .3233 L
.25694 .32146 L
.24838 .31906 L
.23981 .31596 L
.23819 .31527 L
.23125 .31192 L
.22277 .30657 L
.22268 .30652 L
.21412 .29898 L
.21311 .29787 L
.20666 .28918 L
.20556 .28732 L
.20226 .28047 L
.19933 .27178 L
.1975 .26308 L
.19699 .26067 L
.19649 .25438 L
.19612 .24568 L
.19612 .23698 L
.19649 .22829 L
.19699 .22199 L
.1975 .21959 L
.19933 .21088 L
.20226 .20219 L
.20556 .19534 L
.20666 .19349 L
.21311 .18479 L
.21412 .18369 L
.22268 .17615 L
.22277 .17609 L
.23125 .17074 L
.23819 .16739 L
.23981 .16671 L
.24838 .1636 L
.25694 .16121 L
.26551 .15937 L
.26925 .1587 L
Mistroke
.27407 .15795 L
Mfstroke
.1 g
.27407 .445 m
.28263 .44395 L
.2912 .44319 L
.29977 .44269 L
.30833 .44239 L
.31689 .44226 L
.32545 .44224 L
.33403 .4423 L
.34259 .4425 L
.35115 .44291 L
.35971 .44353 L
.36828 .44443 L
.37684 .44567 L
.37737 .44575 L
.38541 .44728 L
.39397 .44938 L
.40254 .45211 L
.40844 .45444 L
.4111 .45564 L
.41967 .46029 L
.42387 .46315 L
.42823 .46662 L
.43352 .47185 L
.4368 .47581 L
.43998 .48054 L
.44437 .48924 L
.44536 .49169 L
.4473 .49794 L
.44913 .50664 L
.45014 .51534 L
.45051 .52403 L
.45051 .53274 L
.45014 .54143 L
.44913 .55013 L
.4473 .55883 L
.44536 .56508 L
.44437 .56753 L
.43997 .57623 L
.4368 .58096 L
.43352 .58493 L
.42823 .59016 L
.42387 .59362 L
.41967 .59648 L
.4111 .60113 L
.40844 .60233 L
.40254 .60465 L
.39397 .60739 L
.38541 .60949 L
.37737 .61103 L
.37684 .61111 L
.36828 .61234 L
.35971 .61325 L
.35115 .61386 L
.34259 .61426 L
.33403 .61447 L
.32545 .61453 L
.31689 .61452 L
.30833 .61438 L
.29977 .61409 L
.2912 .61359 L
.28263 .61282 L
.27407 .61177 L
.26925 .61103 L
.26551 .61035 L
.25694 .60851 L
.24838 .60611 L
.23981 .60301 L
.23819 .60233 L
.23125 .59898 L
.22277 .59362 L
.22268 .59357 L
.21412 .58603 L
.21311 .58493 L
.20666 .57623 L
.20556 .57438 L
.20226 .56753 L
.19933 .55883 L
.1975 .55013 L
.19699 .54772 L
.19649 .54143 L
.19612 .53274 L
.19612 .52403 L
.19649 .51534 L
.19699 .50905 L
.1975 .50664 L
.19933 .49794 L
.20226 .48924 L
.20556 .48239 L
.20666 .48054 L
.21311 .47185 L
.21412 .47074 L
.22268 .4632 L
.22277 .46315 L
.23125 .45779 L
.23819 .45444 L
.23981 .45376 L
.24838 .45067 L
.25694 .44826 L
.26551 .44642 L
.26925 .44575 L
F
0 g
.27407 .445 m
.28263 .44395 L
.2912 .44319 L
.29977 .44269 L
.30833 .44239 L
.31689 .44226 L
.32545 .44224 L
.33403 .4423 L
.34259 .4425 L
.35115 .44291 L
.35971 .44353 L
.36828 .44443 L
.37684 .44567 L
.37737 .44575 L
.38541 .44728 L
.39397 .44938 L
.40254 .45211 L
.40844 .45444 L
.4111 .45564 L
.41967 .46029 L
.42387 .46315 L
.42823 .46662 L
.43352 .47185 L
.4368 .47581 L
.43998 .48054 L
.44437 .48924 L
.44536 .49169 L
.4473 .49794 L
.44913 .50664 L
.45014 .51534 L
.45051 .52403 L
.45051 .53274 L
.45014 .54143 L
.44913 .55013 L
.4473 .55883 L
.44536 .56508 L
.44437 .56753 L
.43997 .57623 L
.4368 .58096 L
.43352 .58493 L
.42823 .59016 L
.42387 .59362 L
.41967 .59648 L
.4111 .60113 L
.40844 .60233 L
.40254 .60465 L
.39397 .60739 L
.38541 .60949 L
.37737 .61103 L
.37684 .61111 L
Mistroke
.36828 .61234 L
.35971 .61325 L
.35115 .61386 L
.34259 .61426 L
.33403 .61447 L
.32545 .61453 L
.31689 .61452 L
.30833 .61438 L
.29977 .61409 L
.2912 .61359 L
.28263 .61282 L
.27407 .61177 L
.26925 .61103 L
.26551 .61035 L
.25694 .60851 L
.24838 .60611 L
.23981 .60301 L
.23819 .60233 L
.23125 .59898 L
.22277 .59362 L
.22268 .59357 L
.21412 .58603 L
.21311 .58493 L
.20666 .57623 L
.20556 .57438 L
.20226 .56753 L
.19933 .55883 L
.1975 .55013 L
.19699 .54772 L
.19649 .54143 L
.19612 .53274 L
.19612 .52403 L
.19649 .51534 L
.19699 .50905 L
.1975 .50664 L
.19933 .49794 L
.20226 .48924 L
.20556 .48239 L
.20666 .48054 L
.21311 .47185 L
.21412 .47074 L
.22268 .4632 L
.22277 .46315 L
.23125 .45779 L
.23819 .45444 L
.23981 .45376 L
.24838 .45067 L
.25694 .44826 L
.26551 .44642 L
.26925 .44575 L
Mistroke
.27407 .445 L
Mfstroke
.9 g
.27407 .73206 m
.28263 .731 L
.2912 .73024 L
.29977 .72974 L
.30833 .72944 L
.31689 .72932 L
.32545 .7293 L
.33403 .72936 L
.34259 .72957 L
.35115 .72996 L
.35971 .73059 L
.36828 .73148 L
.37684 .73272 L
.37737 .7328 L
.38541 .73434 L
.39397 .73645 L
.40254 .73917 L
.40844 .74151 L
.4111 .7427 L
.41967 .74735 L
.42387 .7502 L
.42823 .75367 L
.43352 .7589 L
.4368 .76287 L
.43997 .76759 L
.44436 .7763 L
.44536 .77875 L
.4473 .785 L
.44913 .79369 L
.45014 .80239 L
.45051 .81109 L
.45051 .81979 L
.45014 .82849 L
.44913 .83718 L
.4473 .84589 L
.44536 .85213 L
.44437 .85458 L
.43997 .86328 L
.4368 .86802 L
.43352 .87198 L
.42823 .87721 L
.42387 .88068 L
.41967 .88353 L
.4111 .88818 L
.40844 .88938 L
.40254 .89172 L
.39397 .89444 L
.38541 .89655 L
.37737 .89807 L
.37684 .89816 L
.36828 .89939 L
.35971 .9003 L
.35115 .90092 L
.34259 .90132 L
.33403 .90153 L
.32545 .90159 L
.31689 .90157 L
.30833 .90144 L
.29977 .90115 L
.2912 .90064 L
.28263 .89989 L
.27407 .89882 L
.26925 .89807 L
.26551 .89741 L
.25694 .89556 L
.24838 .89317 L
.23981 .89006 L
.23819 .88938 L
.23125 .88603 L
.22277 .88068 L
.22268 .88062 L
.21412 .87308 L
.21311 .87198 L
.20666 .86328 L
.20556 .86144 L
.20226 .85458 L
.19933 .84589 L
.1975 .83718 L
.19699 .83478 L
.19649 .82849 L
.19612 .81979 L
.19612 .81109 L
.19649 .80239 L
.19699 .7961 L
.1975 .79369 L
.19933 .785 L
.20226 .7763 L
.20556 .76945 L
.20666 .76759 L
.21311 .7589 L
.21412 .7578 L
.22268 .75027 L
.22277 .7502 L
.23125 .74486 L
.23819 .74151 L
.23981 .74082 L
.24838 .73772 L
.25694 .73532 L
.26551 .73347 L
.26925 .7328 L
F
0 g
.27407 .73206 m
.28263 .731 L
.2912 .73024 L
.29977 .72974 L
.30833 .72944 L
.31689 .72932 L
.32545 .7293 L
.33403 .72936 L
.34259 .72957 L
.35115 .72996 L
.35971 .73059 L
.36828 .73148 L
.37684 .73272 L
.37737 .7328 L
.38541 .73434 L
.39397 .73645 L
.40254 .73917 L
.40844 .74151 L
.4111 .7427 L
.41967 .74735 L
.42387 .7502 L
.42823 .75367 L
.43352 .7589 L
.4368 .76287 L
.43997 .76759 L
.44436 .7763 L
.44536 .77875 L
.4473 .785 L
.44913 .79369 L
.45014 .80239 L
.45051 .81109 L
.45051 .81979 L
.45014 .82849 L
.44913 .83718 L
.4473 .84589 L
.44536 .85213 L
.44437 .85458 L
.43997 .86328 L
.4368 .86802 L
.43352 .87198 L
.42823 .87721 L
.42387 .88068 L
.41967 .88353 L
.4111 .88818 L
.40844 .88938 L
.40254 .89172 L
.39397 .89444 L
.38541 .89655 L
.37737 .89807 L
.37684 .89816 L
Mistroke
.36828 .89939 L
.35971 .9003 L
.35115 .90092 L
.34259 .90132 L
.33403 .90153 L
.32545 .90159 L
.31689 .90157 L
.30833 .90144 L
.29977 .90115 L
.2912 .90064 L
.28263 .89989 L
.27407 .89882 L
.26925 .89807 L
.26551 .89741 L
.25694 .89556 L
.24838 .89317 L
.23981 .89006 L
.23819 .88938 L
.23125 .88603 L
.22277 .88068 L
.22268 .88062 L
.21412 .87308 L
.21311 .87198 L
.20666 .86328 L
.20556 .86144 L
.20226 .85458 L
.19933 .84589 L
.1975 .83718 L
.19699 .83478 L
.19649 .82849 L
.19612 .81979 L
.19612 .81109 L
.19649 .80239 L
.19699 .7961 L
.1975 .79369 L
.19933 .785 L
.20226 .7763 L
.20556 .76945 L
.20666 .76759 L
.21311 .7589 L
.21412 .7578 L
.22268 .75027 L
.22277 .7502 L
.23125 .74486 L
.23819 .74151 L
.23981 .74082 L
.24838 .73772 L
.25694 .73532 L
.26551 .73347 L
.26925 .7328 L
Mistroke
.27407 .73206 L
Mfstroke
1 g
.2912 .18347 m
.29977 .18241 L
.30833 .1818 L
.31689 .18154 L
.32545 .18151 L
.33403 .18164 L
.34259 .18206 L
.35115 .18288 L
.35971 .1842 L
.36271 .18479 L
.36828 .18613 L
.37684 .18888 L
.38541 .19281 L
.38662 .19349 L
.39397 .19842 L
.39811 .20219 L
.40254 .2073 L
.40483 .21088 L
.40877 .21959 L
.41083 .22829 L
.4111 .23032 L
.41159 .23698 L
.41159 .24568 L
.4111 .25234 L
.41083 .25438 L
.40877 .26308 L
.40483 .27178 L
.40254 .27536 L
.39811 .28047 L
.39397 .28425 L
.38662 .28918 L
.38541 .28986 L
.37684 .29378 L
.36828 .29653 L
.36271 .29787 L
.35971 .29846 L
.35115 .29978 L
.34259 .30061 L
.33403 .30103 L
.32545 .30115 L
.31689 .30112 L
.30833 .30086 L
.29977 .30025 L
.2912 .29919 L
.28393 .29787 L
.28263 .29758 L
.27407 .29528 L
.26551 .292 L
.26 .28918 L
.25694 .28734 L
.24853 .28047 L
.24838 .28033 L
.24181 .27178 L
.23981 .26826 L
.23787 .26308 L
.2358 .25438 L
.23503 .24568 L
.23503 .23698 L
.2358 .22829 L
.23787 .21959 L
.23981 .2144 L
.24181 .21088 L
.24838 .20234 L
.24853 .20219 L
.25694 .19533 L
.26 .19349 L
.26551 .19067 L
.27407 .18738 L
.28263 .18508 L
.28393 .18479 L
F
0 g
.2912 .18347 m
.29977 .18241 L
.30833 .1818 L
.31689 .18154 L
.32545 .18151 L
.33403 .18164 L
.34259 .18206 L
.35115 .18288 L
.35971 .1842 L
.36271 .18479 L
.36828 .18613 L
.37684 .18888 L
.38541 .19281 L
.38662 .19349 L
.39397 .19842 L
.39811 .20219 L
.40254 .2073 L
.40483 .21088 L
.40877 .21959 L
.41083 .22829 L
.4111 .23032 L
.41159 .23698 L
.41159 .24568 L
.4111 .25234 L
.41083 .25438 L
.40877 .26308 L
.40483 .27178 L
.40254 .27536 L
.39811 .28047 L
.39397 .28425 L
.38662 .28918 L
.38541 .28986 L
.37684 .29378 L
.36828 .29653 L
.36271 .29787 L
.35971 .29846 L
.35115 .29978 L
.34259 .30061 L
.33403 .30103 L
.32545 .30115 L
.31689 .30112 L
.30833 .30086 L
.29977 .30025 L
.2912 .29919 L
.28393 .29787 L
.28263 .29758 L
.27407 .29528 L
.26551 .292 L
.26 .28918 L
.25694 .28734 L
Mistroke
.24853 .28047 L
.24838 .28033 L
.24181 .27178 L
.23981 .26826 L
.23787 .26308 L
.2358 .25438 L
.23503 .24568 L
.23503 .23698 L
.2358 .22829 L
.23787 .21959 L
.23981 .2144 L
.24181 .21088 L
.24838 .20234 L
.24853 .20219 L
.25694 .19533 L
.26 .19349 L
.26551 .19067 L
.27407 .18738 L
.28263 .18508 L
.28393 .18479 L
.2912 .18347 L
Mfstroke
.2912 .47052 m
.29977 .46946 L
.30833 .46887 L
.31689 .4686 L
.32545 .46856 L
.33403 .46869 L
.34259 .46911 L
.35115 .46993 L
.35971 .47125 L
.36271 .47185 L
.36828 .47318 L
.37684 .47594 L
.38541 .47986 L
.38662 .48054 L
.39397 .48547 L
.39811 .48924 L
.40254 .49435 L
.40483 .49794 L
.40877 .50664 L
.41083 .51534 L
.4111 .51738 L
.41159 .52403 L
.41159 .53274 L
.4111 .53939 L
.41083 .54143 L
.40877 .55013 L
.40483 .55883 L
.40254 .56242 L
.39811 .56753 L
.39397 .57131 L
.38662 .57623 L
.38541 .57691 L
.37684 .58083 L
.36828 .58359 L
.36271 .58493 L
.35971 .58552 L
.35115 .58684 L
.34259 .58766 L
.33403 .58808 L
.32545 .58821 L
.31689 .58818 L
.30833 .58791 L
.29977 .58731 L
.2912 .58625 L
.28393 .58493 L
.28263 .58464 L
.27407 .58234 L
.26551 .57905 L
.26 .57623 L
.25694 .57439 L
.24853 .56753 L
.24838 .56738 L
.24181 .55883 L
.23981 .55532 L
.23787 .55013 L
.2358 .54143 L
.23503 .53274 L
.23503 .52403 L
.2358 .51534 L
.23787 .50664 L
.23981 .50145 L
.24181 .49794 L
.24838 .48939 L
.24853 .48924 L
.25694 .48238 L
.26 .48054 L
.26551 .47772 L
.27407 .47443 L
.28263 .47213 L
.28393 .47185 L
F
.2912 .47052 m
.29977 .46946 L
.30833 .46887 L
.31689 .4686 L
.32545 .46856 L
.33403 .46869 L
.34259 .46911 L
.35115 .46993 L
.35971 .47125 L
.36271 .47185 L
.36828 .47318 L
.37684 .47594 L
.38541 .47986 L
.38662 .48054 L
.39397 .48547 L
.39811 .48924 L
.40254 .49435 L
.40483 .49794 L
.40877 .50664 L
.41083 .51534 L
.4111 .51738 L
.41159 .52403 L
.41159 .53274 L
.4111 .53939 L
.41083 .54143 L
.40877 .55013 L
.40483 .55883 L
.40254 .56242 L
.39811 .56753 L
.39397 .57131 L
.38662 .57623 L
.38541 .57691 L
.37684 .58083 L
.36828 .58359 L
.36271 .58493 L
.35971 .58552 L
.35115 .58684 L
.34259 .58766 L
.33403 .58808 L
.32545 .58821 L
.31689 .58818 L
.30833 .58791 L
.29977 .58731 L
.2912 .58625 L
.28393 .58493 L
.28263 .58464 L
.27407 .58234 L
.26551 .57905 L
.26 .57623 L
.25694 .57439 L
Mistroke
.24853 .56753 L
.24838 .56738 L
.24181 .55883 L
.23981 .55532 L
.23787 .55013 L
.2358 .54143 L
.23503 .53274 L
.23503 .52403 L
.2358 .51534 L
.23787 .50664 L
.23981 .50145 L
.24181 .49794 L
.24838 .48939 L
.24853 .48924 L
.25694 .48238 L
.26 .48054 L
.26551 .47772 L
.27407 .47443 L
.28263 .47213 L
.28393 .47185 L
.2912 .47052 L
Mfstroke
1 g
.2912 .75758 m
.29977 .75653 L
.30833 .75592 L
.31689 .75566 L
.32545 .75562 L
.33403 .75575 L
.34259 .75617 L
.35115 .75699 L
.35971 .75831 L
.3627 .7589 L
.36828 .76024 L
.37684 .76299 L
.38541 .76692 L
.38662 .76759 L
.39397 .77252 L
.39811 .7763 L
.40254 .78141 L
.40483 .785 L
.40877 .79369 L
.41083 .80239 L
.4111 .80443 L
.41159 .81109 L
.41159 .81979 L
.4111 .82645 L
.41083 .82849 L
.40877 .83718 L
.40483 .84589 L
.40254 .84947 L
.39811 .85458 L
.39397 .85835 L
.38662 .86328 L
.38541 .86396 L
.37684 .86789 L
.36828 .87064 L
.36271 .87198 L
.35971 .87257 L
.35115 .87389 L
.34259 .87471 L
.33403 .87513 L
.32545 .87527 L
.31689 .87523 L
.30833 .87497 L
.29977 .87436 L
.2912 .8733 L
.28393 .87198 L
.28263 .87169 L
.27407 .86939 L
.26551 .8661 L
.26 .86328 L
.25694 .86145 L
.24853 .85458 L
.24838 .85443 L
.24181 .84589 L
.23981 .84237 L
.23787 .83718 L
.2358 .82849 L
.23503 .81979 L
.23503 .81109 L
.2358 .80239 L
.23787 .79369 L
.23981 .78852 L
.24181 .785 L
.24838 .77644 L
.24853 .7763 L
.25694 .76943 L
.26 .76759 L
.26551 .76477 L
.27407 .7615 L
.28263 .75919 L
.28393 .7589 L
F
0 g
.2912 .75758 m
.29977 .75653 L
.30833 .75592 L
.31689 .75566 L
.32545 .75562 L
.33403 .75575 L
.34259 .75617 L
.35115 .75699 L
.35971 .75831 L
.3627 .7589 L
.36828 .76024 L
.37684 .76299 L
.38541 .76692 L
.38662 .76759 L
.39397 .77252 L
.39811 .7763 L
.40254 .78141 L
.40483 .785 L
.40877 .79369 L
.41083 .80239 L
.4111 .80443 L
.41159 .81109 L
.41159 .81979 L
.4111 .82645 L
.41083 .82849 L
.40877 .83718 L
.40483 .84589 L
.40254 .84947 L
.39811 .85458 L
.39397 .85835 L
.38662 .86328 L
.38541 .86396 L
.37684 .86789 L
.36828 .87064 L
.36271 .87198 L
.35971 .87257 L
.35115 .87389 L
.34259 .87471 L
.33403 .87513 L
.32545 .87527 L
.31689 .87523 L
.30833 .87497 L
.29977 .87436 L
.2912 .8733 L
.28393 .87198 L
.28263 .87169 L
.27407 .86939 L
.26551 .8661 L
.26 .86328 L
.25694 .86145 L
Mistroke
.24853 .85458 L
.24838 .85443 L
.24181 .84589 L
.23981 .84237 L
.23787 .83718 L
.2358 .82849 L
.23503 .81979 L
.23503 .81109 L
.2358 .80239 L
.23787 .79369 L
.23981 .78852 L
.24181 .785 L
.24838 .77644 L
.24853 .7763 L
.25694 .76943 L
.26 .76759 L
.26551 .76477 L
.27407 .7615 L
.28263 .75919 L
.28393 .7589 L
.2912 .75758 L
Mfstroke
.6 g
.65091 .39353 m
.65947 .39318 L
.66803 .3929 L
.67661 .39266 L
.68517 .39249 L
.69373 .39233 L
.70229 .39223 L
.71086 .39214 L
.71942 .39208 L
.72799 .39205 L
.73655 .39202 L
.74512 .39202 L
.75368 .39202 L
.76225 .39203 L
.77081 .39206 L
.77938 .39211 L
.78794 .39218 L
.79651 .39228 L
.80507 .39241 L
.81364 .39257 L
.8222 .39278 L
.83076 .39303 L
.83933 .39335 L
.84418 .39356 L
.8479 .39373 L
.85646 .39421 L
.86502 .3948 L
.87358 .39553 L
.88215 .39645 L
.89072 .39764 L
.89928 .39922 L
.90784 .40138 L
.91063 .40226 L
.91641 .40448 L
.92497 .4093 L
.92712 .41095 L
.93354 .41777 L
.93483 .41965 L
.93927 .42836 L
.9421 .43704 L
.94211 .43705 L
.94404 .44575 L
.94542 .45444 L
.94642 .46315 L
.94716 .47185 L
.9477 .48054 L
.94809 .48924 L
.94836 .49794 L
.94853 .50664 L
.94863 .51534 L
.94866 .52403 L
.94866 .53274 L
.94863 .54143 L
.94853 .55013 L
.94836 .55883 L
.94809 .56753 L
.9477 .57623 L
.94716 .58493 L
.94642 .59362 L
.94542 .60233 L
.94404 .61103 L
.94211 .61972 L
.9421 .61973 L
.93927 .62842 L
.93483 .63712 L
.93354 .639 L
.92712 .64582 L
.92497 .64748 L
.91641 .65229 L
.91063 .65452 L
.90784 .65539 L
.89928 .65755 L
.89072 .65913 L
.88215 .66032 L
.87358 .66124 L
.86502 .66197 L
.85646 .66256 L
.8479 .66304 L
.84418 .66321 L
.83933 .66343 L
.83076 .66374 L
.8222 .66399 L
.81364 .66421 L
.80507 .66437 L
.79651 .66449 L
.78794 .66459 L
.77938 .66466 L
.77081 .66472 L
.76225 .66474 L
.75368 .66475 L
.74512 .66475 L
.73655 .66475 L
.72799 .66472 L
.71942 .66469 L
.71086 .66464 L
.70229 .66455 L
.69373 .66444 L
.68517 .66429 L
.67661 .66411 L
.66803 .66387 L
.65947 .66359 L
.65091 .66324 L
.65035 .66321 L
.64235 .66281 L
.63378 .66228 L
.62521 .66163 L
.61665 .66081 L
.60809 .65976 L
.59952 .65839 L
.59096 .65657 L
.58389 .65452 L
.58239 .65399 L
.57383 .65018 L
.56739 .64582 L
.56526 .64392 L
.55969 .63712 L
.5567 .63175 L
.55525 .62842 L
.55241 .61972 L
.55048 .61103 L
.5491 .60233 L
.54814 .59401 L
.5481 .59362 L
.54736 .58493 L
.54682 .57623 L
.54643 .56753 L
.54616 .55883 L
.54599 .55013 L
.5459 .54143 L
.54586 .53274 L
.54586 .52403 L
.5459 .51534 L
.54599 .50664 L
.54616 .49794 L
.54643 .48924 L
.54682 .48054 L
.54736 .47185 L
.5481 .46315 L
.54814 .46276 L
.5491 .45444 L
.55048 .44575 L
.55241 .43705 L
.55525 .42836 L
.5567 .42502 L
.55969 .41965 L
.56526 .41285 L
.56739 .41095 L
.57383 .40659 L
.58239 .40278 L
.58389 .40226 L
.59096 .40021 L
.59952 .39838 L
.60809 .39701 L
.61665 .39596 L
.62521 .39515 L
.63378 .39449 L
.64235 .39396 L
.65035 .39356 L
F
0 g
.65091 .39353 m
.65947 .39318 L
.66803 .3929 L
.67661 .39266 L
.68517 .39249 L
.69373 .39233 L
.70229 .39223 L
.71086 .39214 L
.71942 .39208 L
.72799 .39205 L
.73655 .39202 L
.74512 .39202 L
.75368 .39202 L
.76225 .39203 L
.77081 .39206 L
.77938 .39211 L
.78794 .39218 L
.79651 .39228 L
.80507 .39241 L
.81364 .39257 L
.8222 .39278 L
.83076 .39303 L
.83933 .39335 L
.84418 .39356 L
.8479 .39373 L
.85646 .39421 L
.86502 .3948 L
.87358 .39553 L
.88215 .39645 L
.89072 .39764 L
.89928 .39922 L
.90784 .40138 L
.91063 .40226 L
.91641 .40448 L
.92497 .4093 L
.92712 .41095 L
.93354 .41777 L
.93483 .41965 L
.93927 .42836 L
.9421 .43704 L
.94211 .43705 L
.94404 .44575 L
.94542 .45444 L
.94642 .46315 L
.94716 .47185 L
.9477 .48054 L
.94809 .48924 L
.94836 .49794 L
.94853 .50664 L
.94863 .51534 L
Mistroke
.94866 .52403 L
.94866 .53274 L
.94863 .54143 L
.94853 .55013 L
.94836 .55883 L
.94809 .56753 L
.9477 .57623 L
.94716 .58493 L
.94642 .59362 L
.94542 .60233 L
.94404 .61103 L
.94211 .61972 L
.9421 .61973 L
.93927 .62842 L
.93483 .63712 L
.93354 .639 L
.92712 .64582 L
.92497 .64748 L
.91641 .65229 L
.91063 .65452 L
.90784 .65539 L
.89928 .65755 L
.89072 .65913 L
.88215 .66032 L
.87358 .66124 L
.86502 .66197 L
.85646 .66256 L
.8479 .66304 L
.84418 .66321 L
.83933 .66343 L
.83076 .66374 L
.8222 .66399 L
.81364 .66421 L
.80507 .66437 L
.79651 .66449 L
.78794 .66459 L
.77938 .66466 L
.77081 .66472 L
.76225 .66474 L
.75368 .66475 L
.74512 .66475 L
.73655 .66475 L
.72799 .66472 L
.71942 .66469 L
.71086 .66464 L
.70229 .66455 L
.69373 .66444 L
.68517 .66429 L
.67661 .66411 L
.66803 .66387 L
Mistroke
.65947 .66359 L
.65091 .66324 L
.65035 .66321 L
.64235 .66281 L
.63378 .66228 L
.62521 .66163 L
.61665 .66081 L
.60809 .65976 L
.59952 .65839 L
.59096 .65657 L
.58389 .65452 L
.58239 .65399 L
.57383 .65018 L
.56739 .64582 L
.56526 .64392 L
.55969 .63712 L
.5567 .63175 L
.55525 .62842 L
.55241 .61972 L
.55048 .61103 L
.5491 .60233 L
.54814 .59401 L
.5481 .59362 L
.54736 .58493 L
.54682 .57623 L
.54643 .56753 L
.54616 .55883 L
.54599 .55013 L
.5459 .54143 L
.54586 .53274 L
.54586 .52403 L
.5459 .51534 L
.54599 .50664 L
.54616 .49794 L
.54643 .48924 L
.54682 .48054 L
.54736 .47185 L
.5481 .46315 L
.54814 .46276 L
.5491 .45444 L
.55048 .44575 L
.55241 .43705 L
.55525 .42836 L
.5567 .42502 L
.55969 .41965 L
.56526 .41285 L
.56739 .41095 L
.57383 .40659 L
.58239 .40278 L
.58389 .40226 L
Mistroke
.59096 .40021 L
.59952 .39838 L
.60809 .39701 L
.61665 .39596 L
.62521 .39515 L
.63378 .39449 L
.64235 .39396 L
.65035 .39356 L
.65091 .39353 L
Mfstroke
.4 g
.65091 .10647 m
.65947 .10612 L
.66803 .10585 L
.67661 .10561 L
.68517 .10543 L
.69373 .10528 L
.70229 .10517 L
.71086 .10508 L
.71942 .10502 L
.72799 .10499 L
.73655 .10497 L
.74512 .10496 L
.75368 .10496 L
.76225 .10498 L
.77081 .105 L
.77938 .10505 L
.78794 .10512 L
.79651 .10522 L
.80507 .10535 L
.81364 .10551 L
.8222 .10572 L
.83076 .10598 L
.83933 .10629 L
.84418 .1065 L
.8479 .10668 L
.85646 .10715 L
.86502 .10774 L
.87358 .10848 L
.88215 .1094 L
.89072 .11059 L
.89928 .11217 L
.90784 .11432 L
.91063 .11521 L
.91641 .11743 L
.92497 .12224 L
.92712 .1239 L
.93354 .13072 L
.93483 .1326 L
.93927 .14129 L
.9421 .14999 L
.94211 .15 L
.94404 .1587 L
.94542 .16739 L
.94642 .17609 L
.94716 .18479 L
.9477 .19349 L
.94809 .20219 L
.94836 .21088 L
.94853 .21959 L
.94863 .22829 L
.94866 .23698 L
.94866 .24568 L
.94863 .25438 L
.94853 .26308 L
.94836 .27178 L
.94809 .28047 L
.9477 .28918 L
.94716 .29787 L
.94642 .30657 L
.94542 .31527 L
.94404 .32397 L
.94211 .33267 L
.9421 .33267 L
.93927 .34136 L
.93483 .35006 L
.93354 .35195 L
.92712 .35877 L
.92497 .36042 L
.91641 .36524 L
.91063 .36746 L
.90784 .36834 L
.89928 .3705 L
.89072 .37207 L
.88215 .37326 L
.87358 .37419 L
.86502 .37492 L
.85646 .3755 L
.8479 .37598 L
.84418 .37616 L
.83933 .37636 L
.83076 .37669 L
.8222 .37694 L
.81364 .37714 L
.80507 .37732 L
.79651 .37744 L
.78794 .37754 L
.77938 .37761 L
.77081 .37765 L
.76225 .37768 L
.75368 .3777 L
.74512 .3777 L
.73655 .37769 L
.72799 .37767 L
.71942 .37764 L
.71086 .37757 L
.70229 .37749 L
.69373 .37738 L
.68517 .37723 L
.67661 .37705 L
.66803 .37682 L
.65947 .37654 L
.65091 .37619 L
.65035 .37616 L
.64235 .37576 L
.63378 .37523 L
.62521 .37457 L
.61665 .37375 L
.60809 .3727 L
.59952 .37134 L
.59096 .36951 L
.58389 .36746 L
.58239 .36694 L
.57383 .36312 L
.56739 .35877 L
.56526 .35686 L
.55969 .35006 L
.5567 .34469 L
.55525 .34136 L
.55241 .33267 L
.55048 .32397 L
.5491 .31527 L
.54814 .30696 L
.5481 .30657 L
.54736 .29787 L
.54682 .28918 L
.54643 .28047 L
.54616 .27178 L
.54599 .26308 L
.5459 .25438 L
.54586 .24568 L
.54586 .23698 L
.5459 .22829 L
.54599 .21959 L
.54616 .21088 L
.54643 .20219 L
.54682 .19349 L
.54736 .18479 L
.5481 .17609 L
.54814 .17571 L
.5491 .16739 L
.55048 .1587 L
.55241 .15 L
.55525 .14129 L
.5567 .13797 L
.55969 .1326 L
.56526 .1258 L
.56739 .1239 L
.57383 .11954 L
.58239 .11572 L
.58389 .11521 L
.59096 .11315 L
.59952 .11132 L
.60809 .10996 L
.61665 .10891 L
.62521 .10809 L
.63378 .10743 L
.64235 .1069 L
.65035 .1065 L
F
0 g
.65091 .10647 m
.65947 .10612 L
.66803 .10585 L
.67661 .10561 L
.68517 .10543 L
.69373 .10528 L
.70229 .10517 L
.71086 .10508 L
.71942 .10502 L
.72799 .10499 L
.73655 .10497 L
.74512 .10496 L
.75368 .10496 L
.76225 .10498 L
.77081 .105 L
.77938 .10505 L
.78794 .10512 L
.79651 .10522 L
.80507 .10535 L
.81364 .10551 L
.8222 .10572 L
.83076 .10598 L
.83933 .10629 L
.84418 .1065 L
.8479 .10668 L
.85646 .10715 L
.86502 .10774 L
.87358 .10848 L
.88215 .1094 L
.89072 .11059 L
.89928 .11217 L
.90784 .11432 L
.91063 .11521 L
.91641 .11743 L
.92497 .12224 L
.92712 .1239 L
.93354 .13072 L
.93483 .1326 L
.93927 .14129 L
.9421 .14999 L
.94211 .15 L
.94404 .1587 L
.94542 .16739 L
.94642 .17609 L
.94716 .18479 L
.9477 .19349 L
.94809 .20219 L
.94836 .21088 L
.94853 .21959 L
.94863 .22829 L
Mistroke
.94866 .23698 L
.94866 .24568 L
.94863 .25438 L
.94853 .26308 L
.94836 .27178 L
.94809 .28047 L
.9477 .28918 L
.94716 .29787 L
.94642 .30657 L
.94542 .31527 L
.94404 .32397 L
.94211 .33267 L
.9421 .33267 L
.93927 .34136 L
.93483 .35006 L
.93354 .35195 L
.92712 .35877 L
.92497 .36042 L
.91641 .36524 L
.91063 .36746 L
.90784 .36834 L
.89928 .3705 L
.89072 .37207 L
.88215 .37326 L
.87358 .37419 L
.86502 .37492 L
.85646 .3755 L
.8479 .37598 L
.84418 .37616 L
.83933 .37636 L
.83076 .37669 L
.8222 .37694 L
.81364 .37714 L
.80507 .37732 L
.79651 .37744 L
.78794 .37754 L
.77938 .37761 L
.77081 .37765 L
.76225 .37768 L
.75368 .3777 L
.74512 .3777 L
.73655 .37769 L
.72799 .37767 L
.71942 .37764 L
.71086 .37757 L
.70229 .37749 L
.69373 .37738 L
.68517 .37723 L
.67661 .37705 L
.66803 .37682 L
Mistroke
.65947 .37654 L
.65091 .37619 L
.65035 .37616 L
.64235 .37576 L
.63378 .37523 L
.62521 .37457 L
.61665 .37375 L
.60809 .3727 L
.59952 .37134 L
.59096 .36951 L
.58389 .36746 L
.58239 .36694 L
.57383 .36312 L
.56739 .35877 L
.56526 .35686 L
.55969 .35006 L
.5567 .34469 L
.55525 .34136 L
.55241 .33267 L
.55048 .32397 L
.5491 .31527 L
.54814 .30696 L
.5481 .30657 L
.54736 .29787 L
.54682 .28918 L
.54643 .28047 L
.54616 .27178 L
.54599 .26308 L
.5459 .25438 L
.54586 .24568 L
.54586 .23698 L
.5459 .22829 L
.54599 .21959 L
.54616 .21088 L
.54643 .20219 L
.54682 .19349 L
.54736 .18479 L
.5481 .17609 L
.54814 .17571 L
.5491 .16739 L
.55048 .1587 L
.55241 .15 L
.55525 .14129 L
.5567 .13797 L
.55969 .1326 L
.56526 .1258 L
.56739 .1239 L
.57383 .11954 L
.58239 .11572 L
.58389 .11521 L
Mistroke
.59096 .11315 L
.59952 .11132 L
.60809 .10996 L
.61665 .10891 L
.62521 .10809 L
.63378 .10743 L
.64235 .1069 L
.65035 .1065 L
.65091 .10647 L
Mfstroke
.4 g
.65091 .68059 m
.65947 .68024 L
.66803 .67995 L
.67661 .67973 L
.68517 .67954 L
.69373 .67939 L
.70229 .67928 L
.71086 .6792 L
.71942 .67914 L
.72799 .6791 L
.73655 .67908 L
.74512 .67907 L
.75368 .67907 L
.76225 .67909 L
.77081 .67912 L
.77938 .67916 L
.78794 .67923 L
.79651 .67933 L
.80507 .67946 L
.81364 .67963 L
.8222 .67983 L
.83076 .68009 L
.83933 .68041 L
.84418 .68061 L
.8479 .68079 L
.85646 .68127 L
.86502 .68185 L
.87358 .68258 L
.88215 .68351 L
.89072 .68471 L
.89928 .68627 L
.90784 .68843 L
.91063 .68931 L
.91641 .69153 L
.92497 .69635 L
.92712 .69801 L
.93354 .70482 L
.93483 .70671 L
.93927 .71541 L
.9421 .7241 L
.94211 .7241 L
.94404 .7328 L
.94542 .74151 L
.94642 .7502 L
.94716 .7589 L
.9477 .76759 L
.94809 .7763 L
.94836 .785 L
.94853 .79369 L
.94863 .80239 L
.94866 .81109 L
.94866 .81979 L
.94863 .82849 L
.94853 .83718 L
.94836 .84589 L
.94809 .85458 L
.9477 .86328 L
.94716 .87198 L
.94642 .88068 L
.94542 .88938 L
.94404 .89807 L
.94211 .90677 L
.9421 .90678 L
.93927 .91548 L
.93483 .92417 L
.93354 .92605 L
.92712 .93287 L
.92497 .93453 L
.91641 .93935 L
.91063 .94157 L
.90784 .94245 L
.89928 .9446 L
.89072 .94618 L
.88215 .94737 L
.87358 .94829 L
.86502 .94903 L
.85646 .94962 L
.8479 .95009 L
.84418 .95027 L
.83933 .95048 L
.83076 .95079 L
.8222 .95105 L
.81364 .95126 L
.80507 .95142 L
.79651 .95155 L
.78794 .95165 L
.77938 .95172 L
.77081 .95177 L
.76225 .9518 L
.75368 .95181 L
.74512 .95181 L
.73655 .9518 L
.72799 .95179 L
.71942 .95175 L
.71086 .95169 L
.70229 .95161 L
.69373 .95149 L
.68517 .95135 L
.67661 .95116 L
.66803 .95093 L
.65947 .95065 L
.65091 .9503 L
.65035 .95027 L
.64235 .94987 L
.63378 .94934 L
.62521 .94869 L
.61665 .94786 L
.60809 .94682 L
.59952 .94545 L
.59096 .94362 L
.58389 .94157 L
.58239 .94105 L
.57383 .93723 L
.56739 .93287 L
.56526 .93097 L
.55969 .92417 L
.5567 .9188 L
.55525 .91548 L
.55241 .90677 L
.55048 .89807 L
.5491 .88938 L
.54814 .88106 L
.5481 .88068 L
.54736 .87198 L
.54682 .86328 L
.54643 .85458 L
.54616 .84589 L
.54599 .83718 L
.5459 .82849 L
.54586 .81979 L
.54586 .81109 L
.5459 .80239 L
.54599 .79369 L
.54616 .785 L
.54643 .7763 L
.54682 .76759 L
.54736 .7589 L
.5481 .7502 L
.54814 .74982 L
.5491 .74151 L
.55048 .7328 L
.55241 .7241 L
.55525 .71541 L
.5567 .71208 L
.55969 .70671 L
.56526 .69991 L
.56739 .69801 L
.57383 .69365 L
.58239 .68983 L
.58389 .68931 L
.59096 .68727 L
.59952 .68543 L
.60809 .68407 L
.61665 .68302 L
.62521 .6822 L
.63378 .68154 L
.64235 .68102 L
.65035 .68061 L
F
0 g
.65091 .68059 m
.65947 .68024 L
.66803 .67995 L
.67661 .67973 L
.68517 .67954 L
.69373 .67939 L
.70229 .67928 L
.71086 .6792 L
.71942 .67914 L
.72799 .6791 L
.73655 .67908 L
.74512 .67907 L
.75368 .67907 L
.76225 .67909 L
.77081 .67912 L
.77938 .67916 L
.78794 .67923 L
.79651 .67933 L
.80507 .67946 L
.81364 .67963 L
.8222 .67983 L
.83076 .68009 L
.83933 .68041 L
.84418 .68061 L
.8479 .68079 L
.85646 .68127 L
.86502 .68185 L
.87358 .68258 L
.88215 .68351 L
.89072 .68471 L
.89928 .68627 L
.90784 .68843 L
.91063 .68931 L
.91641 .69153 L
.92497 .69635 L
.92712 .69801 L
.93354 .70482 L
.93483 .70671 L
.93927 .71541 L
.9421 .7241 L
.94211 .7241 L
.94404 .7328 L
.94542 .74151 L
.94642 .7502 L
.94716 .7589 L
.9477 .76759 L
.94809 .7763 L
.94836 .785 L
.94853 .79369 L
.94863 .80239 L
Mistroke
.94866 .81109 L
.94866 .81979 L
.94863 .82849 L
.94853 .83718 L
.94836 .84589 L
.94809 .85458 L
.9477 .86328 L
.94716 .87198 L
.94642 .88068 L
.94542 .88938 L
.94404 .89807 L
.94211 .90677 L
.9421 .90678 L
.93927 .91548 L
.93483 .92417 L
.93354 .92605 L
.92712 .93287 L
.92497 .93453 L
.91641 .93935 L
.91063 .94157 L
.90784 .94245 L
.89928 .9446 L
.89072 .94618 L
.88215 .94737 L
.87358 .94829 L
.86502 .94903 L
.85646 .94962 L
.8479 .95009 L
.84418 .95027 L
.83933 .95048 L
.83076 .95079 L
.8222 .95105 L
.81364 .95126 L
.80507 .95142 L
.79651 .95155 L
.78794 .95165 L
.77938 .95172 L
.77081 .95177 L
.76225 .9518 L
.75368 .95181 L
.74512 .95181 L
.73655 .9518 L
.72799 .95179 L
.71942 .95175 L
.71086 .95169 L
.70229 .95161 L
.69373 .95149 L
.68517 .95135 L
.67661 .95116 L
.66803 .95093 L
Mistroke
.65947 .95065 L
.65091 .9503 L
.65035 .95027 L
.64235 .94987 L
.63378 .94934 L
.62521 .94869 L
.61665 .94786 L
.60809 .94682 L
.59952 .94545 L
.59096 .94362 L
.58389 .94157 L
.58239 .94105 L
.57383 .93723 L
.56739 .93287 L
.56526 .93097 L
.55969 .92417 L
.5567 .9188 L
.55525 .91548 L
.55241 .90677 L
.55048 .89807 L
.5491 .88938 L
.54814 .88106 L
.5481 .88068 L
.54736 .87198 L
.54682 .86328 L
.54643 .85458 L
.54616 .84589 L
.54599 .83718 L
.5459 .82849 L
.54586 .81979 L
.54586 .81109 L
.5459 .80239 L
.54599 .79369 L
.54616 .785 L
.54643 .7763 L
.54682 .76759 L
.54736 .7589 L
.5481 .7502 L
.54814 .74982 L
.5491 .74151 L
.55048 .7328 L
.55241 .7241 L
.55525 .71541 L
.5567 .71208 L
.55969 .70671 L
.56526 .69991 L
.56739 .69801 L
.57383 .69365 L
.58239 .68983 L
.58389 .68931 L
Mistroke
.59096 .68727 L
.59952 .68543 L
.60809 .68407 L
.61665 .68302 L
.62521 .6822 L
.63378 .68154 L
.64235 .68102 L
.65035 .68061 L
.65091 .68059 L
Mfstroke
.7 g
.65947 .4106 m
.66803 .40967 L
.67661 .40893 L
.68517 .40833 L
.69373 .40786 L
.70229 .4075 L
.71086 .40723 L
.71942 .40704 L
.72799 .40691 L
.73655 .40685 L
.74512 .40683 L
.75368 .40684 L
.76225 .40688 L
.77081 .40697 L
.77938 .40712 L
.78794 .40735 L
.79651 .40767 L
.80507 .40808 L
.81364 .40861 L
.8222 .40928 L
.83076 .41011 L
.83789 .41095 L
.83933 .41114 L
.8479 .41241 L
.85646 .41399 L
.86502 .41596 L
.87358 .41845 L
.87706 .41965 L
.88215 .42167 L
.89072 .42593 L
.8946 .42836 L
.89928 .43182 L
.90487 .43705 L
.90784 .4405 L
.91157 .44575 L
.91621 .45444 L
.91641 .4549 L
.91953 .46315 L
.92193 .47185 L
.92369 .48054 L
.92494 .48924 L
.92497 .48955 L
.92579 .49794 L
.92635 .50664 L
.92665 .51534 L
.92676 .52403 L
.92676 .53274 L
.92665 .54143 L
.92635 .55013 L
.92579 .55883 L
.92497 .56722 L
.92494 .56753 L
.92369 .57623 L
.92193 .58493 L
.91953 .59362 L
.91641 .60187 L
.91621 .60233 L
.91157 .61103 L
.90784 .61627 L
.90487 .61972 L
.89928 .62495 L
.8946 .62842 L
.89072 .63084 L
.88215 .63511 L
.87706 .63712 L
.87358 .63832 L
.86502 .64081 L
.85646 .64278 L
.8479 .64436 L
.83933 .64563 L
.83789 .64582 L
.83076 .64666 L
.8222 .64749 L
.81364 .64815 L
.80507 .64869 L
.79651 .64911 L
.78794 .64942 L
.77938 .64965 L
.77081 .6498 L
.76225 .64989 L
.75368 .64993 L
.74512 .64994 L
.73655 .64992 L
.72799 .64986 L
.71942 .64973 L
.71086 .64955 L
.70229 .64928 L
.69373 .64891 L
.68517 .64844 L
.67661 .64784 L
.66803 .6471 L
.65947 .64617 L
.65663 .64582 L
.65091 .64503 L
.64235 .64362 L
.63378 .64185 L
.62521 .63964 L
.61746 .63712 L
.61665 .63682 L
.60809 .63313 L
.59992 .62842 L
.59952 .62815 L
.59096 .62107 L
.58965 .61972 L
.58295 .61103 L
.58239 .61013 L
.57831 .60233 L
.575 .59362 L
.57383 .58977 L
.57259 .58493 L
.57083 .57623 L
.56958 .56753 L
.56873 .55883 L
.56817 .55013 L
.56787 .54143 L
.56775 .53274 L
.56775 .52403 L
.56787 .51534 L
.56817 .50664 L
.56873 .49794 L
.56958 .48924 L
.57083 .48054 L
.57259 .47185 L
.57383 .467 L
.575 .46315 L
.57831 .45444 L
.58239 .44664 L
.58295 .44575 L
.58965 .43705 L
.59096 .4357 L
.59952 .42862 L
.59992 .42836 L
.60809 .42363 L
.61665 .41996 L
.61746 .41965 L
.62521 .41713 L
.63378 .41492 L
.64235 .41316 L
.65091 .41174 L
.65663 .41095 L
F
0 g
.65947 .4106 m
.66803 .40967 L
.67661 .40893 L
.68517 .40833 L
.69373 .40786 L
.70229 .4075 L
.71086 .40723 L
.71942 .40704 L
.72799 .40691 L
.73655 .40685 L
.74512 .40683 L
.75368 .40684 L
.76225 .40688 L
.77081 .40697 L
.77938 .40712 L
.78794 .40735 L
.79651 .40767 L
.80507 .40808 L
.81364 .40861 L
.8222 .40928 L
.83076 .41011 L
.83789 .41095 L
.83933 .41114 L
.8479 .41241 L
.85646 .41399 L
.86502 .41596 L
.87358 .41845 L
.87706 .41965 L
.88215 .42167 L
.89072 .42593 L
.8946 .42836 L
.89928 .43182 L
.90487 .43705 L
.90784 .4405 L
.91157 .44575 L
.91621 .45444 L
.91641 .4549 L
.91953 .46315 L
.92193 .47185 L
.92369 .48054 L
.92494 .48924 L
.92497 .48955 L
.92579 .49794 L
.92635 .50664 L
.92665 .51534 L
.92676 .52403 L
.92676 .53274 L
.92665 .54143 L
.92635 .55013 L
.92579 .55883 L
Mistroke
.92497 .56722 L
.92494 .56753 L
.92369 .57623 L
.92193 .58493 L
.91953 .59362 L
.91641 .60187 L
.91621 .60233 L
.91157 .61103 L
.90784 .61627 L
.90487 .61972 L
.89928 .62495 L
.8946 .62842 L
.89072 .63084 L
.88215 .63511 L
.87706 .63712 L
.87358 .63832 L
.86502 .64081 L
.85646 .64278 L
.8479 .64436 L
.83933 .64563 L
.83789 .64582 L
.83076 .64666 L
.8222 .64749 L
.81364 .64815 L
.80507 .64869 L
.79651 .64911 L
.78794 .64942 L
.77938 .64965 L
.77081 .6498 L
.76225 .64989 L
.75368 .64993 L
.74512 .64994 L
.73655 .64992 L
.72799 .64986 L
.71942 .64973 L
.71086 .64955 L
.70229 .64928 L
.69373 .64891 L
.68517 .64844 L
.67661 .64784 L
.66803 .6471 L
.65947 .64617 L
.65663 .64582 L
.65091 .64503 L
.64235 .64362 L
.63378 .64185 L
.62521 .63964 L
.61746 .63712 L
.61665 .63682 L
.60809 .63313 L
Mistroke
.59992 .62842 L
.59952 .62815 L
.59096 .62107 L
.58965 .61972 L
.58295 .61103 L
.58239 .61013 L
.57831 .60233 L
.575 .59362 L
.57383 .58977 L
.57259 .58493 L
.57083 .57623 L
.56958 .56753 L
.56873 .55883 L
.56817 .55013 L
.56787 .54143 L
.56775 .53274 L
.56775 .52403 L
.56787 .51534 L
.56817 .50664 L
.56873 .49794 L
.56958 .48924 L
.57083 .48054 L
.57259 .47185 L
.57383 .467 L
.575 .46315 L
.57831 .45444 L
.58239 .44664 L
.58295 .44575 L
.58965 .43705 L
.59096 .4357 L
.59952 .42862 L
.59992 .42836 L
.60809 .42363 L
.61665 .41996 L
.61746 .41965 L
.62521 .41713 L
.63378 .41492 L
.64235 .41316 L
.65091 .41174 L
.65663 .41095 L
.65947 .4106 L
Mfstroke
.3 g
.65947 .12354 m
.66803 .12262 L
.67661 .12188 L
.68517 .12128 L
.69373 .1208 L
.70229 .12044 L
.71086 .12018 L
.71942 .11998 L
.72799 .11986 L
.73655 .1198 L
.74512 .11978 L
.75368 .11978 L
.76225 .11983 L
.77081 .11992 L
.77938 .12007 L
.78794 .12029 L
.79651 .12061 L
.80507 .12103 L
.81364 .12155 L
.8222 .12223 L
.83076 .12306 L
.83789 .1239 L
.83933 .12409 L
.8479 .12536 L
.85646 .12694 L
.86502 .12891 L
.87358 .1314 L
.87706 .1326 L
.88215 .13461 L
.89072 .13888 L
.8946 .14129 L
.89928 .14476 L
.90487 .15 L
.90784 .15344 L
.91157 .1587 L
.91621 .16739 L
.91641 .16785 L
.91953 .17609 L
.92193 .18479 L
.92369 .19349 L
.92494 .20219 L
.92497 .2025 L
.92579 .21088 L
.92635 .21959 L
.92665 .22829 L
.92676 .23698 L
.92676 .24568 L
.92665 .25438 L
.92635 .26308 L
.92579 .27178 L
.92497 .28017 L
.92494 .28047 L
.92369 .28918 L
.92193 .29787 L
.91953 .30657 L
.91641 .31482 L
.91621 .31527 L
.91157 .32397 L
.90784 .32922 L
.90487 .33267 L
.89928 .3379 L
.8946 .34136 L
.89072 .34378 L
.88215 .34806 L
.87706 .35006 L
.87358 .35127 L
.86502 .35376 L
.85646 .35573 L
.8479 .35731 L
.83933 .35858 L
.83789 .35877 L
.83076 .3596 L
.8222 .36043 L
.81364 .3611 L
.80507 .36164 L
.79651 .36205 L
.78794 .36237 L
.77938 .36259 L
.77081 .36275 L
.76225 .36284 L
.75368 .36288 L
.74512 .36289 L
.73655 .36286 L
.72799 .3628 L
.71942 .36268 L
.71086 .36249 L
.70229 .36222 L
.69373 .36186 L
.68517 .36139 L
.67661 .36079 L
.66803 .36004 L
.65947 .35912 L
.65663 .35877 L
.65091 .35797 L
.64235 .35656 L
.63378 .3548 L
.62521 .35259 L
.61746 .35006 L
.61665 .34977 L
.60809 .34608 L
.59992 .34136 L
.59952 .3411 L
.59096 .33402 L
.58965 .33267 L
.58295 .32397 L
.58239 .32308 L
.57831 .31527 L
.575 .30657 L
.57383 .30271 L
.57259 .29787 L
.57083 .28918 L
.56958 .28047 L
.56873 .27178 L
.56817 .26308 L
.56787 .25438 L
.56775 .24568 L
.56775 .23698 L
.56787 .22829 L
.56817 .21959 L
.56873 .21088 L
.56958 .20219 L
.57083 .19349 L
.57259 .18479 L
.57383 .17995 L
.575 .17609 L
.57831 .16739 L
.58239 .15959 L
.58295 .1587 L
.58965 .15 L
.59096 .14864 L
.59952 .14156 L
.59992 .14129 L
.60809 .13658 L
.61665 .1329 L
.61746 .1326 L
.62521 .13007 L
.63378 .12786 L
.64235 .1261 L
.65091 .12469 L
.65663 .1239 L
F
0 g
.65947 .12354 m
.66803 .12262 L
.67661 .12188 L
.68517 .12128 L
.69373 .1208 L
.70229 .12044 L
.71086 .12018 L
.71942 .11998 L
.72799 .11986 L
.73655 .1198 L
.74512 .11978 L
.75368 .11978 L
.76225 .11983 L
.77081 .11992 L
.77938 .12007 L
.78794 .12029 L
.79651 .12061 L
.80507 .12103 L
.81364 .12155 L
.8222 .12223 L
.83076 .12306 L
.83789 .1239 L
.83933 .12409 L
.8479 .12536 L
.85646 .12694 L
.86502 .12891 L
.87358 .1314 L
.87706 .1326 L
.88215 .13461 L
.89072 .13888 L
.8946 .14129 L
.89928 .14476 L
.90487 .15 L
.90784 .15344 L
.91157 .1587 L
.91621 .16739 L
.91641 .16785 L
.91953 .17609 L
.92193 .18479 L
.92369 .19349 L
.92494 .20219 L
.92497 .2025 L
.92579 .21088 L
.92635 .21959 L
.92665 .22829 L
.92676 .23698 L
.92676 .24568 L
.92665 .25438 L
.92635 .26308 L
.92579 .27178 L
Mistroke
.92497 .28017 L
.92494 .28047 L
.92369 .28918 L
.92193 .29787 L
.91953 .30657 L
.91641 .31482 L
.91621 .31527 L
.91157 .32397 L
.90784 .32922 L
.90487 .33267 L
.89928 .3379 L
.8946 .34136 L
.89072 .34378 L
.88215 .34806 L
.87706 .35006 L
.87358 .35127 L
.86502 .35376 L
.85646 .35573 L
.8479 .35731 L
.83933 .35858 L
.83789 .35877 L
.83076 .3596 L
.8222 .36043 L
.81364 .3611 L
.80507 .36164 L
.79651 .36205 L
.78794 .36237 L
.77938 .36259 L
.77081 .36275 L
.76225 .36284 L
.75368 .36288 L
.74512 .36289 L
.73655 .36286 L
.72799 .3628 L
.71942 .36268 L
.71086 .36249 L
.70229 .36222 L
.69373 .36186 L
.68517 .36139 L
.67661 .36079 L
.66803 .36004 L
.65947 .35912 L
.65663 .35877 L
.65091 .35797 L
.64235 .35656 L
.63378 .3548 L
.62521 .35259 L
.61746 .35006 L
.61665 .34977 L
.60809 .34608 L
Mistroke
.59992 .34136 L
.59952 .3411 L
.59096 .33402 L
.58965 .33267 L
.58295 .32397 L
.58239 .32308 L
.57831 .31527 L
.575 .30657 L
.57383 .30271 L
.57259 .29787 L
.57083 .28918 L
.56958 .28047 L
.56873 .27178 L
.56817 .26308 L
.56787 .25438 L
.56775 .24568 L
.56775 .23698 L
.56787 .22829 L
.56817 .21959 L
.56873 .21088 L
.56958 .20219 L
.57083 .19349 L
.57259 .18479 L
.57383 .17995 L
.575 .17609 L
.57831 .16739 L
.58239 .15959 L
.58295 .1587 L
.58965 .15 L
.59096 .14864 L
.59952 .14156 L
.59992 .14129 L
.60809 .13658 L
.61665 .1329 L
.61746 .1326 L
.62521 .13007 L
.63378 .12786 L
.64235 .1261 L
.65091 .12469 L
.65663 .1239 L
.65947 .12354 L
Mfstroke
.3 g
.65947 .69766 m
.66803 .69674 L
.67661 .69598 L
.68517 .69538 L
.69373 .69491 L
.70229 .69455 L
.71086 .69428 L
.71942 .69409 L
.72799 .69398 L
.73655 .69391 L
.74512 .69389 L
.75368 .6939 L
.76225 .69393 L
.77081 .69402 L
.77938 .69418 L
.78794 .69441 L
.79651 .69472 L
.80507 .69513 L
.81364 .69567 L
.8222 .69634 L
.83076 .69717 L
.83789 .69801 L
.83933 .69819 L
.8479 .69946 L
.85646 .70104 L
.86502 .70301 L
.87358 .7055 L
.87706 .70671 L
.88215 .70872 L
.89072 .71299 L
.8946 .71541 L
.89928 .71887 L
.90487 .7241 L
.90784 .72755 L
.91157 .7328 L
.91621 .74151 L
.91641 .74195 L
.91953 .7502 L
.92193 .7589 L
.92369 .76759 L
.92493 .7763 L
.92497 .77661 L
.92579 .785 L
.92635 .79369 L
.92665 .80239 L
.92676 .81109 L
.92676 .81979 L
.92665 .82849 L
.92635 .83718 L
.92579 .84589 L
.92497 .85427 L
.92493 .85458 L
.92369 .86328 L
.92193 .87198 L
.91953 .88068 L
.91641 .88892 L
.91621 .88938 L
.91157 .89807 L
.90784 .90333 L
.90487 .90677 L
.89928 .91201 L
.8946 .91548 L
.89072 .9179 L
.88215 .92216 L
.87706 .92417 L
.87358 .92538 L
.86502 .92787 L
.85646 .92983 L
.8479 .93141 L
.83933 .93268 L
.83789 .93287 L
.83076 .93371 L
.8222 .93455 L
.81364 .93522 L
.80507 .93574 L
.79651 .93616 L
.78794 .93648 L
.77938 .9367 L
.77081 .93686 L
.76225 .93694 L
.75368 .93699 L
.74512 .93699 L
.73655 .93697 L
.72799 .93691 L
.71942 .93679 L
.71086 .93659 L
.70229 .93633 L
.69373 .93597 L
.68517 .9355 L
.67661 .93489 L
.66803 .93415 L
.65947 .93323 L
.65663 .93287 L
.65091 .93208 L
.64235 .93067 L
.63378 .92891 L
.62521 .9267 L
.61746 .92417 L
.61665 .92387 L
.60809 .92019 L
.59992 .91548 L
.59952 .91521 L
.59096 .90813 L
.58965 .90677 L
.58295 .89807 L
.58239 .89718 L
.57831 .88938 L
.575 .88068 L
.57383 .87682 L
.57259 .87198 L
.57083 .86328 L
.56958 .85458 L
.56873 .84589 L
.56817 .83718 L
.56787 .82849 L
.56775 .81979 L
.56775 .81109 L
.56787 .80239 L
.56817 .79369 L
.56873 .785 L
.56958 .7763 L
.57083 .76759 L
.57259 .7589 L
.57383 .75406 L
.575 .7502 L
.57831 .74151 L
.58239 .7337 L
.58295 .7328 L
.58965 .7241 L
.59096 .72275 L
.59952 .71568 L
.59992 .71541 L
.60809 .7107 L
.61665 .70701 L
.61746 .70671 L
.62521 .70418 L
.63378 .70197 L
.64235 .70021 L
.65091 .6988 L
.65663 .69801 L
F
0 g
.65947 .69766 m
.66803 .69674 L
.67661 .69598 L
.68517 .69538 L
.69373 .69491 L
.70229 .69455 L
.71086 .69428 L
.71942 .69409 L
.72799 .69398 L
.73655 .69391 L
.74512 .69389 L
.75368 .6939 L
.76225 .69393 L
.77081 .69402 L
.77938 .69418 L
.78794 .69441 L
.79651 .69472 L
.80507 .69513 L
.81364 .69567 L
.8222 .69634 L
.83076 .69717 L
.83789 .69801 L
.83933 .69819 L
.8479 .69946 L
.85646 .70104 L
.86502 .70301 L
.87358 .7055 L
.87706 .70671 L
.88215 .70872 L
.89072 .71299 L
.8946 .71541 L
.89928 .71887 L
.90487 .7241 L
.90784 .72755 L
.91157 .7328 L
.91621 .74151 L
.91641 .74195 L
.91953 .7502 L
.92193 .7589 L
.92369 .76759 L
.92493 .7763 L
.92497 .77661 L
.92579 .785 L
.92635 .79369 L
.92665 .80239 L
.92676 .81109 L
.92676 .81979 L
.92665 .82849 L
.92635 .83718 L
.92579 .84589 L
Mistroke
.92497 .85427 L
.92493 .85458 L
.92369 .86328 L
.92193 .87198 L
.91953 .88068 L
.91641 .88892 L
.91621 .88938 L
.91157 .89807 L
.90784 .90333 L
.90487 .90677 L
.89928 .91201 L
.8946 .91548 L
.89072 .9179 L
.88215 .92216 L
.87706 .92417 L
.87358 .92538 L
.86502 .92787 L
.85646 .92983 L
.8479 .93141 L
.83933 .93268 L
.83789 .93287 L
.83076 .93371 L
.8222 .93455 L
.81364 .93522 L
.80507 .93574 L
.79651 .93616 L
.78794 .93648 L
.77938 .9367 L
.77081 .93686 L
.76225 .93694 L
.75368 .93699 L
.74512 .93699 L
.73655 .93697 L
.72799 .93691 L
.71942 .93679 L
.71086 .93659 L
.70229 .93633 L
.69373 .93597 L
.68517 .9355 L
.67661 .93489 L
.66803 .93415 L
.65947 .93323 L
.65663 .93287 L
.65091 .93208 L
.64235 .93067 L
.63378 .92891 L
.62521 .9267 L
.61746 .92417 L
.61665 .92387 L
.60809 .92019 L
Mistroke
.59992 .91548 L
.59952 .91521 L
.59096 .90813 L
.58965 .90677 L
.58295 .89807 L
.58239 .89718 L
.57831 .88938 L
.575 .88068 L
.57383 .87682 L
.57259 .87198 L
.57083 .86328 L
.56958 .85458 L
.56873 .84589 L
.56817 .83718 L
.56787 .82849 L
.56775 .81979 L
.56775 .81109 L
.56787 .80239 L
.56817 .79369 L
.56873 .785 L
.56958 .7763 L
.57083 .76759 L
.57259 .7589 L
.57383 .75406 L
.575 .7502 L
.57831 .74151 L
.58239 .7337 L
.58295 .7328 L
.58965 .7241 L
.59096 .72275 L
.59952 .71568 L
.59992 .71541 L
.60809 .7107 L
.61665 .70701 L
.61746 .70671 L
.62521 .70418 L
.63378 .70197 L
.64235 .70021 L
.65091 .6988 L
.65663 .69801 L
.65947 .69766 L
Mfstroke
.8 g
.67661 .42708 m
.68517 .42592 L
.69373 .42502 L
.70229 .42433 L
.71086 .42382 L
.71942 .42347 L
.72799 .42323 L
.73655 .42312 L
.74512 .42308 L
.75368 .42309 L
.76225 .42316 L
.77081 .42333 L
.77938 .42363 L
.78794 .42406 L
.79651 .42466 L
.80507 .42545 L
.81364 .42647 L
.8222 .42775 L
.82556 .42836 L
.83076 .42938 L
.83933 .43141 L
.8479 .43397 L
.85606 .43705 L
.85646 .43722 L
.86502 .4414 L
.87191 .44575 L
.87358 .44697 L
.8819 .45444 L
.88215 .45471 L
.8887 .46315 L
.89072 .46646 L
.89348 .47185 L
.89688 .48054 L
.89928 .4892 L
.89929 .48924 L
.90094 .49794 L
.90198 .50664 L
.90255 .51534 L
.90276 .52403 L
.90276 .53274 L
.90255 .54143 L
.90198 .55013 L
.90094 .55883 L
.89929 .56753 L
.89928 .56757 L
.89688 .57623 L
.89348 .58493 L
.89072 .59032 L
.8887 .59362 L
.88215 .60206 L
.8819 .60233 L
.87358 .6098 L
.87191 .61103 L
.86502 .61537 L
.85646 .61955 L
.85606 .61972 L
.8479 .6228 L
.83933 .62536 L
.83076 .62739 L
.82556 .62842 L
.8222 .62902 L
.81364 .63031 L
.80507 .63133 L
.79651 .63212 L
.78794 .63271 L
.77938 .63315 L
.77081 .63344 L
.76225 .6336 L
.75368 .63368 L
.74512 .63369 L
.73655 .63366 L
.72799 .63354 L
.71942 .63331 L
.71086 .63295 L
.70229 .63244 L
.69373 .63175 L
.68517 .63085 L
.67661 .6297 L
.66896 .62842 L
.66803 .62825 L
.65947 .62643 L
.65091 .62415 L
.64235 .62128 L
.63846 .61972 L
.63378 .6176 L
.62521 .61279 L
.62261 .61103 L
.61665 .60628 L
.61262 .60233 L
.60809 .59689 L
.60582 .59362 L
.60104 .58493 L
.59952 .58143 L
.59764 .57623 L
.59523 .56753 L
.59358 .55883 L
.59254 .55013 L
.59197 .54143 L
.59176 .53274 L
.59176 .52403 L
.59197 .51534 L
.59254 .50664 L
.59358 .49794 L
.59523 .48924 L
.59763 .48054 L
.59952 .47534 L
.60104 .47185 L
.60582 .46315 L
.60809 .45988 L
.61262 .45444 L
.61665 .4505 L
.62261 .44575 L
.62521 .44398 L
.63378 .43917 L
.63846 .43705 L
.64235 .43549 L
.65091 .43262 L
.65947 .43034 L
.66803 .42853 L
.66896 .42836 L
F
0 g
.67661 .42708 m
.68517 .42592 L
.69373 .42502 L
.70229 .42433 L
.71086 .42382 L
.71942 .42347 L
.72799 .42323 L
.73655 .42312 L
.74512 .42308 L
.75368 .42309 L
.76225 .42316 L
.77081 .42333 L
.77938 .42363 L
.78794 .42406 L
.79651 .42466 L
.80507 .42545 L
.81364 .42647 L
.8222 .42775 L
.82556 .42836 L
.83076 .42938 L
.83933 .43141 L
.8479 .43397 L
.85606 .43705 L
.85646 .43722 L
.86502 .4414 L
.87191 .44575 L
.87358 .44697 L
.8819 .45444 L
.88215 .45471 L
.8887 .46315 L
.89072 .46646 L
.89348 .47185 L
.89688 .48054 L
.89928 .4892 L
.89929 .48924 L
.90094 .49794 L
.90198 .50664 L
.90255 .51534 L
.90276 .52403 L
.90276 .53274 L
.90255 .54143 L
.90198 .55013 L
.90094 .55883 L
.89929 .56753 L
.89928 .56757 L
.89688 .57623 L
.89348 .58493 L
.89072 .59032 L
.8887 .59362 L
.88215 .60206 L
Mistroke
.8819 .60233 L
.87358 .6098 L
.87191 .61103 L
.86502 .61537 L
.85646 .61955 L
.85606 .61972 L
.8479 .6228 L
.83933 .62536 L
.83076 .62739 L
.82556 .62842 L
.8222 .62902 L
.81364 .63031 L
.80507 .63133 L
.79651 .63212 L
.78794 .63271 L
.77938 .63315 L
.77081 .63344 L
.76225 .6336 L
.75368 .63368 L
.74512 .63369 L
.73655 .63366 L
.72799 .63354 L
.71942 .63331 L
.71086 .63295 L
.70229 .63244 L
.69373 .63175 L
.68517 .63085 L
.67661 .6297 L
.66896 .62842 L
.66803 .62825 L
.65947 .62643 L
.65091 .62415 L
.64235 .62128 L
.63846 .61972 L
.63378 .6176 L
.62521 .61279 L
.62261 .61103 L
.61665 .60628 L
.61262 .60233 L
.60809 .59689 L
.60582 .59362 L
.60104 .58493 L
.59952 .58143 L
.59764 .57623 L
.59523 .56753 L
.59358 .55883 L
.59254 .55013 L
.59197 .54143 L
.59176 .53274 L
.59176 .52403 L
Mistroke
.59197 .51534 L
.59254 .50664 L
.59358 .49794 L
.59523 .48924 L
.59763 .48054 L
.59952 .47534 L
.60104 .47185 L
.60582 .46315 L
.60809 .45988 L
.61262 .45444 L
.61665 .4505 L
.62261 .44575 L
.62521 .44398 L
.63378 .43917 L
.63846 .43705 L
.64235 .43549 L
.65091 .43262 L
.65947 .43034 L
.66803 .42853 L
.66896 .42836 L
.67661 .42708 L
Mfstroke
.2 g
.67661 .14002 m
.68517 .13887 L
.69373 .13797 L
.70229 .13727 L
.71086 .13676 L
.71942 .1364 L
.72799 .13618 L
.73655 .13606 L
.74512 .13603 L
.75368 .13604 L
.76225 .13611 L
.77081 .13628 L
.77938 .13657 L
.78794 .137 L
.79651 .1376 L
.80507 .13839 L
.81364 .13941 L
.8222 .1407 L
.82556 .14129 L
.83076 .14232 L
.83933 .14436 L
.8479 .14692 L
.85606 .15 L
.85646 .15017 L
.86502 .15435 L
.87191 .1587 L
.87358 .15991 L
.8819 .16739 L
.88215 .16766 L
.8887 .17609 L
.89072 .1794 L
.89348 .18479 L
.89688 .19349 L
.89928 .20215 L
.89929 .20219 L
.90094 .21088 L
.90198 .21959 L
.90255 .22829 L
.90276 .23698 L
.90276 .24568 L
.90255 .25438 L
.90198 .26308 L
.90094 .27178 L
.89929 .28047 L
.89928 .28052 L
.89688 .28918 L
.89348 .29787 L
.89072 .30327 L
.8887 .30657 L
.88215 .315 L
.8819 .31527 L
.87358 .32274 L
.87191 .32397 L
.86502 .32832 L
.85646 .3325 L
.85606 .33267 L
.8479 .33575 L
.83933 .3383 L
.83076 .34033 L
.82556 .34136 L
.8222 .34196 L
.81364 .34325 L
.80507 .34428 L
.79651 .34506 L
.78794 .34566 L
.77938 .34609 L
.77081 .34638 L
.76225 .34655 L
.75368 .34662 L
.74512 .34664 L
.73655 .3466 L
.72799 .34648 L
.71942 .34625 L
.71086 .3459 L
.70229 .34539 L
.69373 .3447 L
.68517 .34379 L
.67661 .34265 L
.66896 .34136 L
.66803 .34119 L
.65947 .33938 L
.65091 .3371 L
.64235 .33422 L
.63846 .33267 L
.63378 .33055 L
.62521 .32574 L
.62261 .32397 L
.61665 .31923 L
.61262 .31527 L
.60809 .30984 L
.60582 .30657 L
.60104 .29787 L
.59952 .29438 L
.59763 .28918 L
.59523 .28047 L
.59358 .27178 L
.59254 .26308 L
.59197 .25438 L
.59176 .24568 L
.59176 .23698 L
.59197 .22829 L
.59254 .21959 L
.59358 .21088 L
.59523 .20219 L
.59763 .19349 L
.59952 .18829 L
.60104 .18479 L
.60582 .17609 L
.60809 .17283 L
.61262 .16739 L
.61665 .16343 L
.62261 .1587 L
.62521 .15692 L
.63378 .15212 L
.63846 .15 L
.64235 .14844 L
.65091 .14557 L
.65947 .14328 L
.66803 .14147 L
.66896 .14129 L
F
0 g
.67661 .14002 m
.68517 .13887 L
.69373 .13797 L
.70229 .13727 L
.71086 .13676 L
.71942 .1364 L
.72799 .13618 L
.73655 .13606 L
.74512 .13603 L
.75368 .13604 L
.76225 .13611 L
.77081 .13628 L
.77938 .13657 L
.78794 .137 L
.79651 .1376 L
.80507 .13839 L
.81364 .13941 L
.8222 .1407 L
.82556 .14129 L
.83076 .14232 L
.83933 .14436 L
.8479 .14692 L
.85606 .15 L
.85646 .15017 L
.86502 .15435 L
.87191 .1587 L
.87358 .15991 L
.8819 .16739 L
.88215 .16766 L
.8887 .17609 L
.89072 .1794 L
.89348 .18479 L
.89688 .19349 L
.89928 .20215 L
.89929 .20219 L
.90094 .21088 L
.90198 .21959 L
.90255 .22829 L
.90276 .23698 L
.90276 .24568 L
.90255 .25438 L
.90198 .26308 L
.90094 .27178 L
.89929 .28047 L
.89928 .28052 L
.89688 .28918 L
.89348 .29787 L
.89072 .30327 L
.8887 .30657 L
.88215 .315 L
Mistroke
.8819 .31527 L
.87358 .32274 L
.87191 .32397 L
.86502 .32832 L
.85646 .3325 L
.85606 .33267 L
.8479 .33575 L
.83933 .3383 L
.83076 .34033 L
.82556 .34136 L
.8222 .34196 L
.81364 .34325 L
.80507 .34428 L
.79651 .34506 L
.78794 .34566 L
.77938 .34609 L
.77081 .34638 L
.76225 .34655 L
.75368 .34662 L
.74512 .34664 L
.73655 .3466 L
.72799 .34648 L
.71942 .34625 L
.71086 .3459 L
.70229 .34539 L
.69373 .3447 L
.68517 .34379 L
.67661 .34265 L
.66896 .34136 L
.66803 .34119 L
.65947 .33938 L
.65091 .3371 L
.64235 .33422 L
.63846 .33267 L
.63378 .33055 L
.62521 .32574 L
.62261 .32397 L
.61665 .31923 L
.61262 .31527 L
.60809 .30984 L
.60582 .30657 L
.60104 .29787 L
.59952 .29438 L
.59763 .28918 L
.59523 .28047 L
.59358 .27178 L
.59254 .26308 L
.59197 .25438 L
.59176 .24568 L
.59176 .23698 L
Mistroke
.59197 .22829 L
.59254 .21959 L
.59358 .21088 L
.59523 .20219 L
.59763 .19349 L
.59952 .18829 L
.60104 .18479 L
.60582 .17609 L
.60809 .17283 L
.61262 .16739 L
.61665 .16343 L
.62261 .1587 L
.62521 .15692 L
.63378 .15212 L
.63846 .15 L
.64235 .14844 L
.65091 .14557 L
.65947 .14328 L
.66803 .14147 L
.66896 .14129 L
.67661 .14002 L
Mfstroke
.2 g
.67661 .71413 m
.68517 .71298 L
.69373 .71207 L
.70229 .71139 L
.71086 .71087 L
.71942 .71052 L
.72799 .71029 L
.73655 .71018 L
.74512 .71013 L
.75368 .71015 L
.76225 .71022 L
.77081 .71039 L
.77938 .71068 L
.78794 .71111 L
.79651 .71171 L
.80507 .7125 L
.81364 .71352 L
.8222 .71482 L
.82556 .71541 L
.83076 .71644 L
.83933 .71847 L
.8479 .72102 L
.85606 .7241 L
.85646 .72428 L
.86502 .72846 L
.87191 .7328 L
.87358 .73403 L
.8819 .74151 L
.88215 .74177 L
.8887 .7502 L
.89072 .75351 L
.89348 .7589 L
.89688 .76759 L
.89928 .77626 L
.89929 .7763 L
.90094 .785 L
.90198 .79369 L
.90255 .80239 L
.90276 .81109 L
.90276 .81979 L
.90255 .82849 L
.90198 .83718 L
.90094 .84589 L
.89929 .85458 L
.89928 .85462 L
.89688 .86328 L
.89348 .87198 L
.89072 .87737 L
.8887 .88068 L
.88215 .88911 L
.8819 .88938 L
.87358 .89685 L
.87191 .89807 L
.86502 .90242 L
.85646 .9066 L
.85606 .90677 L
.8479 .90985 L
.83933 .91242 L
.83076 .91445 L
.82556 .91548 L
.8222 .91607 L
.81364 .91736 L
.80507 .91838 L
.79651 .91918 L
.78794 .91977 L
.77938 .92021 L
.77081 .92049 L
.76225 .92066 L
.75368 .92073 L
.74512 .92075 L
.73655 .92071 L
.72799 .92059 L
.71942 .92037 L
.71086 .92001 L
.70229 .9195 L
.69373 .9188 L
.68517 .91791 L
.67661 .91675 L
.66896 .91548 L
.66803 .9153 L
.65947 .91349 L
.65091 .91121 L
.64235 .90833 L
.63846 .90677 L
.63378 .90465 L
.62521 .89985 L
.62261 .89807 L
.61665 .89334 L
.61262 .88938 L
.60809 .88394 L
.60582 .88068 L
.60104 .87198 L
.59952 .86848 L
.59764 .86328 L
.59523 .85458 L
.59358 .84589 L
.59254 .83718 L
.59197 .82849 L
.59176 .81979 L
.59176 .81109 L
.59197 .80239 L
.59254 .79369 L
.59358 .785 L
.59523 .7763 L
.59764 .76759 L
.59952 .76239 L
.60104 .7589 L
.60582 .7502 L
.60809 .74693 L
.61262 .74151 L
.61665 .73755 L
.62261 .7328 L
.62521 .73104 L
.63378 .72623 L
.63846 .7241 L
.64235 .72255 L
.65091 .71967 L
.65947 .7174 L
.66803 .71558 L
.66896 .71541 L
F
0 g
.67661 .71413 m
.68517 .71298 L
.69373 .71207 L
.70229 .71139 L
.71086 .71087 L
.71942 .71052 L
.72799 .71029 L
.73655 .71018 L
.74512 .71013 L
.75368 .71015 L
.76225 .71022 L
.77081 .71039 L
.77938 .71068 L
.78794 .71111 L
.79651 .71171 L
.80507 .7125 L
.81364 .71352 L
.8222 .71482 L
.82556 .71541 L
.83076 .71644 L
.83933 .71847 L
.8479 .72102 L
.85606 .7241 L
.85646 .72428 L
.86502 .72846 L
.87191 .7328 L
.87358 .73403 L
.8819 .74151 L
.88215 .74177 L
.8887 .7502 L
.89072 .75351 L
.89348 .7589 L
.89688 .76759 L
.89928 .77626 L
.89929 .7763 L
.90094 .785 L
.90198 .79369 L
.90255 .80239 L
.90276 .81109 L
.90276 .81979 L
.90255 .82849 L
.90198 .83718 L
.90094 .84589 L
.89929 .85458 L
.89928 .85462 L
.89688 .86328 L
.89348 .87198 L
.89072 .87737 L
.8887 .88068 L
.88215 .88911 L
Mistroke
.8819 .88938 L
.87358 .89685 L
.87191 .89807 L
.86502 .90242 L
.85646 .9066 L
.85606 .90677 L
.8479 .90985 L
.83933 .91242 L
.83076 .91445 L
.82556 .91548 L
.8222 .91607 L
.81364 .91736 L
.80507 .91838 L
.79651 .91918 L
.78794 .91977 L
.77938 .92021 L
.77081 .92049 L
.76225 .92066 L
.75368 .92073 L
.74512 .92075 L
.73655 .92071 L
.72799 .92059 L
.71942 .92037 L
.71086 .92001 L
.70229 .9195 L
.69373 .9188 L
.68517 .91791 L
.67661 .91675 L
.66896 .91548 L
.66803 .9153 L
.65947 .91349 L
.65091 .91121 L
.64235 .90833 L
.63846 .90677 L
.63378 .90465 L
.62521 .89985 L
.62261 .89807 L
.61665 .89334 L
.61262 .88938 L
.60809 .88394 L
.60582 .88068 L
.60104 .87198 L
.59952 .86848 L
.59764 .86328 L
.59523 .85458 L
.59358 .84589 L
.59254 .83718 L
.59197 .82849 L
.59176 .81979 L
.59176 .81109 L
Mistroke
.59197 .80239 L
.59254 .79369 L
.59358 .785 L
.59523 .7763 L
.59764 .76759 L
.59952 .76239 L
.60104 .7589 L
.60582 .7502 L
.60809 .74693 L
.61262 .74151 L
.61665 .73755 L
.62261 .7328 L
.62521 .73104 L
.63378 .72623 L
.63846 .7241 L
.64235 .72255 L
.65091 .71967 L
.65947 .7174 L
.66803 .71558 L
.66896 .71541 L
.67661 .71413 L
Mfstroke
.9 g
.69373 .44567 m
.70229 .44443 L
.71086 .44353 L
.71942 .44291 L
.72799 .4425 L
.73655 .4423 L
.74512 .44224 L
.75368 .44226 L
.76225 .44239 L
.77081 .44269 L
.77938 .44319 L
.78794 .44395 L
.79651 .445 L
.80133 .44575 L
.80507 .44642 L
.81364 .44826 L
.8222 .45067 L
.83076 .45376 L
.83238 .45444 L
.83933 .45779 L
.84781 .46315 L
.8479 .4632 L
.85646 .47074 L
.85746 .47185 L
.86392 .48054 L
.86502 .48239 L
.86832 .48924 L
.87125 .49794 L
.87308 .50664 L
.87358 .50905 L
.87409 .51534 L
.87446 .52403 L
.87446 .53274 L
.87408 .54143 L
.87358 .54772 L
.87308 .55013 L
.87125 .55883 L
.86832 .56753 L
.86502 .57438 L
.86392 .57623 L
.85746 .58493 L
.85646 .58603 L
.8479 .59357 L
.84781 .59362 L
.83933 .59898 L
.83238 .60233 L
.83076 .60301 L
.8222 .60611 L
.81364 .60851 L
.80507 .61035 L
.80133 .61103 L
.79651 .61177 L
.78794 .61282 L
.77938 .61359 L
.77081 .61409 L
.76225 .61438 L
.75368 .61452 L
.74512 .61453 L
.73655 .61447 L
.72799 .61426 L
.71942 .61386 L
.71086 .61325 L
.70229 .61234 L
.69373 .61111 L
.69321 .61103 L
.68517 .60949 L
.67661 .60739 L
.66803 .60465 L
.66213 .60233 L
.65947 .60113 L
.65091 .59648 L
.6467 .59362 L
.64235 .59016 L
.63706 .58493 L
.63378 .58096 L
.6306 .57623 L
.62621 .56753 L
.62521 .56508 L
.62327 .55883 L
.62144 .55013 L
.62044 .54143 L
.62007 .53274 L
.62007 .52403 L
.62044 .51534 L
.62144 .50664 L
.62327 .49794 L
.62521 .49169 L
.6262 .48924 L
.63059 .48054 L
.63378 .47581 L
.63706 .47185 L
.64235 .46662 L
.6467 .46315 L
.65091 .46029 L
.65947 .45564 L
.66213 .45444 L
.66803 .45211 L
.67661 .44938 L
.68517 .44728 L
.69321 .44575 L
F
0 g
.69373 .44567 m
.70229 .44443 L
.71086 .44353 L
.71942 .44291 L
.72799 .4425 L
.73655 .4423 L
.74512 .44224 L
.75368 .44226 L
.76225 .44239 L
.77081 .44269 L
.77938 .44319 L
.78794 .44395 L
.79651 .445 L
.80133 .44575 L
.80507 .44642 L
.81364 .44826 L
.8222 .45067 L
.83076 .45376 L
.83238 .45444 L
.83933 .45779 L
.84781 .46315 L
.8479 .4632 L
.85646 .47074 L
.85746 .47185 L
.86392 .48054 L
.86502 .48239 L
.86832 .48924 L
.87125 .49794 L
.87308 .50664 L
.87358 .50905 L
.87409 .51534 L
.87446 .52403 L
.87446 .53274 L
.87408 .54143 L
.87358 .54772 L
.87308 .55013 L
.87125 .55883 L
.86832 .56753 L
.86502 .57438 L
.86392 .57623 L
.85746 .58493 L
.85646 .58603 L
.8479 .59357 L
.84781 .59362 L
.83933 .59898 L
.83238 .60233 L
.83076 .60301 L
.8222 .60611 L
.81364 .60851 L
.80507 .61035 L
Mistroke
.80133 .61103 L
.79651 .61177 L
.78794 .61282 L
.77938 .61359 L
.77081 .61409 L
.76225 .61438 L
.75368 .61452 L
.74512 .61453 L
.73655 .61447 L
.72799 .61426 L
.71942 .61386 L
.71086 .61325 L
.70229 .61234 L
.69373 .61111 L
.69321 .61103 L
.68517 .60949 L
.67661 .60739 L
.66803 .60465 L
.66213 .60233 L
.65947 .60113 L
.65091 .59648 L
.6467 .59362 L
.64235 .59016 L
.63706 .58493 L
.63378 .58096 L
.6306 .57623 L
.62621 .56753 L
.62521 .56508 L
.62327 .55883 L
.62144 .55013 L
.62044 .54143 L
.62007 .53274 L
.62007 .52403 L
.62044 .51534 L
.62144 .50664 L
.62327 .49794 L
.62521 .49169 L
.6262 .48924 L
.63059 .48054 L
.63378 .47581 L
.63706 .47185 L
.64235 .46662 L
.6467 .46315 L
.65091 .46029 L
.65947 .45564 L
.66213 .45444 L
.66803 .45211 L
.67661 .44938 L
.68517 .44728 L
.69321 .44575 L
Mistroke
.69373 .44567 L
Mfstroke
.1 g
.69373 .15861 m
.70229 .15738 L
.71086 .15648 L
.71942 .15585 L
.72799 .15545 L
.73655 .15525 L
.74512 .15519 L
.75368 .1552 L
.76225 .15533 L
.77081 .15562 L
.77938 .15613 L
.78794 .15689 L
.79651 .15795 L
.80133 .1587 L
.80507 .15937 L
.81364 .16121 L
.8222 .1636 L
.83076 .16671 L
.83238 .16739 L
.83933 .17074 L
.84781 .17609 L
.8479 .17615 L
.85646 .18369 L
.85746 .18479 L
.86392 .19349 L
.86502 .19534 L
.86832 .20219 L
.87125 .21088 L
.87308 .21959 L
.87358 .22199 L
.87409 .22829 L
.87446 .23698 L
.87446 .24568 L
.87409 .25438 L
.87358 .26067 L
.87308 .26308 L
.87125 .27178 L
.86832 .28047 L
.86502 .28732 L
.86392 .28918 L
.85746 .29787 L
.85646 .29898 L
.8479 .30651 L
.84781 .30657 L
.83933 .31192 L
.83238 .31527 L
.83076 .31596 L
.8222 .31906 L
.81364 .32146 L
.80507 .3233 L
.80133 .32397 L
.79651 .32472 L
.78794 .32577 L
.77938 .32653 L
.77081 .32703 L
.76225 .32733 L
.75368 .32746 L
.74512 .32747 L
.73655 .32741 L
.72799 .32721 L
.71942 .32681 L
.71086 .32618 L
.70229 .32529 L
.69373 .32405 L
.69321 .32397 L
.68517 .32243 L
.67661 .32033 L
.66803 .3176 L
.66213 .31527 L
.65947 .31408 L
.65091 .30943 L
.6467 .30657 L
.64235 .3031 L
.63706 .29787 L
.63378 .29391 L
.63059 .28918 L
.6262 .28047 L
.62521 .27803 L
.62327 .27178 L
.62144 .26308 L
.62044 .25438 L
.62007 .24568 L
.62007 .23698 L
.62044 .22829 L
.62144 .21959 L
.62327 .21088 L
.62521 .20464 L
.6262 .20219 L
.63059 .19349 L
.63378 .18875 L
.63706 .18479 L
.64235 .17956 L
.6467 .17609 L
.65091 .17324 L
.65947 .16859 L
.66213 .16739 L
.66803 .16505 L
.67661 .16233 L
.68517 .16023 L
.69321 .1587 L
F
0 g
.69373 .15861 m
.70229 .15738 L
.71086 .15648 L
.71942 .15585 L
.72799 .15545 L
.73655 .15525 L
.74512 .15519 L
.75368 .1552 L
.76225 .15533 L
.77081 .15562 L
.77938 .15613 L
.78794 .15689 L
.79651 .15795 L
.80133 .1587 L
.80507 .15937 L
.81364 .16121 L
.8222 .1636 L
.83076 .16671 L
.83238 .16739 L
.83933 .17074 L
.84781 .17609 L
.8479 .17615 L
.85646 .18369 L
.85746 .18479 L
.86392 .19349 L
.86502 .19534 L
.86832 .20219 L
.87125 .21088 L
.87308 .21959 L
.87358 .22199 L
.87409 .22829 L
.87446 .23698 L
.87446 .24568 L
.87409 .25438 L
.87358 .26067 L
.87308 .26308 L
.87125 .27178 L
.86832 .28047 L
.86502 .28732 L
.86392 .28918 L
.85746 .29787 L
.85646 .29898 L
.8479 .30651 L
.84781 .30657 L
.83933 .31192 L
.83238 .31527 L
.83076 .31596 L
.8222 .31906 L
.81364 .32146 L
.80507 .3233 L
Mistroke
.80133 .32397 L
.79651 .32472 L
.78794 .32577 L
.77938 .32653 L
.77081 .32703 L
.76225 .32733 L
.75368 .32746 L
.74512 .32747 L
.73655 .32741 L
.72799 .32721 L
.71942 .32681 L
.71086 .32618 L
.70229 .32529 L
.69373 .32405 L
.69321 .32397 L
.68517 .32243 L
.67661 .32033 L
.66803 .3176 L
.66213 .31527 L
.65947 .31408 L
.65091 .30943 L
.6467 .30657 L
.64235 .3031 L
.63706 .29787 L
.63378 .29391 L
.63059 .28918 L
.6262 .28047 L
.62521 .27803 L
.62327 .27178 L
.62144 .26308 L
.62044 .25438 L
.62007 .24568 L
.62007 .23698 L
.62044 .22829 L
.62144 .21959 L
.62327 .21088 L
.62521 .20464 L
.6262 .20219 L
.63059 .19349 L
.63378 .18875 L
.63706 .18479 L
.64235 .17956 L
.6467 .17609 L
.65091 .17324 L
.65947 .16859 L
.66213 .16739 L
.66803 .16505 L
.67661 .16233 L
.68517 .16023 L
.69321 .1587 L
Mistroke
.69373 .15861 L
Mfstroke
.1 g
.69373 .73272 m
.70229 .73148 L
.71086 .73059 L
.71942 .72996 L
.72799 .72957 L
.73655 .72936 L
.74512 .7293 L
.75368 .72932 L
.76225 .72944 L
.77081 .72974 L
.77938 .73024 L
.78794 .731 L
.79651 .73206 L
.80133 .7328 L
.80507 .73347 L
.81364 .73532 L
.8222 .73772 L
.83076 .74082 L
.83238 .74151 L
.83933 .74486 L
.84781 .7502 L
.8479 .75027 L
.85646 .7578 L
.85746 .7589 L
.86392 .76759 L
.86502 .76945 L
.86832 .7763 L
.87125 .785 L
.87308 .79369 L
.87358 .7961 L
.87408 .80239 L
.87446 .81109 L
.87446 .81979 L
.87408 .82849 L
.87358 .83477 L
.87308 .83718 L
.87125 .84589 L
.86832 .85458 L
.86502 .86144 L
.86392 .86328 L
.85746 .87198 L
.85646 .87308 L
.8479 .88062 L
.84781 .88068 L
.83933 .88603 L
.83238 .88938 L
.83076 .89006 L
.8222 .89317 L
.81364 .89556 L
.80507 .89741 L
.80133 .89807 L
.79651 .89882 L
.78794 .89989 L
.77938 .90064 L
.77081 .90115 L
.76225 .90144 L
.75368 .90157 L
.74512 .90159 L
.73655 .90153 L
.72799 .90132 L
.71942 .90092 L
.71086 .9003 L
.70229 .89939 L
.69373 .89816 L
.69321 .89807 L
.68517 .89655 L
.67661 .89444 L
.66803 .89172 L
.66213 .88938 L
.65947 .88818 L
.65091 .88353 L
.6467 .88068 L
.64235 .87721 L
.63706 .87198 L
.63378 .86802 L
.6306 .86328 L
.62621 .85458 L
.62521 .85213 L
.62327 .84589 L
.62144 .83718 L
.62044 .82849 L
.62007 .81979 L
.62007 .81109 L
.62044 .80239 L
.62144 .79369 L
.62327 .785 L
.62521 .77875 L
.62621 .7763 L
.6306 .76759 L
.63378 .76287 L
.63706 .7589 L
.64235 .75367 L
.6467 .7502 L
.65091 .74735 L
.65947 .7427 L
.66213 .74151 L
.66803 .73917 L
.67661 .73645 L
.68517 .73434 L
.69321 .7328 L
F
0 g
.69373 .73272 m
.70229 .73148 L
.71086 .73059 L
.71942 .72996 L
.72799 .72957 L
.73655 .72936 L
.74512 .7293 L
.75368 .72932 L
.76225 .72944 L
.77081 .72974 L
.77938 .73024 L
.78794 .731 L
.79651 .73206 L
.80133 .7328 L
.80507 .73347 L
.81364 .73532 L
.8222 .73772 L
.83076 .74082 L
.83238 .74151 L
.83933 .74486 L
.84781 .7502 L
.8479 .75027 L
.85646 .7578 L
.85746 .7589 L
.86392 .76759 L
.86502 .76945 L
.86832 .7763 L
.87125 .785 L
.87308 .79369 L
.87358 .7961 L
.87408 .80239 L
.87446 .81109 L
.87446 .81979 L
.87408 .82849 L
.87358 .83477 L
.87308 .83718 L
.87125 .84589 L
.86832 .85458 L
.86502 .86144 L
.86392 .86328 L
.85746 .87198 L
.85646 .87308 L
.8479 .88062 L
.84781 .88068 L
.83933 .88603 L
.83238 .88938 L
.83076 .89006 L
.8222 .89317 L
.81364 .89556 L
.80507 .89741 L
Mistroke
.80133 .89807 L
.79651 .89882 L
.78794 .89989 L
.77938 .90064 L
.77081 .90115 L
.76225 .90144 L
.75368 .90157 L
.74512 .90159 L
.73655 .90153 L
.72799 .90132 L
.71942 .90092 L
.71086 .9003 L
.70229 .89939 L
.69373 .89816 L
.69321 .89807 L
.68517 .89655 L
.67661 .89444 L
.66803 .89172 L
.66213 .88938 L
.65947 .88818 L
.65091 .88353 L
.6467 .88068 L
.64235 .87721 L
.63706 .87198 L
.63378 .86802 L
.6306 .86328 L
.62621 .85458 L
.62521 .85213 L
.62327 .84589 L
.62144 .83718 L
.62044 .82849 L
.62007 .81979 L
.62007 .81109 L
.62044 .80239 L
.62144 .79369 L
.62327 .785 L
.62521 .77875 L
.62621 .7763 L
.6306 .76759 L
.63378 .76287 L
.63706 .7589 L
.64235 .75367 L
.6467 .7502 L
.65091 .74735 L
.65947 .7427 L
.66213 .74151 L
.66803 .73917 L
.67661 .73645 L
.68517 .73434 L
.69321 .7328 L
Mistroke
.69373 .73272 L
Mfstroke
1 g
.71086 .47125 m
.71942 .46993 L
.72799 .46911 L
.73655 .46869 L
.74512 .46856 L
.75368 .4686 L
.76225 .46887 L
.77081 .46947 L
.77938 .47052 L
.78665 .47185 L
.78794 .47213 L
.79651 .47443 L
.80507 .47772 L
.81058 .48054 L
.81364 .48238 L
.82205 .48924 L
.8222 .48939 L
.82877 .49794 L
.83076 .50145 L
.8327 .50664 L
.83478 .51534 L
.83554 .52403 L
.83554 .53274 L
.83478 .54143 L
.8327 .55013 L
.83076 .55531 L
.82877 .55883 L
.8222 .56738 L
.82205 .56753 L
.81364 .57439 L
.81058 .57623 L
.80507 .57905 L
.79651 .58234 L
.78794 .58463 L
.78665 .58493 L
.77938 .58625 L
.77081 .5873 L
.76225 .58791 L
.75368 .58818 L
.74512 .58821 L
.73655 .58808 L
.72799 .58766 L
.71942 .58684 L
.71086 .58552 L
.70788 .58493 L
.70229 .58359 L
.69373 .58083 L
.68517 .57691 L
.68395 .57623 L
.67661 .57131 L
.67246 .56753 L
.66803 .56242 L
.66575 .55883 L
.66181 .55013 L
.65975 .54143 L
.65947 .53939 L
.65899 .53274 L
.65899 .52403 L
.65947 .51738 L
.65975 .51534 L
.66181 .50664 L
.66575 .49794 L
.66803 .49435 L
.67246 .48924 L
.67661 .48547 L
.68395 .48054 L
.68517 .47986 L
.69373 .47594 L
.70229 .47318 L
.70787 .47185 L
F
0 g
.71086 .47125 m
.71942 .46993 L
.72799 .46911 L
.73655 .46869 L
.74512 .46856 L
.75368 .4686 L
.76225 .46887 L
.77081 .46947 L
.77938 .47052 L
.78665 .47185 L
.78794 .47213 L
.79651 .47443 L
.80507 .47772 L
.81058 .48054 L
.81364 .48238 L
.82205 .48924 L
.8222 .48939 L
.82877 .49794 L
.83076 .50145 L
.8327 .50664 L
.83478 .51534 L
.83554 .52403 L
.83554 .53274 L
.83478 .54143 L
.8327 .55013 L
.83076 .55531 L
.82877 .55883 L
.8222 .56738 L
.82205 .56753 L
.81364 .57439 L
.81058 .57623 L
.80507 .57905 L
.79651 .58234 L
.78794 .58463 L
.78665 .58493 L
.77938 .58625 L
.77081 .5873 L
.76225 .58791 L
.75368 .58818 L
.74512 .58821 L
.73655 .58808 L
.72799 .58766 L
.71942 .58684 L
.71086 .58552 L
.70788 .58493 L
.70229 .58359 L
.69373 .58083 L
.68517 .57691 L
.68395 .57623 L
.67661 .57131 L
Mistroke
.67246 .56753 L
.66803 .56242 L
.66575 .55883 L
.66181 .55013 L
.65975 .54143 L
.65947 .53939 L
.65899 .53274 L
.65899 .52403 L
.65947 .51738 L
.65975 .51534 L
.66181 .50664 L
.66575 .49794 L
.66803 .49435 L
.67246 .48924 L
.67661 .48547 L
.68395 .48054 L
.68517 .47986 L
.69373 .47594 L
.70229 .47318 L
.70787 .47185 L
.71086 .47125 L
Mfstroke
.71086 .1842 m
.71942 .18288 L
.72799 .18206 L
.73655 .18164 L
.74512 .18151 L
.75368 .18154 L
.76225 .1818 L
.77081 .18241 L
.77938 .18347 L
.78665 .18479 L
.78794 .18508 L
.79651 .18738 L
.80507 .19067 L
.81058 .19349 L
.81364 .19533 L
.82205 .20219 L
.8222 .20234 L
.82877 .21088 L
.83076 .2144 L
.8327 .21959 L
.83478 .22829 L
.83554 .23698 L
.83554 .24568 L
.83478 .25438 L
.8327 .26308 L
.83076 .26826 L
.82877 .27178 L
.8222 .28033 L
.82205 .28047 L
.81364 .28734 L
.81058 .28918 L
.80507 .292 L
.79651 .29528 L
.78794 .29758 L
.78665 .29787 L
.77938 .29919 L
.77081 .30025 L
.76225 .30086 L
.75368 .30112 L
.74512 .30115 L
.73655 .30103 L
.72799 .30061 L
.71942 .29978 L
.71086 .29846 L
.70787 .29787 L
.70229 .29653 L
.69373 .29378 L
.68517 .28986 L
.68395 .28918 L
.67661 .28425 L
.67246 .28047 L
.66803 .27536 L
.66575 .27178 L
.66181 .26308 L
.65975 .25438 L
.65947 .25234 L
.65899 .24568 L
.65899 .23698 L
.65947 .23032 L
.65975 .22829 L
.66181 .21959 L
.66575 .21088 L
.66803 .2073 L
.67246 .20219 L
.67661 .19842 L
.68395 .19349 L
.68517 .19281 L
.69373 .18888 L
.70229 .18613 L
.70787 .18479 L
F
.71086 .1842 m
.71942 .18288 L
.72799 .18206 L
.73655 .18164 L
.74512 .18151 L
.75368 .18154 L
.76225 .1818 L
.77081 .18241 L
.77938 .18347 L
.78665 .18479 L
.78794 .18508 L
.79651 .18738 L
.80507 .19067 L
.81058 .19349 L
.81364 .19533 L
.82205 .20219 L
.8222 .20234 L
.82877 .21088 L
.83076 .2144 L
.8327 .21959 L
.83478 .22829 L
.83554 .23698 L
.83554 .24568 L
.83478 .25438 L
.8327 .26308 L
.83076 .26826 L
.82877 .27178 L
.8222 .28033 L
.82205 .28047 L
.81364 .28734 L
.81058 .28918 L
.80507 .292 L
.79651 .29528 L
.78794 .29758 L
.78665 .29787 L
.77938 .29919 L
.77081 .30025 L
.76225 .30086 L
.75368 .30112 L
.74512 .30115 L
.73655 .30103 L
.72799 .30061 L
.71942 .29978 L
.71086 .29846 L
.70787 .29787 L
.70229 .29653 L
.69373 .29378 L
.68517 .28986 L
.68395 .28918 L
.67661 .28425 L
Mistroke
.67246 .28047 L
.66803 .27536 L
.66575 .27178 L
.66181 .26308 L
.65975 .25438 L
.65947 .25234 L
.65899 .24568 L
.65899 .23698 L
.65947 .23032 L
.65975 .22829 L
.66181 .21959 L
.66575 .21088 L
.66803 .2073 L
.67246 .20219 L
.67661 .19842 L
.68395 .19349 L
.68517 .19281 L
.69373 .18888 L
.70229 .18613 L
.70787 .18479 L
.71086 .1842 L
Mfstroke
.71086 .75831 m
.71942 .75699 L
.72799 .75617 L
.73655 .75575 L
.74512 .75562 L
.75368 .75566 L
.76225 .75592 L
.77081 .75653 L
.77938 .75758 L
.78665 .7589 L
.78794 .75919 L
.79651 .7615 L
.80507 .76477 L
.81058 .76759 L
.81364 .76943 L
.82204 .7763 L
.8222 .77644 L
.82877 .785 L
.83076 .78852 L
.8327 .79369 L
.83478 .80239 L
.83554 .81109 L
.83554 .81979 L
.83478 .82849 L
.8327 .83718 L
.83076 .84237 L
.82877 .84589 L
.8222 .85443 L
.82205 .85458 L
.81364 .86145 L
.81058 .86328 L
.80507 .8661 L
.79651 .86939 L
.78794 .87169 L
.78665 .87198 L
.77938 .8733 L
.77081 .87436 L
.76225 .87497 L
.75368 .87523 L
.74512 .87527 L
.73655 .87513 L
.72799 .87471 L
.71942 .87389 L
.71086 .87257 L
.70788 .87198 L
.70229 .87064 L
.69373 .86789 L
.68517 .86396 L
.68395 .86328 L
.67661 .85835 L
.67246 .85458 L
.66803 .84947 L
.66575 .84589 L
.66181 .83718 L
.65975 .82849 L
.65947 .82645 L
.65899 .81979 L
.65899 .81109 L
.65947 .80443 L
.65975 .80239 L
.66181 .79369 L
.66575 .785 L
.66803 .78141 L
.67246 .7763 L
.67661 .77252 L
.68395 .76759 L
.68517 .76692 L
.69373 .76299 L
.70229 .76024 L
.70788 .7589 L
F
.71086 .75831 m
.71942 .75699 L
.72799 .75617 L
.73655 .75575 L
.74512 .75562 L
.75368 .75566 L
.76225 .75592 L
.77081 .75653 L
.77938 .75758 L
.78665 .7589 L
.78794 .75919 L
.79651 .7615 L
.80507 .76477 L
.81058 .76759 L
.81364 .76943 L
.82204 .7763 L
.8222 .77644 L
.82877 .785 L
.83076 .78852 L
.8327 .79369 L
.83478 .80239 L
.83554 .81109 L
.83554 .81979 L
.83478 .82849 L
.8327 .83718 L
.83076 .84237 L
.82877 .84589 L
.8222 .85443 L
.82205 .85458 L
.81364 .86145 L
.81058 .86328 L
.80507 .8661 L
.79651 .86939 L
.78794 .87169 L
.78665 .87198 L
.77938 .8733 L
.77081 .87436 L
.76225 .87497 L
.75368 .87523 L
.74512 .87527 L
.73655 .87513 L
.72799 .87471 L
.71942 .87389 L
.71086 .87257 L
.70788 .87198 L
.70229 .87064 L
.69373 .86789 L
.68517 .86396 L
.68395 .86328 L
.67661 .85835 L
Mistroke
.67246 .85458 L
.66803 .84947 L
.66575 .84589 L
.66181 .83718 L
.65975 .82849 L
.65947 .82645 L
.65899 .81979 L
.65899 .81109 L
.65947 .80443 L
.65975 .80239 L
.66181 .79369 L
.66575 .785 L
.66803 .78141 L
.67246 .7763 L
.67661 .77252 L
.68395 .76759 L
.68517 .76692 L
.69373 .76299 L
.70229 .76024 L
.70788 .7589 L
.71086 .75831 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooolT07moOdH00000A01oOgm7000002<0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3ooolI07moO`/00000AP2IVIT9000003<0Ogmo2000001706IVIP/00000601oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?oooa<0Ogmo1P00001J09VIV@H000009`1oOgl6000005X0IVIV1P00000B
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooRP3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo401oOgl3000006H0VIVI1000000N07moO`D00000IP1VIVH2
00000100Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon;0?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`h0Ogmo0P00001]09VIV@8000006`1oOgl00`000000IVIV06IVIP1[06IV
IP8000003P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool00P3oool<07moO`8000008@2IVIT`00000200VIVI00<0000007moO`1oOgl05P1oOgl200000200
IVIV;`00000Q06IVIP800000301oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo
00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01T0VIVI2000000`0;>c/`T00000
602IVIT2000001@0Ogmo0P00000I06IVIPT00000;`1<C4`9000001X0IVIV0P00000:07moO`D0oooo
00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0
000009VIV@2IVIT0502IVIT600000440/k>c1@00000E09VIV@030000001oOgl0Ogmo0140Ogmo00<0
000006IVIP1VIVH04P1VIVH600000440C4a<1@00000G06IVIP030000001oOgl0Ogmo00L0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo2@1oOgl0
0`000000VIVI09VIV@0B09VIV@<00000C02c/k<3000001<0VIVI00<0000007moO`1oOgl03`1oOgl0
0`000000IVIV06IVIP0A06IVIP800000C01<C4`3000001D0IVIV00<0000007moO`1oOgl01P1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool807mo
O`030000002IVIT0VIVI0100VIVI0`00001B0;>c/`<000004@2IVIT00`000000Ogmo07moO`0=07mo
O`030000001VIVH0IVIV00l0IVIV0`00001A04a<C0<000004P1VIVH00`000000Ogmo07moO`0607mo
O`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`P0
Ogmo00<0000009VIV@2IVIT03P2IVIT2000001d0/k>c7000000O0;>c/`8000003`2IVIT00`000000
Ogmo07moO`0<07moO`030000001VIVH0IVIV00h0IVIV0P00000O04a<C1`00000701<C4`300000100
IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo
00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00d0VIVI0P00000F0;>c/`T00000
703<c<`;000001H0/k>c0P00000>09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH0
301VIVH2000001H0C4a<2`00000L03<c<`P000005`1<C4`2000000h0IVIV00<0000007moO`1oOgl0
1@1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`D0oooo1@0000260?ooo`8000000`3o
ool707moO`030000002IVIT0VIVI00/0VIVI0P00000C0;>c/`D00000<03<c<`600000180/k>c00<0
000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00`0IVIV00<0
000004a<C01<C4`0401<C4`6000002l0<c<c1P00000C04a<C0030000001VIVH0IVIV00`0IVIV00<0
000007moO`1oOgl0101oOgl40?ooo`800000;`3oool00?l0oooo1`3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0
/k>c0100/k>c0`00000k0<c<c0<00000402c/k<2000000/0VIVI00<0000007moO`1oOgl02P1oOgl0
0`000000IVIV06IVIP0:06IVIP800000401<C4`3000003/0<c<c0`00000A04a<C0800000301VIVH0
0`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1`3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0:09VI
V@030000002c/k<0/k>c00h0/k>c0`0000110<c<c0800000402c/k<00`000000VIVI09VIV@0909VI
V@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00>04a<
C0800000@@0c<c<300000100C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0307mo
O`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1`3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00`0
/k>c0`0000160<c<c08000003P2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00P0
Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00;04a<C0<00000AP0c<c<2000000l0
C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3o
ool0;@3oool00?l0oooo1`3oool00`000000oooo0?ooo`060?ooo`800000OP3oool00`000000oooo
0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0;0;>c/`800000
7`3<c<`>000001h0c<c<0P00000=0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0
201oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00X0C4a<0P00000O03<c<`d00000
7`0c<c<2000000h0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0307moO`D0oooo
00<000000?ooo`3oool0;@3oool00?l0oooo1P3oool2000000L0oooo00@000000?ooo`3oool00000
O@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c
0;>c/`0;0;>c/`030000003<c<`0c<c<01D0c<c<2P00000>0>KViPT000005`3<c<`00`000000/k>c
0;>c/`0:0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV
06IVIP0906IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<05P0c<c<9000000d06ATI
2`00000F03<c<`800000301<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo0080Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool80?ooo`<00000103oool010000000oooo0?oo
o`00001m0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0809VIV@030000
002c/k<0/k>c00T0/k>c0P00000A0<c<c0L000008@3Vi^H5000001<0c<c<00<000000;>c/`2c/k<0
2P2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH0
1`1VIVH2000000`0C4a<00<0000003<c<`0c<c<0400c<c<6000002406ATI1P00000B03<c<`030000
001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0207moO`D0oooo
00<000000?ooo`3oool0;@3oool00?l0oooo1`3oool2000000030?ooo`000000000000<0oooo00@0
00000?ooo`3oool00000O@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0
1`2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00l0c<c<0P00000]0>KViP<00000
4@3<c<`2000000/0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0607moO`030000
001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02P1<C4`200000140<c<c0P00000]01TI6@<00000
400c<c<2000000X0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0207moO`D0oooo
00<000000?ooo`3oool0;@3oool00?l0oooo1@3oool2000000<0oooo0P0000030?ooo`040000003o
ool0oooo000007d0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00H0VIVI
00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00=0<c<c0<00000<P3Vi^H4000000l0c<c<
00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00H0Ogmo
00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00804a<C08000003`0c<c<4000003806ATI
0`00000?03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo
07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo0P3oool3000000D0oooo00<0
00000?ooo`0000000`3oool2000007h0oooo00<000000?ooo`3oool00P3oool507moO`030000002I
VIT0VIVI00H0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00<0<c<c0030000003V
i^H0i^KV03L0i^KV0P00000>0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01P2I
VIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`01`1<
C4`00`000000<c<c03<c<`0=03<c<`800000>@0I6AT00`000000<c<c03<c<`0<03<c<`030000001<
C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?d0oooo00@000000?ooo`0000000000203oool00`000000oooo0000
00230?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@030000002c
/k<0/k>c00P0/k>c0P00000=0<c<c0800000?03Vi^H2000000d0c<c<00<000000;>c/`2c/k<0202c
/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1V
IVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00/0<c<c0P00000l01TI6@8000003@0c
<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00P1o
Ogl50?ooo`030000003oool0oooo02d0oooo003l0?ooo`<000002P3oool010000000oooo0?ooo`00
00220?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@030000002c
/k<0/k>c00L0/k>c00<000000<c<c03<c<`02`3<c<`200000400i^KV00<000000<c<c03<c<`02`3<
c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1o
Ogl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02`0c
<c<00`0000006ATI01TI6@0n01TI6@800000300c<c<00`000000C4a<04a<C00704a<C0030000001V
IVH0IVIV00H0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003j
0?ooo`8000003@3oool01@000000oooo0?ooo`3oool000000840oooo00<000000?ooo`3oool00P3o
ool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<
c00:0<c<c0030000003Vi^H0i^KV0440i^KV0P00000;0<c<c0030000002c/k<0/k>c00L0/k>c00<0
000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<0
000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0903<c<`800000@`0I6AT00`000000<c<c03<c
<`0:03<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07mo
O`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00?P0oooo0P00000?0?ooo`050000003oool0
oooo0?ooo`000000P@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2I
VIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H05`3V
i^HA000001/0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`060;>c/`030000002I
VIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<
C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0J01TI6A0000006P0I
6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1V
IVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo003e0?ooo`<000004@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07h0oooo0P0000030?ooo`@0Ogmo00<0
000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00T0c<c<00<0
00000>KViP3Vi^H04`3Vi^H500000140oooo1P00000F0>KViP030000003<c<`0c<c<00T0c<c<00<0
00000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0
000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00P0<c<c00<0
000001TI6@0I6AT05@0I6ATL000001D06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<
C00604a<C0030000001VIVH0IVIV00H0IVIV00@0000007moO`1oOgl0Ogmo103oool2000002l0oooo
003b0?ooo`<00000503oool010000000oooo0?ooo`3oool200000800oooo00<000000?ooo`3oool0
0P3oool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<
0<c<c0080<c<c0030000003Vi^H0i^KV0140i^KV0`00000L0?ooo`<00000503Vi^H00`000000c<c<
0<c<c0090<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo
07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c
03<c<`0803<c<`030000000I6AT06ATI01<06ATI8P00000C01TI6@030000000c<c<0<c<c00P0<c<c
00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0606IVIP040000001oOgl0Ogmo07moO`D0
oooo00<000000?ooo`3oool0;@3oool00?40oooo0`00000E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0
1@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H0
3`3Vi^H200000280oooo0P00000B0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0
1P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0
1@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0
4@0I6ATW000001406ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00604a<C0030000
001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
kP3oool3000001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c
00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0>0>KViP8000009P3oool300000100i^KV
00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI
00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0?01TI6B/00000400I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo003/0?ooo`800000703oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool00P3oool407moO`030000
002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000
003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool0:@3oool00`000000i^KV0>KViP0>0>KViP030000
003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000
000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03@0I6AT^000000l06ATI00<0000003<c<`0c<c<0
200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00j@3oool3000001h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI
09VIV@0409VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV
0>KViP0=0>KViP800000;@3oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00P0c<c<
00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c
00<0000001TI6@0I6AT03@0I6AT`000000l06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<
04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00i`3oool200000240oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000
002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0<0>KViP030000
003oool0oooo02h0oooo0P00000>0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<0
1P2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0
101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0
300I6ATb000000l06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000
001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
i@3oool2000000030?ooo`000000oooo0200oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000
002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0;0>KViP030000
003oool0oooo0300oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0070<c<c0030000
002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0507moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0603<c<`030000
000I6AT06ATI00`06ATI=000000>01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0
1@1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3o
ool0;@3oool00>80oooo0`00000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c
0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo
0?ooo`0a0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c
0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV
06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI
01TI6@0<01TI6CD000003P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<
00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo002m0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000l0oooo
0P00000X0?ooo`030000003oool0oooo00D0oooo0P00001k0?ooo`030000003oool0oooo0080oooo
101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0
1`3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H0
2`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0
102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0
1@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI=`00000=01TI6@030000
000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP040000
001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo00@000000?ooo`3oool0
00002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool30000
02X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<
c03<c<`01`3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo03<0oooo00<000000>KV
iP3Vi^H02`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VI
V@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<
C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI=`00000=01TI
6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IV
IP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0`00000/
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0
c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0e0?ooo`030000003Vi^H0
i^KV00X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0
VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0
C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0;01TI6CP000003@0I6AT0
0`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH0
10000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`800000;`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool00P3oool407moO`030000
002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0800000
303Vi^H00`000000oooo0?ooo`0e0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0
1`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0
101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0
1P0c<c<00`0000006ATI01TI6@0;01TI6CT00000300I6AT00`000000<c<c03<c<`0703<c<`030000
001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl50?ooo`03
0000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`<00000<@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV
00X0i^KV00<000000?ooo`3oool0=P3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<
00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo
00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c
00H0<c<c00<0000001TI6@0I6AT02P0I6ATj000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00_@3oool2000000T0oooo100000030?ooo`<000000P3oool20000
03@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1f0?ooo`8000000`3oool407mo
O`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<
c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0=`3oool00`000000i^KV0>KViP0:0>KV
iP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VI
V@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<
C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATk000000/06ATI00<0000003<c
<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00@0000007mo
O`1oOgl0Ogmo103oool2000002l0oooo003B0?ooo`800000=P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV
00X0i^KV00<000000?ooo`3oool0=`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<
00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo
00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c
00H0<c<c00<0000001TI6@0I6AT02P0I6ATk000000/06ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00c`3oool3000000030?ooo`000000oooo03D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`00`00
0000i^KV0>KViP0:0>KViP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H02P3Vi^H00`00
0000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`00
0000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0101<C4`00`00
0000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI>`00000<01TI6@030000000c<c<0<c<c
00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0Ogmo
07moO`D0oooo00<000000?ooo`3oool0;@3oool00<d0oooo0P00000k0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VI
V@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KV
iP3Vi^H02P3Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<
c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007mo
O`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c
<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6C/00000300I6AT00`000000<c<c03<c<`0603<c
<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo003:0?ooo`<00000?@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0000007D0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV
00X0i^KV00<000000?ooo`3oool0=`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<
00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo
00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT02P0I6ATk000000`06ATI00<0000003<c<`0c<c<01P0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00b03oool200000400oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VI
V@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KV
iP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<
c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407mo
O`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c
<`030000000I6AT06ATI00X06ATI>`00000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<
C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0Ogmo07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00<H0oooo0`0000110?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`00
0000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H00`00
0000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`00
0000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`00
0000IVIV06IVIP0506IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<00`00
00006ATI01TI6@0:01TI6C/00000300I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<
00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0
oooo02d0oooo00330?ooo`<00000A03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool0=`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c
/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IV
IP1VIVH01@1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI
6@0I6AT02P0I6ATk000000`06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00`@3oool2000004L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c
00D0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo
03L0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c
00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV
00D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI
00X06ATI>`00000;01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`00
0000IVIV06IVIP0406IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0;l0oooo0P00001:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c
/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0g0?oo
o`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c
/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IV
IP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI
6C/000002`0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IV
IP1VIVH0101VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002l0?oo
o`<00000C03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`00
0000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0=`3oool00`00
0000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`00
0000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`00
0000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATk0000
00/06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV
00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00^P3oool20000
0080oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?oo
o`3oool0=@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c
/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IV
IP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI
6@0I6AT02`0I6ATi000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00]`3oool300000540oooo00<000000?ooo`3oool03P3oool200000740oooo00<000000?oo
o`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`00
0000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0=@3oool00`00
0000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`00
0000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`00
0000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02`0I6ATi0000
00`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV
00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00]@3oool20000
05@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<
c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03D0oooo00<000000>KV
iP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VI
V@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<
C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00/06ATI>000000=01TI
6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IV
IP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00;<0oooo0P00001F0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0K@3oool2000000<0oooo101oOgl00`00
0000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`00
0000i^KV0>KViP0;0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H02`3Vi^H00`00
0000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`00
0000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`00
0000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI=`00000=01TI6@030000000c<c<0<c<c
00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo
07moO`<0oooo0`00000_0?ooo`00/03oool3000000030?ooo`000000oooo05D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`00
0000i^KV0>KViP0;0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H02`3Vi^H00`00
0000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`00
0000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`00
0000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI=`00000=01TI6@030000000c<c<0<c<c
00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo
07moO`D0oooo00<000000?ooo`3oool0;@3oool00:h0oooo0P00001K0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0FP3oool2000000@0oooo0P0000030?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c
/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0a0?oo
o`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`050;>c
/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IV
IP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0<01TI
6CD000003P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IV
IP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?oo
o`800000103oool2000000@0oooo0P00000>0?ooo`<00000G03oool2000001@0oooo00<000000?oo
o`3oool0F@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<0
0`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0<03oool0
0`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c/k<0
0`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH0
0`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0300I6ATd
000000h06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0
IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000/0oooo0P00001M0?ooo`800000
00<0Ylkd000000000000503oool00`000000oooo0?ooo`040?ooo`800000103oool2000000<0oooo
100000030?ooo`800000@03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c
/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3o
ool0;`3oool00`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c
/k<01P2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1V
IVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I
6AT0300I6ATb000000l06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C003
0000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00SP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0oooo0P0000000`3o
ool000000?ooo`0m0?oooa4000002@3oool5000000030:?Kn`0000000000008000005@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000o0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c
0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03@3Vi^H2000002d0oooo
0P00000>0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI
09VIV@0409VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<
04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT03@0I6AT`000000l06ATI
00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV
00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool010000000oooo
0?ooo`0000090?ooo`8000001`3oool3000003h0oooo6@0000030?ooo`80000000<0R>Sd00000000
00000`0000000`2<d?h000000000000200000180oooo0`0000040?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0
000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<0
00000>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`0Y0?ooo`030000003Vi^H0i^KV00h0i^KV00<0
00000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0
000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0
000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0=01TI6Bh000003`0I6AT00`000000<c<c03<c
<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07mo
O`1oOgl50?ooo`030000003oool0oooo02d0oooo002>0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0103oool2000003h0oooo2P0000000`0f000000000000000K0000000407?2
oP000000OKWi000001D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool200000440oooo0P00000:0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c
/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H03P3Vi^H3000002H0oooo0P00000@0>KV
iP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<
C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03`0I6AT[000001006ATI00<0000003<c
<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool2000000X0oooo0`000000103o
ool0000000000000000m0?ooo`T0000000<0<@000000000000000P0000000`0k000000000000000O
000001@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0080oooo
101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0
2@3<c<`00`000000i^KV0>KViP0@0>KViP8000008@3oool300000140i^KV00<000000<c<c03<c<`0
2@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl0
1@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0
200c<c<00`0000006ATI01TI6@0@01TI6BH000004P0I6AT00`000000<c<c03<c<`0803<c<`030000
001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01P1VIVH010000000Ogmo07moO`1oOgl50?ooo`03
0000003oool0oooo02d0oooo002M0?ooo`<00000?@3oool60000000302X000000000000000<00000
00<0>@000000000000000P0000000`0k00000000000000050000000302<000000000000001H00000
5@3oool010000000oooo0?ooo`3oool2000000X0oooo0P0000040?ooo`<00000DP3oool00`000000
oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`070;>c/`03
0000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H04@3Vi^H4000001T0oooo1000000C0>KViP03
0000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0509VIV@03
0000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C003
0000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT04P0I6ATQ000001<06ATI00<0000003<c<`0c
<c<02@0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00V`3oool2000000<0oooo00<000000?ooo`3o
ool0>03oool30000000400h000000000000002L00080000000<0=P000000000000000`0000000`0l
00000000000000030000000303D000000000<@0001d000005@3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c
00L0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0E0>KViQT000005P3Vi^H00`00
0000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01P2IVIT00`00
0000Ogmo07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`00`00
0000<c<c03<c<`0903<c<`030000000I6AT06ATI01D06ATI6000000H01TI6@030000000c<c<0<c<c
00P0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0606IVIP040000001oOgl0Ogmo
07moO`D0oooo00<000000?ooo`3oool0;@3oool009P0oooo0`00000m0?ooo`X0000000<0<`000000
000000000P0k00001`000000?000000000000000>P000000000h00002P0000000`1]XO0000000000
00040000000303N4j@000000000000l00000503oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00L0/k>c00<0
00000<c<c03<c<`02@3<c<`2000004@0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c
/`070;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IV
IP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI
6@1201TI6@8000002`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV00<0
000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002F0?ooo`800000?P3oool8
0000000302l00000000000000080000000<0>`000000000000000`0000000`0l0000000000000002
0000000502l00000000000000000000E00007P00000E0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c
/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV03l0i^KV0P00000<0<c<c0030000002c
/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0:03<c<`800000@@0I
6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1V
IVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool009@0oooo0P00000n
0?ooo`@0000000<06P00000000000000100000000`0h0000000003T0000200000080?@0010000000
0`0g0000000003@000030000000401l000000000000000000080PjS/00H0000007ZSk@000000L9k]
0000001UV>`F000001<0oooo0P00001X0?ooo`030000003oool0oooo0080oooo101oOgl00`000000
VIVI09VIV@0609VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02`3<c<`2000003h0
i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00H0
VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00P0
C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0l01TI6@800000300c<c<00`000000
C4a<04a<C00804a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`03
0000003oool0oooo02d0oooo002A0?ooo`<000000P3oool00`000000oooo0?ooo`0i0?ooo`@00000
00@06000000000000000:P000`0000000`0g00000000000000020000000303d000000000000000<0
000000<0>P000000000000000P0000000`0W000000000000000A000000030462i`000000000000h0
00005@3oool00`000000oooo0?ooo`1U0?ooo`8000000`3oool507moO`030000002IVIT0VIVI00H0
VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV03T0
i^KV0P00000=0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000
Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`01`1<C4`00`000000
<c<c03<c<`0<03<c<`800000>`0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00L0
C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207moO`@0oooo0P00000_0?ooo`00
S`3oool2000003l0oooo10000000100E000000000000000X00020000000303D000000000000000<0
000000<0?@000000000000000P0000000`0l00000000000000030000000302d000000000000000<0
000000@0U:WT0000002=Y^D0SJKU2@0000000`1PS^L00000000000070000000300APe`0000000000
00P000005@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0080oooo1@1oOgl00`00
0000VIVI09VIV@0609VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0303<c<`30000
03H0i^KV0P00000>0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT01P2IVIT00`00
0000Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`00`00
0000<c<c03<c<`0=03<c<`800000=@0I6AT4000000h0<c<c00<0000004a<C01<C4`0201<C4`00`00
0000IVIV06IVIP0706IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00S@3oool200000400oooo0`000000100@000000000000000W00020000000703@0000000000000
0000000l0000000003d000040000000403d000000000000003T00080000000H0<P00000000000000
000009j]hP00000209Z[h`@0000000L0SioN00000028W=l00000086Hh0000000NICQ01P00000503o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VI
V@0709VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`03P3<c<`300000300i^KV0`00
000?0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07mo
O`0607moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02@1<C4`2000000l0<c<c0P00
000a01TI6@8000004@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00L0IVIV00<0
000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002:0?ooo`<00000@03oool3
0000000300T000000000000000<0000000<0<P000000000000000P0k00060000000303h00`000000
00000080>@0000<0000003H0000000000P0000020:>_h@D0000000D0U:7M0000002?Wmh0SioN0000
000208RLg`<0000000H0NICQ000000000000IX_R0000001LQN460000000301YYg0000000000000T0
00005@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000
VIVI09VIV@0709VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`04@3<c<`3000002X0
i^KV0`00000A0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000
Ogmo07moO`0707moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02P1<C4`00`000000
<c<c03<c<`0>03<c<`<00000:`0I6AT300000180<c<c00<0000004a<C01<C4`02@1<C4`00`000000
IVIV06IVIP0806IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
R03oool200000080oooo00<000000?ooo`3oool0?@3oool200000003008000000000000000<00000
00@0<P00000000000000>P001@0000000`0o00H0000003l01@020000000303/00`000000000000@0
00000P2V/N030000000409jVf`000000VZCL09ZTg0P0000000<0Q9;I0000000000006000000D0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI
00P0VIVI00<000000;>c/`2c/k<02@2c/k<2000001@0c<c<1P00000L0>KViPP000004`3<c<`00`00
0000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl01`1oOgl00`00
0000IVIV06IVIP0706IVIP800000301<C4`00`000000<c<c03<c<`0@03<c<`T00000700I6AT60000
01<0<c<c0P00000<04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl00P1oOgl50?oo
o`030000003oool0oooo02d0oooo00250?ooo`<00000@P3oool60000000302d000000000<0000080
000000<0>P000000000000000P0000000`0o00L00000000000030000000403d01P00000000000:fj
h`<000000P2X/Ml300000080XZOJ1@00000209FJeP030000002@V=L000000080RYGH00T0000008BB
f@000000000007F;f`000000KHOK0000001SP]`00`0000000`15NMl000000000000<000001D0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0
202IVIT00`000000/k>c0;>c/`0;0;>c/`800000603<c<`L000001T0c<c<0P00000<0;>c/`030000
002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0906IVIP030000
001<C4`0C4a<00T0C4a<0P00000J03<c<a`000005`0c<c<2000000d0C4a<00<0000006IVIP1VIVH0
2@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool008<0oooo0P00
00140?ooo`D0000000<0:@000000000000000P0000000`0i00000000000000020000000503l01`00
000000000000000o00X010000000102`^n8000000000002//mh500000080YJWI0`0000001P2MW]@0
000009VLe@2IW=D0000009FJeQX0000000<0057>0000000000001000000E0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00P0VIVI00<00000
0;>c/`2c/k<0302c/k<2000004T0c<c<0P00000>0;>c/`030000002IVIT0VIVI00P0VIVI00<00000
07moO`1oOgl0201oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00/0C4a<0P00001:
03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`03
07moO`D0oooo00<000000?ooo`3oool0;@3oool00840oooo0P0000140?ooo`<0000000<03`000000
000U00002@0000000`0n00P00000000000020000000403l02P00000000000;Bmh0<0000000H0[kCM
00000000000000000:RZf00000020:JYf@<000000P2QWm<00`000000WIkD000000030000000<09FC
c`000000TI7@0000002<Sm40000008J=dP000000P8[C0000001jQm@000000P1bPmD40000000504mh
f`00000000000000000]K=/03000000B0?ooo`800000H`3oool00`000000oooo0?ooo`020?ooo`H0
Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0=0;>c/`800000A03<c<`3000000l0
/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00X0
IVIV00<0000004a<C01<C4`0301<C4`4000004@0<c<c0P00000?04a<C0030000001VIVH0IVIV00T0
IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo001n0?ooo`<00000
00<0oooo0000003oool0@P3oool20000000400H000000000000002D00080000000L0=P0000000000
0000000003h01`000000?P0700@0000000@0@00;000000000000^;kN0P0000020;:ff`<000000P2Z
ZmP00`000000Z:[H0000000200000080Xj7C1@0000000`2IULh0000009FCc`0209FCc`040000002A
TM00000008b?d@D0000000D0NXOD0000001bPmD0000006Z0eP030000000304mhf`000000000000d0
0000503oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000
VIVI09VIV@0:09VIV@030000002c/k<0/k>c00h0/k>c0`00000n0<c<c0<000004@2c/k<00`000000
VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000
C4a<04a<C00?04a<C0<00000?P0c<c<300000100C4a<00<0000006IVIP1VIVH02P1VIVH00`000000
Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool007`0oooo0P0000160?ooo`D00000
00@08000000000000000<`000`0000000`0m00L00000000000040000000404403000000000000;bo
g080000000<0][OJ0000000000000P0000020:f]e`D000000P2UX]830000000609nHc@000000W9O>
09bGcP000000VIG>200000000`28Ql`0000008>5c@0;0000000304AcfP000000000000X0000000<0
04720000003oool04P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo1`1o
Ogl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c0100/k>c1@00000f0<c<c0<000004`2c
/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02`1V
IVH00`000000C4a<04a<C00A04a<C0<00000=P0c<c<500000180C4a<00<0000006IVIP1VIVH02P1V
IVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool005L0oooo0P000004
0?ooo`8000000`3oool4000000<0oooo0P00000>0?ooo`<00000A`3oool40000000401T000000000
0000030000@0000000L0?@070000000000000000044030000000@@0<0080000000H0`<7J00000000
0000^[WH0000002f]mX200000080/:kF0`000000102XXm4000000:JRdP2VX]8300000080XYW<00<0
000009nHc@0000000`0000001P2ISlP0000009F=b@000000THc:00000080SHW;00@0000008R7c000
0000PhG=0P00000207N0c`030000001`OM00000000h0000000@003o10000000000000000503oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0;
09VIV@030000002c/k<0/k>c01@0/k>c1P00000Z0<c<c0H00000502c/k<2000000d0VIVI00<00000
07moO`1oOgl02P1oOgl00`000000IVIV06IVIP0<06IVIP800000501<C4`5000002/0<c<c1P00000E
04a<C08000003@1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool0
05H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000/0oooo0P0000190?ooo`<0000000@04@00000000000000;@00100000001@0l00D00000
000000000000@@0<00D0000000<0`<7J0000000000000P2j^MP200000080];3D0`0000020:^Ud@03
0000002XXm400000008000000P2SV/`00`000000XYW<000000020000000509^@a`000000VHo809V?
b00000000P2ESLT00`000000THc:000000090000000307N0c`000000L7g@00/0000000<02EOA0000
000000001@00000D0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3oool707mo
O`030000002IVIT0VIVI00`0VIVI0`00000I0;>c/bX00000602c/k<2000000l0VIVI00<0000007mo
O`1oOgl02`1oOgl00`000000IVIV06IVIP0=06IVIP8000005`1<C4`[000001T0C4a<0P00000>06IV
IP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool20000
0080oooo00<000000?ooo`3oool0A@3oool20000000400P000000000000002P00080000000<0>001
0000000j00@00P0000000`1100/0000004403002000000050<W7f0000000a<;H0<C2f00000000P2n
^]H2000000050;Nad`000000];3D0;B`e00000000P2^Y]000`000000ZjGA0000000200000080Y9_<
00<000000:>Jc00000000P00000209jBa`040000002KT<L0000009V?b0H0000000T0SXG50000002:
PlH0000008J1a`000000PGo80000001lOLT0100000000`1YN]4000000000000>00000003000k_P00
0000oooo0180oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0
000009VIV@2IVIT03P2IVIT2000005L0/k>c0P00000@09VIV@030000001oOgl0Ogmo00`0Ogmo00<0
000006IVIP1VIVH03`1VIVH2000005L0C4a<0P00000@06IVIP030000001oOgl0Ogmo00D0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00EP3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo0080oooo0P0000070?ooo`<00000BP3oool=0000000304002P00000000000080000000@0
c<OE000000000000al?F0P0000001@32_=@000000000002k/m8000000080]k7C0`0000020:jVd0<0
00000P2VW</500000080X9?600<0000009jBa`0000000`0000001P2HRL80000009F8``000000TXK4
00000080SXG500X0000008Z3aP000000QX7700000021OlP0000007amb@000000MW_;300000001@0D
F]800000000000000000043200<00000503oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo0080oooo201oOgl200000140VIVI0`00001?0;>c/`D000004P2IVIT00`000000Ogmo07moO`0=
07moO`030000001VIVH0IVIV0100IVIV1000001?04a<C0@000004@1VIVH00`000000Ogmo07moO`06
07moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00001<0?ooo`X0000000<0
?P070000000o00T00P0000020=7;e0050000003<amD0000000000037`mH00P0000001032_=@00000
0;jdd00000020;^cdP<000000P2aZ<l300000080Z9g;0`0000001P2RU<H000000:6CaP2QTlH00000
0:2CaP<000000P2JRl802@000000V8W209R9`P000000UHS30000002BQ/@0000008j5a@0800000003
07amb@000000MW_;0080000000<0JGK=0000000000003@0000000`00>[d000000?ooo`0A0?ooo`80
0000G`3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT04@2IVIT6000004L0
/k>c0P00000F09VIV@030000001oOgl0Ogmo00l0Ogmo00<0000006IVIP1VIVH04`1VIVH3000004L0
C4a<1@00000D06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
E`3oool2000000X0oooo0P0000040?ooo`<000000P3oool2000004d0oooo0P000000100B00000000
0000000^00030000000303`010000000000000@0000000@0dL_D0000003?b=<000000P3;a=<01000
0000aKgB0<FmdP0000030;jdd0<000000P2dZLh300000080Zik:0`0000020:BEa@040000002RU<H0
00000:6CaP<0000000D0WHc10000002JRl80VX_20000000209R9`PL0000000L0S7o100000028O/80
000008Al``000000P7_400@0000000D0L7W<0000001YM/d00000065cc`0600000005025Nd`000000
000000000000@/@00`00000D0?ooo`030000003oool0oooo05`0oooo0P0000030?ooo`/0Ogmo00<0
000009VIV@2IVIT05P2IVIT6000003X0/k>c1`00000F09VIV@8000004`1oOgl00`000000IVIV06IV
IP0E06IVIPL00000>P1<C4`6000001P0IVIV00<0000007moO`1oOgl0201oOgl40?ooo`800000;`3o
ool006/0oooo0`0000000`3oool000000?ooo`1;0?ooo`@0000000<0:@000000000000000P000000
0`0l00@0000000000002000000050=KAe0000000dl_B0000003?b=<00P000000203;a=<000000000
0035_M8000000<:fc`000000_[C@0P0000020;R[c@<000000P2^X<T300000080YYK500<000000:BE
a@0000001000000209j=`@040000002MS<40000009Z;`P@0000000X0UH>n0000002BP[l0000008n1
_`000000S7o100000028O/8000000P24O<<010000000P7_40000001kNLD600000003065cc`000000
000000`00000503oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo2`1oOgl0
0`000000VIVI09VIV@0L09VIV@/000008P2c/k<=000001`0VIVI00<0000007moO`1oOgl0501oOgl2
000001`0IVIV3@00000R04a<C0/000007@1VIVH00`000000Ogmo07moO`0907moO`D0oooo00<00000
0?ooo`3oool0;@3oool006T0oooo0P0000050?ooo`030000003oool0oooo04L0oooo100000000`0S
00000000000000020000000303X00@00000000000080f]OD00L000000=S@d@000000dl_B0000003B
b=0000000080c/CA00@000000<Rnd038_]0000000`32]/l00`000000^jg<0;^]c00300000080/J;8
0`0000020:RHa@030000002VU/D000000080000000H0X8k10000002OSL40Whg10000002NSL440000
000609Z6_@000000UhFm0000002EPkh000000P2BP[l02@000000Sh6o0000002<Ol40000008Qn`P00
0000Q7c300000002081ka0070000001kNLD000000000001`M/T0000006UcbP020000000305U`d000
000000000080000000<0;V;C000000000000100000000`00>[d000000?ooo`0B0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool00P3oool<07moO`8000009`2IVITR000002L0VIVI0P00
000I07moO`030000001VIVH0IVIV02H0IVIV8P00000V06IVIP800000301oOgl50?ooo`030000003o
ool0oooo02d0oooo001V0?ooo`<00000D03oool30000000301/00000000000000080000000D0>000
00000000000000000=cEd@02000000050=S@d@000000e/_?0000003Bb=000P000000103>a=400000
00000038_]02000000040<:fc`000000000000000080^jg<00H000000;BTb02dY<P000000;6Rb000
00020:^Ia0030000002XV<D000000080000000H0XXo00000002PS/40X8k10000002OSL4300000080
VhNl00<0000009Z6_@0000000P2GQKd010000000UH>n0000002BP[l>0000000507Iga`0000000000
0000001YLlX00`0000000`1@KM40000000000005000000040018b@0000000000000001@0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`020?ooo`h0Ogmo0`00001[09VIV@800000701o
Ogl3000006X0IVIV0`00000>07moO`D0oooo00<000000?ooo`3oool0;@3oool006@0oooo0P00001B
0?ooo`D0000000<0<0000000000d00000P0000000`3Pf]4000000=cEd@02000000060=[?cP000000
e/_?0000003Eb<h000000P3AaLl010000000c;o>0<bocP0000020<Fhc@040000002n[lX0_Zo:0;j_
bP<000000P2dY<P300000080ZiW40`0000001P2TT<0000000::?`02RSl0000000:2>`@<0000000D0
WHNl0000002KQk`0VhNl0000000209Z6_@030000002GQKd0000000@0000000@0T7fk0000002=O;`0
00000P2:Nkd01P000000QgZn00000023NKl0000007mh`@H0000000<0JG?:0000000000000`000000
0`0kI]<0000000000007000001<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`02
0?oooa40Ogmo1@00001S09VIV@<000008@1oOgl3000006<0IVIV1@00000@07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00680oooo0P0000020?ooo`030000003oool0oooo04d0oooo2P0000001@3Q
h]@000000000003Ne<h000000080f/o>00@000000=S;c0000000eLS>0P000000103AaLl000000000
003<_lh2000000050<Fhc@000000`[790000002n[lX00P0000020;RVa`<000000P2^Vl@300000006
0:JA`0000000Y9300:B@`0000000XXo00`0000001P2NR;`0000009f7_02MQk`0000009^7_0H00000
00H0UGnj0000002BO[X00000091m^`00000208el_0030000002:Nkd000000080QgZn00D0000008=i
_`000000000007]g``020000000507Iea000000000000000001RLL`02@0000001000CL`000000000
0000000D0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00P3ooolF07moO`D00000
E@2IVIT9000002L0Ogmo2000001E06IVIPH000005@1oOgl50?ooo`030000003oool0oooo02d0oooo
001O0?ooo`<00000D`3oool600000080hngG0P0000000`3Sgm4000000>3Jd@02000000040=c?c000
000000000=S;c080000000@0eLS>0000003CaL`000000P3>`<`010000000b;W;0<Rib`0000030<:a
b@030000002kZ<H0^jS600<000000P2aWL<3000000060:RC_`000000YY700:JA`0000000Y9300`00
000209n8_0040000002NR;`0000009f7_080000000H0VX:h0000002IP[T0000009N1^@00000209Eo
^P060000002BO[X00000091m^`000000SGbl200000000`1oN<40000007]g``0300000003075daP00
0000000000h000004`3oool2000005X0oooo00<000000?ooo`3oool00P3ooolK07moOa@00000;@2I
VITD000003P0Ogmo5000000^06IVIQ<000006`1oOgl50?ooo`030000003oool0oooo02d0oooo001M
0?ooo`800000E03oool30000000501X00000000000000000003TjM@00`0000001`3Sgm4000000>7H
cP000000g]C>0000003Lcl`00P0000001@3Hbl`000000=O8b`000000dlG<0080000000P0c/3<0000
00000000b;W;00000035//P000000<:ab@8000000P2kZ<H020000000]9o30;BO``000000/Ig30000
002[U;l000000P2XTkl00`000000YY700000000200000080X8Vl00<0000009n8_000000010000002
09Z2^0070000002IP[T0VH:i0000002GPKT0000009Eo^P0700000080S7Vi00@0000008Uh^P000000
QWNk200000001P1aM<H000000000001TLL/0000005e`c@D0000000H095kC00000000000000000010
``00000B0?ooo`800000FP3oool00`000000oooo0?ooo`020?ooobl0Ogmo;@00001P07moObh00000
;P1oOgl50?ooo`030000003oool0oooo02d0oooo001K0?ooo`800000E@3oool20000000400l00000
000000000=ogfP80000000T0i>WD000000000000hmc>0000003Qf<h000000=oCb`0000000P3Lcl`0
1`000000f/_:0000003Gb</000000=K6bP0000000P3A`LX010000000c;[90<bjb@0000030<Fbb003
0000002nZ/D0_Z[500<000000P2dWl<300000080ZiBo00<000000:RC_`0000000P0000020::;^`03
0000002PRK`000000080000000D0W8Bh0000002LPkP0W8>h0000000209Z2^0030000002IP[T00000
00@0000000@0Tgbg0000002ANkL000000P2>N[P02P000000S7Vi00000029N;X0000008Ig^`000000
PgNm00000020M[h20000000907ae`@00000000000000001[LlP0000006Aab`000000GG3=00X00000
503oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo
00<000000?ooo`3oool0;@3oool005P0oooo0`0000020?ooo`030000003oool0oooo0540oooo1@00
00001P3RlMP000000000003TjM@000000>CRd080000000D0h]K;0000003Odl/000000=k>b@020000
00050=[;bP000000fLS90000003Fa/X00P000000203A`LX000000000003<^/T000000<Rda`000000
aK;80P0000000`2nZ/D00000000000020;NQ`P<000000P2^Ukl00`000000ZiBo0000000200000080
Y8bk00<000000::;^`0000000P0000001`2MQ;P0000009b4^02LQ;P0000009b3^00000000P2JP[P3
0000000809Mm]@000000UGbf0000002CO;L00000095k]`00000208ij^0090000002<NKT0S7Vi0000
0029N;X0000008Ig^`000000PgNm00<0000000<0O7G10000001hM<<01P0000001P1ML<d000000000
000nIm<00000039Ue0D000004`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080
ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo0P00001G0?ooo`D00000
00D0gOSL00000000000000000>GTd@03000000050>?LcP00000000000>7Ab@0000000P3Nc/T01000
0000g<_80000003Ib<T2000000040=K6bP000000e<;800000080c[_800D000000<Rda`38]<L0b;C7
000000020<6/a0060000002jXl80^Z?20000002gXL8000000P2`VKl00`000000[YNo000000020000
0080YXfk00<000000:B<^`0000000P0000001`2NQKP0000009f4^02MQ;P0000009b4^00000000P2L
PkP30000000409Qn]@000000Ugfe00000080UGbf00D0000009=l]`000000TG^g0000000208ij^003
0000002<NKT0000000H0000000H0P7Jn0000001lML40O7G10000001hM<<20000000306icb0000000
Ig?;00X0000000<004_:0000003oool04P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005<0oooo0`00001F0?oo
o`X0000000P0i>_D000000000000iMk>0000003TfL/000000>;Fb`<0000000<0g/k90000003LblP0
0P0000001@3Ib<T000000=S6b0000000e<;80080000000D0c[_80000003;]/D000000<Rda`020000
00030<6/a000000000000080^Z?20`0000020;2I_`<000000P2XSk/00`000000YXfk000000020000
00060:26^0000000WXFh09j5^0000000WHBh1P0000002P2IOkD0000009Qn]@2HO[D0000009Mm]@00
0000UGbf0000002CO;L80000000508ag]`000000RGNh00000027M[T0200000001@1cM<D0000006ic
b0000000Ig?;00@0000000<0@F_E0000000000001000000C0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool00P3ooolh07moOal00000J`1oOglO000003L0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00D@3oool3000005H0oooo100000000`2oo>D0000000000004000000030>GUdP00
000000000080iMk>0P0000001P3Se<P000000>7Ab@000000glg700000080g<_800@000000=_8a`00
0000f<K80P000000103D`/P000000=6maP0000030<^fa@0400000034[/@0a:k400000080_JG10`00
00020;>K_P<000000P2[TK/00`000000Z8nk00000002000000060:67^0000000X8Jh0:26^0000000
WXFh0`00000209^0]0030000002JOk@000000080VGne00@0000009Qn]@000000Ugfe1@0000003P2A
NK@00000091h]@2@N;D0000008ig]P000000S7Ng00000029MkP0000008Mf^@000000Q7Jk0P000000
0`21M[d0000007if_`060000000306Mcb`000000000000T000004`3oool00`000000oooo0?ooo`05
0?ooo`800000103oool2000000@0oooo0P0000120?ooo`030000003oool0oooo0080oooo7P1oOglJ
000001l0IVIV6@00000i07moOaT000007`2IVITI000001h0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00C`3oool2000000<0oooo00<000000?ooo`3oool0D@3oool:00000080hn_F0`000000103U
fl/000000000003TfL/2000000050>7@aP000000glg70000003Nb/H00P000000103Kb<L000000=[6
aP0000020=K2a`050000003A_LH000000000003;]/D00`0000000`34[/@00000000000020;fU`@08
0000002fWKh0]Yfn0000002cVkh000000:fC^`0000020:^A^`<0000000H0XhRh0000002QQkP0XHNh
0000002PQ[P300000080W82d00<0000009^0]00000000P2JOk@00`000000VGne0000000400000004
09Ej/`000000TgVc00000080TGVd00<00000091h]@0000000P2>MkH01P000000S7Ng00000029MkP0
000008Mf^@<000000P21M[d20000000507Yf`P000000MWK50000001aM/P00P000000101QL/h00000
0000001@LMD40000000300YKe0000000000001<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000440oooo00<000000?ooo`3oool00P3ooolF
07moO`P00000DP1VIVH6000002d0Ogmo1P00001A09VIV@T000005@1oOgl50?ooo`030000003oool0
oooo02d0oooo000m0?ooo`8000003@3oool3000005L0oooo2`0000002`3SiM<00000000000000000
iN3>0000003Ufl/000000>CFb0000000hmC800<0000000<0glg70000003Nb/H00P000000203Kb<L0
0000000000000000e/;70000003C_/D000000P3>]l@01@000000ak330<N```37/<<000000080`:S1
0`0000020;JM_P<000000P2]Tk/3000000060:F:^0000000XhRh0:>8^0000000XHNh0`00000209f1
]0030000002LP;@000000080Vh2d00<0000009Yo]00000000P0000001P2HNk80000009Ij/P000000
UGZc00000080TgVc00<00000095i]00000000P2@N;D010000000SWNf0000002<MkL:0000000707if
_`000000NWK20000001fM/D00000075fb00<00000140oooo0`0000050?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0?`3oool2000000<0oooo4`1oOgl300000600IVIV1@00000S
07moO`D00000H02IVIT300000180Ogmo103oool2000002l0oooo000l0?ooo`040000003oool0oooo
000000X0oooo0P00001H0?ooo`<0000000@0[Nog000000000000c^oZ100000000`3Qj]T000000>?U
d`020000000<0>GKc0000000iM_;0000003Te/P000000>?BaP000000hM360000003PcLD000000P3N
b/H020000000gLS50000003Ja/H000000=S3a@000000dkk50P0000001@3>]l@000000<Zb`P000000
ak33008000000P30Z<400`000000^Inn0;VO_P0300000080/9Fk00D000000:fC^`000000Z8bh0000
00020:F:^0030000002SR;P000000080000000D0WX:d0000002MPK@0WH6d0000000209b0]0030000
002KP;@000000080000000@0VGbb0000002HNk8000000P2FN[801P000000UGZc0000002CNK<00000
095i]0P0000000<0S7Je0000002:M[L00P0000000`28M[P0000008If^P0800000006075fb0000000
000006Egd0000000GWSD1`00000C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00002@3oool200000480oooo00<000000?ooo`3oool00P3oool@07moO`<00000J01VIVH3000001d0
Ogmo0`00001X09VIV@800000401oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`040000
003oool0oooo000000L0oooo1@00001F0?ooo`<0000000L0]NGf00000000000000000<k_jP000000
en_R0080000000@0h>?F0000003SiM<0hnGC0`000000103UelP000000>CFb03Te/P2000000050>;?
a0000000h<g50000003Ob/@00P0000001@3Mb<D000000=c6a0000000f<?50080000000@0dkk50000
003@^L<000000`3://800`000000`j[00<>Z`00300000080^Inn00<000000;>G^`0000000P2`UK/3
00000080Z8bh00<000000:F:^00000000P0000001P2OPk@0000009j2]02NP[@0000009f1]0H00000
00X0VWbb0000002IO;80VGbb0000002HNk80000009Ij/P000000UGZc100000002`2BMk400000095g
/P000000SgJc0000002>M[@0000008af]@000000RWJg0080000000/0R7Jh00000026M[X0000008=g
_0000000PGNo0000001mN<80000007YiaP040000000306Egd0000000GWSD00H000004`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`020?ooo`d0Ogmo0`00000X06IVIQ`00000:P1VIVH2000001T0Ogmo0P00000Z
09VIVA`000009`2IVIT3000000d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool01000
0000oooo0?ooo`0000050?ooo`800000E`3oool5000000030;SHl@00000000000080000000D0cnCV
00000000000000000=cWg002000000050>;Nd@00000000000000003Ufl`00P000000103TdlH00000
0000003Sd/H3000000030>3=a@000000gl[40080000000d0gLS500000000000000000=S3a@000000
e[o30000003@^L<000000<fd`@000000b[;2008000000P33Z/000`000000_::n0;bR_P0300000080
/iNk0`0000020:Z>^0030000002XS;P000000080000000H0XHBd0000002OPk@0Wh>d0000002NP[@2
0000000609]m/@000000Vgfa0000002JOK4000000P2JO;8010000000VGbb0000002HNk8500000009
09Ag/@000000TWNa099g/@000000TGNb0000002?M[<000000080SWJd0`000000202:M[L000000000
0028M[P0000008If^P000000PgNl0P00000207eh`P040000001jNLH0000007IjbP@0000000<0GWSD
0000000000001000000C0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`<00000@@3oool0
0`000000oooo0?ooo`020?ooo`/0Ogmo0P00000M06IVIPh00000701<C4`>000001h0IVIV00<00000
07moO`1oOgl0501oOgl2000001h0VIVI3P00000L0;>c/`h00000702IVIT2000000/0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00?03oool010000000oooo0?ooo`0000030?ooo`800000E`3oool3
00000080YlO`00d000000;SHl@00000000000<CIj@000000cnCV0000003FhMl000000=_Nf0000000
h>?F00@0000000`0i=O90000003UelP000000>CCaP000000hm340000003Rcl@000000>7<``000002
0=o:a0080000003Nb<<000000=c6a0000000f/C30000003F_l<2000000070=2i``000000cKC10000
003://8000000<J/`00300000080_::n00P000000;JJ^`2fV[/000000;>G^`000000[I2h00000080
ZXjh0`0000001P2SQ[@000000:64]02QQ;@0000009n3]0<000000P2KOK400`000000Vgfa00000002
09Ym/@040000002JO;80000009Ul/P<0000000@0UWR`0000002EN;0000000P2DMk401`000000TWNa
099g/@000000TGNb0000002?M[<00`0000000`2<M[D0000008Yf]`0800000004085g_`000000OGS2
00000080NWW600D0000007IjbP000000000006]nd`050000000303ejhP000000000001<0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH05P1V
IVH6000003P0C4a<2000000G06IVIP8000004`1oOgl00`000000VIVI09VIV@0E09VIV@T00000>02c
/k<6000001P0VIVI00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo000m
0?ooo`8000000P3oool2000005L0oooo0`0000020:NiiP80000000L0]l_Y00000034fNT0a=WY0000
003>fN4000000080e^7O0P0000000`3Nfm<00000000000020>?Jc@80000000@0i=?60000003TdlH0
i=?6100000000`3Qc<<000000>39`P02000000050=k8``000000gLO30000003Ja<<00P000000103F
_l<000000=>k`P0000030<fd`@0400000036[<00aZc000000080_jBn0`0000020;JJ^`<000000P2]
T;P3000000060:F7]0000000XhJd0:>6]0000000XHBd0`00000209an/@070000002KOK40Vgfa0000
002KOK40000009Ym/@050000000409Mi[`000000UWR`00000080UGR`00<0000009Ag/@0000000P2B
Mk4;0000000608af]P000000000008Yg^0000000RGRj2P0000001@1aO<h0000006]nd`000000I83I
00D000004`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0080oooo2P1oOgl00`00
0000IVIV06IVIP0A06IVIPH00000AP1<C4`3000001H0IVIV00<0000007moO`1oOgl03`1oOgl00`00
0000VIVI09VIV@0C09VIV@<00000A`2c/k<5000001@0VIVI00<0000007moO`1oOgl01`1oOgl50?oo
o`030000003oool0oooo02d0oooo00110?ooo`800000E03oool400000080YJkM0P000000102e_^40
000000000032cN82000000030<kIh@000000e=OJ00<0000000@0g]_C000000000000h]G:0P000000
103TelT000000000003Td<@2000000070>?@a0000000hlg20000003Qc<<000000>39`P020000000=
0=k8``00000000000000003Ja<<000000=S0`P000000dk_20000003@]/4000000<fd`@0200000003
0<J/`000000000000080_jBn00<000000;VL^`2iW;/00`0000020:nB^0050000002]T;P000000:N9
]@0000000P2UQk@00`000000XhJd0000000200000080WWna00<0000009an/@0000000P2KOK400`00
0000Vgfa000000020000000409Uj[`000000V7V_00000080UgV_00H0000009Ih/0000000UGR`0000
002DMk4600000006095f/@000000T7Jb0000002?M[<000000P2=M[@02@000000S7Jf0000002:MkP0
000008Uh^P000000QgVm0000000208Ej`00400000022O<<0000007mna`T0000000<0DHKV00000000
00004`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000
IVIV06IVIP0@06IVIP800000C`1<C4`3000001<0IVIV00<0000007moO`1oOgl03`1oOgl00`000000
VIVI09VIV@0A09VIV@800000C`2c/k<2000001<0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`03
0000003oool0oooo02d0oooo00110?ooo`030000003oool000000540oooo0P000000102RW<l00000
0:BTeP2TY=H3000000090;Fnh@000000_l7K00000032cN8000000<_=g0000000e=OJ00<0000000/0
g=??0000003Qf<h000000>;EbP000000hm;70000003TdlH000000>C@a003000000060>?=`P000000
h/_10000003PbL8000000P3Ob<401P000000gLO30000003La<8000000=S0`P80000000D0dk_20000
003@]/40d;K1000000020<V__`0300000033Ykh0`jNn00<000000P2iW;/00`000000/YBh00000002
0:nB^0<000000P2WRKD00`000000YHNd000000020000000509n1/P000000WWna09io/@0000000P2L
O[400`000000Vgfa000000020000000409Uj[`000000VGZ_00000080V7V_00@0000009Mi[`000000
UWR`1P0000002P2CMZl00000099f/0000000TGJa0000002@M[80000008mf/`00000208ef]00:0000
002<M[H000000000002:MkP0000008Uh^P000000QgVm00000080QG[000@00000089l``000000Ogk7
0P00000207R3dP030000001cQmP0000000D000004@3oool200000580oooo00<000000?ooo`3oool0
0P3oool807moO`030000001VIVH0IVIV00l0IVIV0P00001D04a<C0<000004@1VIVH00`000000Ogmo
07moO`0=07moO`030000002IVIT0VIVI00l0VIVI0`00001C0;>c/`<00000402IVIT00`000000Ogmo
07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00440oooo0P0000000`3oool000000?oo
o`1;0?ooo`@0000000@0X9C80000002RW<l0XYc?0`0000020;:cf@090000002o`M/0_l7K0;o1f`00
0000blgL0000003AcMH000000080fMGD0P000000103NdL/000000>;EbP3ReLX4000000060>C@a000
0000hlk20>?>`P000000hlg20P0000002`3QbL0000000=o8`@3Ob<4000000=o7`@000000g<C20000
003J`L4000000080e[c100<000000=2f`@3@]/400P0000000`39[kl00000000000020<>W_P030000
002kWk/0^ink00<000000P2bU;P3000000040:V;]@000000YhVe0:N9]@<0000000D0XH:b0000002O
PK80Wh6b0000000209io/@030000002LO[4000000080000000X0VWZ_0000002INZl0VGZ_0000002I
NZl0000009Qi[`000000UgV_1@00000209Af[P030000002CMZl000000080TWJ`00L00000095f/@00
0000T7Jb0000002?M[<000000080SGJd00@0000008af]P000000RWNh5000000206BAi`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0
000006IVIP1VIVH03P1VIVH2000001P0C4a<9`00000J04a<C0<000003`1VIVH00`000000Ogmo07mo
O`0;07moO`030000002IVIT0VIVI00d0VIVI0`00000I0;>c/bP00000602c/k<2000000l0VIVI00<0
000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0A`3oool300000080WXo300<000000:2Db02PU<P00`000002
0:nYdP80000000T0_;OE00000000000000000<O3eP000000dLgF0000003FcM400P000000103Ldll0
00000000003Pd<P20000000;0>?Ba`000000hm340000003Td<@000000>?>`P000000hlc10000003R
bl400P0000000`3Qb<0000000=o8`@03000000050=c4`P00000000000000003F_<400P000000103@
]/4000000<ba_`3</Kl2000000040<JZ_@000000000000000080^ink00P000000;BG^@2dUkT00000
0;:D^0000000[8ff00000080ZH^e0`000000202SPk8000000:62/P2QP[80000009n1/P000000WWna
100000002P2JNjl0000009Yj[`2JNZl0000009Uj[`000000VGZ_0000002HNJl500000080UGJ^00/0
000009Af[P2DMZh0000009=f[`000000TWJ`0000002AM[400000091f/P0:0000000408ii^0000000
S7^j00000080Rgbm00D0000008Yn`@000000R8750000000208J5bP0400000024RM000000086>e`H0
00004`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000
IVIV06IVIP0;06IVIP<00000501<C4`6000002L0<c<c2@00000D04a<C08000003@1VIVH00`000000
Ogmo07moO`0:07moO`030000002IVIT0VIVI00`0VIVI0P00000D0;>c/`P00000:03<c<`5000001D0
/k>c0P00000>09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
@03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo0`00000209b:_`040000
002NSl<000000:2Db08000000P2/XL`3000000080;bge@000000000000000037`mH000000<k4d@00
00020=K=d@060000003Jc<`000000=kAb`000000h=380`000000103Sd<@000000>?>`P0000020>?>
`P80000000@0h/[00000003QbL0000000P3Qb<002@000000glO10000003MaL0000000=[1`@000000
f;k0000000020=:h`0050000003</Kl0c;6o0<ba_`0000000P36Z[d00`000000_Z:l0;jR_0030000
0080]9Ni0`0000020:b=]P050000002YRkD000000:B5/P0000000P2SPk8010000000XH:b0000002O
PK820000000409al[`000000Vg^_00000080VW^_00@0000009Yj[`000000VGZ_1`0000001@2FMjh0
000009Ef[P2EMZh000000080U7J^00@0000009=f[`000000TWJ`1@0000001P2AM[400000091f/P2@
M[80000008mg]0<0000000L0SWVh0000002<NkX0S7^j0000002;O;d000000080RWk100D0000008R1
a@000000QXG:0000000208B9d00400000021S]L0000007fDg`@000004P3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<
C4`0C4a<0100C4a<1@00000f03<c<`<000004`1<C4`00`000000IVIV06IVIP0:06IVIP030000001o
Ogl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0A0;>c/`<00000=@3<
c<`600000140/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<0
00000?ooo`3oool0;@3oool00400oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`11
0?ooo`<000000P2KQ[/00`000000W8Zo0000000209j?``060000002YV/L0ZI[70000002/XL`00000
0P2h[/l02P000000`k[A0<>jd@33^]4000000<k4d@000000dlG=0000003FcM42000000040=c<b000
0000h=3800000080hLk500D000000>?@a000000000000>?<`@02000000030>?<`@00000000000080
00000P3Qb<0020000000h<No0000003MaL0000000=c2`0000000f;k00P0000001@3B^<0000000<nd
_`000000c;6o0080000000<0aZZm0000000000000P2nX[`00`000000^9Zi0;RJ^@03000000040:j?
]P000000[8ff0:b=]P<000000P2TQK8010000000Xh>b0000002QP[8300000080W7b_00L0000009]k
[`2KNjl0000009Yk[`000000VWZ_00D0000000L0V7N]0000002GMjd0UgN]0000002FMjh000000080
UGJ^00<0000009Af[P00000010000000102CMJl00000099f/0000002095f/@060000002@M[800000
08mg]0000000SgRf0P000000102>NKP0000008ak^P00000208]l_@030000002:O/40000000/00000
0P28Y>L00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
0P3oool607moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`03@1<C4`3000003h0<c<c
0`00000A04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI
09VIV@0;09VIV@030000002c/k<0/k>c00l0/k>c0`00000n0<c<c0<000003`2c/k<00`000000VIVI
09VIV@0;09VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03o
ool2000000H0oooo00<000000?ooo`3oool0?03oool50000000509Z2^0000000VhJk09^6^`000000
0P2LR[l300000080ZI[70`0000001@2h[/l000000;nac0000000`k[A0080000000H0c/CA0000003C
aLd0dlG=0000003Jc<`30000000@0>3@b0000000hLk50000003RcL8000000>?>`P000000hlc10000
003Sbkl000000>;:`0000000h/Vo00000080hLS00`000000203MaL000000000000000000f;k00000
003E^[l000000`3?];l010000000bJfm0<V]_@0000020<:U_0<000000P2hV[T00`000000/I:g0000
00020:j?]P<0000000H0YXNc0000002TQK80Y8Fb0000002SPk8300000080WGf_00L0000009al[`2L
O:l0000009]k[`000000VW^_00D0000000X0V7R]0000002HMjd0V7N]0000002GMjd0000009Ig[P00
0000UGJ^100000001P2DMJd0000009=e[P000000TgF_00000080TWJ`00<00000095f/@0000000P2@
M[801P000000SgNd0000002?N;H0000008ii^0P0000000T0T8G30000002@RLP0T8W80000002?S/h0
000008jDe@0000000P2<Vmd400000180oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`020?ooo`H0Ogmo00<0000006IVIP1VIVH02@1VIVH2000000h0C4a<0P00001403<c<`<000003`1<
C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02P2I
VIT00`000000/k>c0;>c/`0=0;>c/`<00000A03<c<`2000000h0/k>c0P00000;09VIV@030000001o
Ogl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03T0oooo0`000000102HO;<0000009Uo]P00000209Z2^0030000002K
Q[/0000000<000000P2VU<8300000080]:K:00D000000;nac02o/L`0_k7<000000020<Zlc@0:0000
003CaLd000000000003Ga/T000000=c<b0000000g/_500000080hLk50P000000103Sc<4000000>?<
`@3Sc<44000000030>;9_`000000hLRo0080000000d0h<No0000003OaKl000000=c2`0000000f[no
0000003E^[l000000=:f_P000000ckBo0080000000<0bJfm0000000000000P32YK`00`000000^Ybj
0;ZL^P0300000080/I:g00D000000:j?]P000000Z8Vc000000020:J7/`030000002TQK8000000080
00000P2OO[000`000000WGf_0000000209al[`030000002KNjl0000000@000000P2HN:d01P000000
V7R]0000002HMjd0000009Mg[@@0000000H0UWF/0000002EMJd0000009Ae[@00000209=e[P050000
002CMJl00000099f/00000000P2AM[400`000000T7Jb0000000600000080TWfi00D00000095o_000
0000TH:o000000020925``050000002@RLP0T8W80000002?S/h01@00000209V/i08000004P3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000IVIV06IVIP08
06IVIP030000001<C4`0C4a<00`0C4a<0P00001903<c<`030000001<C4`0C4a<00d0C4a<00<00000
06IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00T0VIVI00<00000
0;>c/`2c/k<0302c/k<2000004T0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@08
09VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03H0oooo0`000000102GN[40000009Ql/`000002
09Uo]P060000002JP[P000000000002RR[/000000P2TSkh00`000000YYC2000000020;6Oa@800000
00<0_:[80000002o/L`00P000000103:_<d000000<nnbP0000020=O6b@060000003Ja/H000000=k;
a@000000h<[30P000000103RcL8000000000003Sb[l2000000070>?;_`000000hlVn0000003RbKl0
00000>78_`03000000050=o5_`00000000000000003J_kl00P0000001`3E^[l000000=:f_P000000
ckBo0000003<[kd00P0000001035Z;`000000000000000020;ZL^P030000002cUKL000000080/I:g
0`0000020:R9/`030000002VQk<000000080000000D0X82`0000002OO[00Wgj`0000000209em[`D0
000000X0VGV]0000002IN:d0VGR]0000002HN:d0000009Qh[@000000V7N]0`0000001`2FMZ`00000
09Ie[02FMJ`0000009Ee[@0000000P2DMJd01P000000TgF^0000002CMJl00000099f/0H0000000<0
TgRb0000002BNK@00P000000102BNkH00000099m^@000002095o_0040000002AP[l000000925``H0
000000@0VI[C0000002IX]/0VJ;K0P0000000`2W/n4000000?ooo`0@0?ooo`030000003oool00000
04d0oooo0P0000030?ooo`D0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00<04a<
C0030000000c<c<0<c<c01T0<c<c6@00000H03<c<`8000003@1<C4`00`000000IVIV06IVIP0906IV
IP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0:0;>c
/`8000006@3<c<`I000001X0c<c<0P00000=0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007mo
O`1oOgl00P1oOgl30?ooo`<00000;`3oool00400oooo0P0000090?ooo`030000003oool0oooo03<0
oooo0`000000202GN:l0000009Mj/@2GN[40000009Ql/`000000VGnf0`0000030:::^`030000002T
Skh00000008000000P2aWlD01@000000_:[80;bZb02lZ/P000000080a[C900H000000<nnbP000000
dko70000003Ga/T3000000090=k;a@000000h<[30000003QbL4000000>?<`@000000hlZo00<00000
00H0hlVn0000003Rb;h000000>78_`0000020>77_P090000003OaKl000000=g3_`000000f[no0000
003G_;h0000000<0d[Jn00@000000<b__@3<[kd000000P35Z;`00`000000_J2j0;fP^P0300000080
/iFg0`000000102[Rk@000000:R9/`2XRK<3000000060::1/0000000X82`0:20/0000000Wgj`1P00
0000202JNJd0000009Ui[@2INJd0000009Uh[@000000V7R]1@00000209Mf[0030000002FMZ`00000
0080UWF/00H0000009Ee[@000000U7F]0000002CMJh500000080U7N_00P0000009=g/@000000TgRb
0000002BNK@00000099k]P8000000P2BOKT00`000000TGnl0000000400000080V8g600D0000009VC
c02ITl`0000009VJd`0300000080Yk?Q00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0
C4a<00X0C4a<0P00000C03<c<`T000006@0I6AT5000001D0<c<c0P00000<04a<C0030000001VIVH0
IVIV00P0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0709VIV@800000302c/k<0
0`000000c<c<0<c<c00C0<c<c0H000006@3Vi^H9000001<0c<c<0P00000<0;>c/`030000002IVIT0
VIVI00P0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?oo
o`8000002`3oool00`000000oooo0?ooo`0`0?ooo`<0000000P0UWN^0000002GN:l0UgR_0000002G
N[40000009Ql/`<000000P2PQ[P00`000000XXZk0:::^`0300000080[YW10`0000001@2lZ/P00000
000000000000a[C90080000000T0ckk:0000003C_lL0dko70000003Ja/H000000=c6a00000000P3P
b/<4000000060>?:_`000000hlVn0>?9_P000000hlVn0`0000003`3Qb;l000000>77_P000000h<Jn
0000003M`kl000000=c1_P000000ekbn0000003D^Kh000000=:f_P02000000040<b__@0000000000
0<FX_08000000P2mX;X020000000]iRh0;NH^0000000/iFg0000002]S[D000000P2[Rk@300000006
0:B3/@000000XX6`0::1/0000000X82`1P000000202KNZd0000009Yi[@2JNJd0000009Ui[@000000
VGR]0`000000102HMZ`0000009Mf[000000209Mf[0030000002FMZ`000000080UWF/00@0000009Ee
[@000000U7F]0`0000001`2DMJd0000009Af[P2DMZh0000009Ag[`0000000P2CMk4010000000TgRb
0000002BNK@80000000609R5_@000000V8W209R9`P000000V8g61P0000020:FXf080000000<0/kWM
0000003oool04P3oool00`000000oooo0?ooo`0h0?ooo`800000103oool2000000D0oooo0`000002
0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0
C4a<00X0C4a<00<0000003<c<`0c<c<0400c<c<3000002L06ATI1P00000A03<c<`030000001<C4`0
C4a<00X0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0
VIVI00L0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00?0<c<c0D00000:03Vi^H2
00000180c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0
Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02/0oooo1@000000202FMZd0000009Ig[P2FMjh0000009Mh[`000000UgZa
0`00000209n3]P040000002PQ[P000000:::^`8000000P2[Tkh300000080^:?400D000000<:^aP32
[/H0`Zk6000000020<^ga`090000003C_lL0dko70000003G`L@000000=c6a0000000g/K200800000
00h0hLW10000003RbKl000000>?:_`000000hlVn0000003Sb;d000000>;8_P000000h/Rn00000080
hLNn0`0000001P3M`kl00000000000000000ekbn00000080e;Vn00@000000<nb_P3?/[h000000P38
Zkd00`000000`J>k0<6S^`0300000080]iRh0`0000020:f>]@050000002[Rk@000000:F5/@000000
0P2TPk400`000000XX6`000000030000000409el[P000000W7^^00000080VgZ]00@0000009Yi[@00
0000VGV]0`000000102HMZ`0000009Qf[000000209Mf[0030000002GMZ`000000080UWJ/00<00000
09Ie[0000000100000001`2EMJd0000009Ae[@2DMJd0000009Af[P0000000P2DMjl010000000TgNa
0000002CN;860000000409Mo]`000000Uh:j00000080V8Fm00P0000009R9`P00000000000:6Ba@00
0000XYS:00000080Y9o@0`0000000`2c^Md000000000000C0?ooo`030000003oool0oooo03L0oooo
00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo1@1oOgl00`00
0000IVIV06IVIP0706IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<03`0c<c<20000
03006ATI0P00000@03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH01`1VIVH00`00
0000Ogmo07moO`0607moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<02P2c/k<00`00
0000c<c<0<c<c00>0<c<c0800000;`3Vi^H300000100c<c<0P00000;0;>c/`030000002IVIT0VIVI
00L0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool30000000409EcZ`000000UGB/0000
0080UWJ]00@0000009Ig[P000000UgR_0`0000001@2MP;<0000009n3]P2OPkH000000080X8Jh00<0
00000:R?^`0000000P2[Tkh00`000000]Ig10;FM`@02000000030;jW``000000`Zk60080000000H0
bkO7000000000000dko70000003G`L@2000000030=c6a0000000g/K200<0000000@0h/Vo0000003R
b;h000000P3SbKh4000000030>;8_P000000h/Nm0080000000P0h<Jn0000003Oa;h000000=c1_P00
0000f[jn00000080e;Vn0P000000103?/[h0000000000038Zkd200000080`J>k00<000000;VK^@2i
VkT00`000000102`T;H000000:f>]@2]S[D300000080YHFa00<000000:B3/@0000000P00000209im
[P090000002MO:h0WGb^0000002LNjh0000009]j[@000000VWV]00<0000000@0V7N/0000002HMZ`0
00000P2HMZ`00`000000UgJ/0000000209Mf[0030000002FMZ`000000080000000H0UWF/0000002E
MJ`0000009Ee[@00000209Ae[@070000002DMZh0U7J^0000002DMjl0000009=g/@030000000709Mk
/`000000Ugfe09Mm]@000000Ugng0000000209N2^P060000002HQKd000000000002OSL0000000P2Q
T/D00`000000XYS:0000000200000080/:kE00@000000;fmf@2m_MT000004`3oool00`000000oooo
0?ooo`0f0?ooo`040000003oool0oooo000000P0oooo1@0000020?ooo`030000003oool0oooo0080
oooo1@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c
<c<03@0c<c<3000003@06ATI0`00000>03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1V
IVH01P1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c
/k<0202c/k<2000000h0c<c<0`00000d0>KViP<000003`3<c<`00`000000/k>c0;>c/`080;>c/`03
0000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0
oooo000o0?ooo`8000003P3oool00`000000oooo0?ooo`0U0?ooo`<0000000@0U7>Z0000002ELj/0
00000P2EM:`010000000UWJ]0000002FMjh30000000609an/@000000WH2c09f0/`000000Wh>f1000
00020:R?^`<000000P2eWL4020000000_ZO30;jW``000000`Zk600000037/L@000000P3@^/@02000
0000el740=O1a0000000fL;20000003Na/8000000P3Oal001@000000h/Vo000000000000hlRm0080
000000L0hlRm0000003Sb;d000000>;8_P000000h/Nm00<0000000D0glBn00000000000000000=Zn
_P02000000040=Bi_P000000d[Fn0=:e_P80000000@0bjjm000000000000a:Jl0`0000020;VK^@03
0000002bTkL000000080/92f0`000000102WQk8000000:F5/@2UQK4500000080WWf^00L0000009el
[P2MO:h0000009ak[P000000VgZ]00<0000000@0VGN/0000002HMj`000000P2HMZ`010000000V7J/
0000002GMZ`60000000409IdZ`000000UWF/00000080UGF/00<0000009Ee[@0000000P2DMJd00`00
0000U7J^000000040000000609Ij/@000000Ug^c09Mk/`000000Ugfe0P0000000`2GOkL0000009N2
^P0300000080Whg000<000000:6Ba@2QT/D00`0000020:fTcP80000000D0^[;B000000000000a/7E
0000000C0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0606IV
IP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<0300c<c<2000003X06ATI0P00000=03<c
<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607mo
O`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c00<0<c<
c0800000>P3Vi^H2000000h0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0709VI
V@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0280oooo0`000000102DLZT0000009AcZP00000209Ec
Z`040000002EM:`0000009If[@<0000000H0Vgb`0000002LO[40W7ja0000002MP;<2000000070:B8
]P000000YX^h0:J;^0000000Z8nk000000020;6H_@80000000H0^j;00000002nYl<0_ZO300000037
/L@2000000030=2ja0000000dkc30080000000`0fL;2000000000000g/K20000003Oal0000000>77
_P000000h/Rn0000003Sb;d3000000060>?8_@000000hlNm0000003Rakd000000P3Qa[d02@000000
glBn0000003M`[h000000=Zn_P000000ek^n000000030=:e_P040000003;[[d0bjjm00000080a:Jl
00<000000;bN^P2lW[X00`0000020;:C]`060000002`T;H000000:V9/`000000YhNb1P00000209mn
[`050000002NOJh0WWf^0000002MO:h01@0000002P2IMj`0000009Ug[02IMj`0000009Qg[0000000
V7J/0000002HMZ`300000080UgF[00D0000009IeZ`000000UWB[0000000209Ie[0060000002EMJ`0
000009Ee[@000000U7F]10000000102FN:h0000009Ii/000000209Ij/@030000002GNk<000000080
Ugfe1@00000209j9_0030000002OSL00000000<000000P2[WLT3000000040;ZbdP00000000000<K1
e@8000004P3oool2000003L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0
C4a<00P0C4a<00<0000003<c<`0c<c<02`0c<c<2000003h06ATI00<0000003<c<`0c<c<02`0c<c<0
0`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01@1oOgl0
0`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02`3<c<`0
0`000000i^KV0>KViP0l0>KViP800000303<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0
VIVI00H0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool07@3oool50000000409AaZ@000000U7:Y
00000080U7>Z00@0000009EcZ`000000UGB/0`0000001P2JNZh0000009]l/02KO;00000009an/@<0
00000P2TR;H00`000000YX^h0:J;^00300000080/IRm00D000000;^R`02kX/0000000;jW``020000
00030<Naa0000000c;C2008000000P3C_<<01@000000fL;20000003L`l4000000080glO010000000
1P3Sb;d000000>?8_@3Sb;d000000>?8_@8000000100h/Nm0000003Qa[d0hLJm0000003PaKd00000
0=g2_P000000g<2n0000003G^kh000000=Bi_P000000d[Fn0P000000103;[[d0000000000034Y[`2
00000080_9jj00<000000;FG^00000000P2bTkL3000000040:V9/`00000000000:N7/P<000000P2Q
P:l00`000000Wgj_0000000209im[P<0000000@0VWV/0000002JN:`000000P2IMj`01P000000VGN/
0000002HMj`0000009Qf[0<000000P2GMJ/00`000000UgF[0000000209IeZ`060000002FM:/00000
09Ie[0000000UGF/100000001P2FMZd0000009Ig[@000000UWR^00000080UWV`00@0000009Ij/@00
0000Ug^c1P000000102MQKT0000009j9_02NRK`2000000070:JA_`000000Z9O40:RGa0000000Zig9
000000020;JYc00400000032]ll0`[O?00000080cLCA00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0e0?ooo`8000002`3oool2000000<0oooo00<000000?ooo`3oool00P3oool407moO`03
0000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0;03<c<`03
0000000I6AT06ATI03l06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00704a<C003
0000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0609VIV@03
0000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0o0>KViP03
0000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@03
0000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01X0oooo0`0000001P2DLJP0000009AaZ@000000U76Y0000
0080U7:Y00@0000009AcZP000000UG>[0`0000002@2IN:d0000009Yj[P2JNZh0000009]l/0000000
W7ja000000020::5]0030000002TR;H0Y8Rf00<000000P2_U;/3000000<0^j;000@000000<B/`P34
[<8000000P3<]<802@000000dkc30=>l``000000ekk10000003L`l4000000=k4_`020000000;0>77
_P000000h/Nm0000003Sb;d000000>?8_@000000hlRl0000003Sakd00P0000000`3Rakd000000>76
_@03000000060=g2_P00000000000000003G^kh000000P3D^Kh010000000c[:m0<jb_@0000020<NZ
_00300000030X[/0`::k00<000000P2eUkP6000000060:V9/`00000000000000002SP[0000000P2Q
P:l00`000000Wgj_09mn[`030000000409]i[0000000VWV/00000080VWR/00@0000009Ug[0000000
VGN/1@0000001@2GMJ/0000009MeZ`2GMJ/000000080UgF[00H0000009IeZ`000000UWB[0000002F
MJ`30000000509If[0000000UWJ]09If[@0000000P2FMjd01P000000UWR^0000002FNK00000009Ij
/@80000000<0VWjb0000002KP;@00`00000209f5^@<000000`2VTKl00`000000Z9O4000000020000
00040;JYc000000000000<:gc`80000000@0cLCA0000003Ca/d000004P3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIP030000001<
C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<2000004<06ATI0P00000;03<c<`030000001<
C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0507moO`030000002I
VIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0090<c<c0800000@`3V
i^H2000000/0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0609VIV@030000001o
Ogl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool400000140oooo00<00000
0?ooo`3oool05`3oool30000000409AaZ0000000U76X00000080U76Y00H0000009AaZ@000000U7:Y
0000002DLjX30000000809Qg[0000000VGR]09Uh[@000000VWZ^0000002KO;0300000080XXFd00H0
00000:B8]P2TR;H000000:b@^@0000020:nD^`030000002hWKd0^9fm00@0000000P0a:c200000000
0000c;C20000003@]l4000000=>l``<0000000<0g<?10000003Na;l00`000000103Rakd000000>;7
_@0000020>?8_@@0000000d0h/Nm0000003Rakd0h/Nm0000003PaKd000000=o4_@000000g<2n0000
003J_[h000000080e;Vn0P000000103>/[d0000000000037Z[`200000080`::k00<000000;RJ^@00
00000P2eUkP300000080[8bd0`0000001@2TQ;4000000:>2/02SP[0000000080XH2_0`000000102L
NZd0000009]i[000000209Yi[0040000002JN:`0000009Ug[0<0000000H0V7F[0000002HMJ/00000
09MeZ`00000209MeZ`050000002GMJ/0UgF[0000002FMJ/01@0000001@2FMJ/0000009If[02FMZ`0
00000080UWJ]00H0000009Ig[@000000UWR^0000002FNK0300000080VWjb00<0000009^0]02KP;@0
0`000000102MQKT000000:B=_00000030:JA_`<000000P2cX/L010000000_Zk:0;j^bP0000020<Vj
c0040000003Ca/d00000000001<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0
<c<c00T0<c<c00<0000001TI6@0I6AT05P0I6ATF000001P06ATI00<0000003<c<`0c<c<02P0c<c<0
0`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01@1oOgl0
0`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02@3<c<`0
0`000000i^KV0>KViP0G0>KViQH00000603Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0
/k>c00L0/k>c00<0000009VIV@2IVIT01P2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003o
ool0oooo02d0oooo000n0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool5
0000000409AaZ0000000U76X00000080U76X00H0000009AaZ@000000U76Y0000002DLZT300000008
09Mf[0000000V7N/09Qg[0000000VGR]0000002JNZh300000080XH:b00<000000::5]02RQK@00`00
00020:b@^@<000000P2hWKd010000000`:Jo0<2V_`30Y[l2000000030<V_`@000000d;O10080d;O1
00L000000=Nn`@000000fKo00000003Na;l000000080glFn00D000000>;7_@00000000000>?7_002
000000030>?8_0000000hlNl008000000P3Rakd30000000;0=o4_@000000g/:m0000003J_[h00000
0=Nl_P000000e;Vn0000003A][h00P000000103;[[d0000000000033Y[`300000080^9Zi0`000002
0:j?]@050000002/S;@000000:J6/P0000000P2TQ;400`000000Xh:`000000030000000409el[@00
0000W7Z]00000080VgV/00@0000009Yi[0000000VWR/0`000000102HMZ/0000009QeZ`00000209Qe
Z`030000002GMJ/000000080UgF[00<0000009MeZ`0000000P0000001P2GM:/0000009MeZ`000000
UWF[00000080UWJ/00D0000009If[@2FMZd0000009Ig[@0500000080VWba00L0000009Yn/P2JO[80
000009^0]0000000W8:g00<000000P2TSK`400000080/9_30`000000102n[/X0000000000039^/`2
000000040=?6c@000000f<S9000001<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C0030000000c
<c<0<c<c00T0<c<c00<0000001TI6@0I6AT04`0I6ATO000001<06ATI00<0000003<c<`0c<c<02@0c
<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1o
Ogl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0203<
c<`00`000000i^KV0>KViP0B0>KViPH000005P3oool3000001D0i^KV00<000000<c<c03<c<`02@3<
c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI00@0000007moO`1oOgl0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00l0oooo0`0000001P2CLJP0000009=aZ0000000U76X00000080U76X00@0000009AaZ000
0000U76Y1@000000202GMJ/0000009Mf[02GMZ`0000009Qg[0000000VGR]0`0000001P2OOk400000
0:62/P2QP[8000000::5]080000000D0ZHbg0000002/T;T0[92i000000020;BI^`80000000H0_J:m
00000030Y[l0`:Jo00000039[l42000000060=2g`@00000000000=Bj`0000000fKo00P0000002@3N
a;l000000=o5_P000000hLFm0000003Rakd000000>?7_003000000040>?7_0000000hlNl00000080
h/Nm00@000000>76_@000000glBm0`0000001@3J_[h000000=Nl_P3G_;h000000080dKJn00@00000
0<^^_@3;[[d000000P33Y[`00`000000^ijj00000003000000040;6B]`000000[Xne0:j?]@<00000
0P2VQ[801@000000Y8Ba0000002SP[0000000080WWf^00<0000009el[@0000000P2LNZd010000000
VgV/0000002JNJ`30000000409QfZ`000000V7J[00000080V7F[00H0000009QeZ`000000UgF[0000
002GMJ/40000000609MdZP000000UgB[0000002GMJ/000000P2FMJ/01@000000UWJ/09If[0000000
UWJ]00<0000000@0VGV^0000002INZl000000P2JO;401@000000VWjb09Yn/P000000Vh2d00<00000
0P2SRKT00`000000Y8fl000000030:fF_`030000002`Vl<000000080^ZO600@000000<Fbb035//P0
00000P3?_LT01@000000f<S90000003LbLH000000180oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<
C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT04@0I6ATT000001806ATI00<0000003<c
<`0c<c<02@0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007mo
O`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<
c03<c<`0203<c<`00`000000i^KV0>KViP0@0>KViP<000007`3oool3000001<0i^KV00<000000<c<
c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00`0oooo0`0000001P2DLJP0000009=aZ0000000Tg6X00000080U76X00@0
000009AaZ0000000U76X0`000000102FLjX0000009IdZP00000209MeZ`040000002GMZ`0000009Qg
[0<0000000H0WGf_0000002OOk40Wgna0000002QP[82000000040:N9]@000000ZHbg0:V<]`<00000
0P2dVK/01@000000_J:m0;fR_@000000`:Jo0080000000@0bJo10000003=//0000000P3D^/020000
00040=Vo`0000000g<6o00000080glFn100000020>?7_0040000003Sak`000000>?7_080000000/0
hlNl000000000000hLJm0000003QaKd000000=k2_@000000g<6n000000020=Nl_P80000000@0dKJn
000000000000bjjm0P0000001@33Y[`00000000000000000^ijj00<000000P2aT[L3000000060:R8
/`000000YXJb0:J6/P000000Y8Ba0`00000309im[P060000002MO:d0000009aj[@000000VgV/0`00
0000102IMZ/0000009QfZ`00000209QfZ`040000002HMJ/0000009QeZ`@0000000H0UgBZ0000002G
M:X0000009MdZP00000209MdZ`060000002GMJ/0000009IeZ`000000UWJ/10000000102IN:d00000
09Ui[P00000209Uj[`050000002JO;40VWba0000002JO[800`0000020:66]`060000002SRKT00000
0000002ZTK`000000P2]U[l3000000040;ZWaP00000000000<Fbb080000000P0ckg90000003D`<L0
00000=c9aP000000gl_400000180oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0
<c<c00T0<c<c00<0000001TI6@0I6AT03`0I6ATX000001006ATI00<0000003<c<`0c<c<02@0c<c<0
0`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl0
0`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`0
0`000000i^KV0>KViP0?0>KViP8000009@3oool200000140i^KV00<000000<c<c03<c<`02@3<c<`0
0`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00>03oool5000000030?ooo`000000000001L0oooo00<00000
0?ooo`3oool02P3oool20000000609AaZ0000000U76X0000002CLJP000000P2CLJP010000000U76X
0000002DLJP30000000409EcZ@000000UW>Z00000080UWBZ00@0000009MeZ`000000UgJ/0`000000
1P2LNjh0000009em[`2MOJl0000009mo/@80000000L0YHJc0000002WRKD0YhVe0000002YS;L00000
0080/IBi0`0000030;fR_@0?00000035Zkl0aJ^o0000003=//0000000=6f_`000000e;[00000003G
_;l000000=c1_`000000gL>n0080000000`0hLFm0000003Qa[d000000>?7_0000000hlNl0000003S
ak`000000>?7_00000020>?7_0030000003Qa[d0000000<0000000P0g<6n0000003J_kl000000=Nl
_P000000e;Vo00000080c[:n00@000000<N[_@00000000000P2oX[`300000080]9Jh00D000000;6B
]`000000ZX^d000000020:R8/`030000002VQ[800000008000000P2POZl01`000000WWf^09im[P00
0000WGb]0000002LNZd00`000000102IMj/0000009UfZ`00000209QfZ`040000002HMZ/0000009Qe
Z`<0000000L0UgBZ0000002GM:X0UgBZ0000002GM:X000000080UgBZ00H0000009MdZ`000000UgF[
0000002FMJ/20000000609Qg[0000000V7N/0000002IN:d000000P2INJh010000000VGZ_0000002J
O;44000000040:23]0000000XHJg0:66]`<000000P2ZTK`010000000[IJo0000000000020;JP`P03
00000031ZlD0`J_50080000000<0bkK60000003D`<L00P000000103LbLH0000000000000000A0?oo
o`800000AP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`00
0000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c0P00000?01TI6B`00000400I6AT00`00
0000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`00
0000Ogmo07moO`0507moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`00
0000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00h0i^KV0P00000X0?ooo`<000003`3Vi^H00`00
0000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT01000
0000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000b0?ooo`@00000103oool01@00
0000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool01@3oool60000000:09AaZ0000000
U76X09AaZ0000000Tg6X0000002CLJP0000009AaZ0<0000000@0UG:Y0000002ELjT000000P2FLjX0
10000000UWBZ0000002GMJ/30000000609]j[@000000W7^^09ak[P000000WGf_0`0000020:F6/`03
0000002WRKD0YhVe00<000000P2aU;T00`000000^Yfk0;ZM^`04000000060<F[_`00000000000<fb
`0000000dKJo0P0000001P3G_;l000000000003L`Kl000000=g3_P<0000000<0hLJm0000003Rak`0
0P0000000`3Sak`000000000000200000080hlNl00T000000>;7_0000000hLFm0000003Oa;d00000
0=c1_P0000000P3J_kl01@000000e;Vo000000000000c[:n00D000000P2oX[`00`000000]iZj0000
00020;BF^0<000000P2ZRk@00`000000Z8Rc0000000200000080XH2`00<000000:1n[`0000000P2N
OJh50000000:09YhZ`000000VGN[09UgZ`000000VGJ[0000002HMZ/0000009QfZ`<000000P2GM:X0
1@000000UgBZ0000002GM:X000000080UgBZ00@0000009MdZP000000UgB[1@00000209Qg[0090000
002HMj`0V7N/0000002IN:d0000009Ui[P000000VGZ_0080000000@0WGna0000002NPK<000000P2P
Pk@5000000<0ZY6l00<000000;>K_`2cVkl00`0000020<6[a@0<0000003;]/H000000000003D`<L0
00000=S3a@000000gl_40000003Rc<8000004P3oool00`000000oooo0?ooo`130?ooo`8000000`3o
ool407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c
<`0703<c<`030000000I6AT06ATI00d06ATI<000000?01TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<0
000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<0
00000>KViP3Vi^H03@3Vi^H2000002d0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<
c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo07mo
O`1oOgl40?ooo`800000;`3oool003X0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000
003oool0oooo0080oooo0`0000000`2DLZT0000009AaZ@0200000080U76X00H0000009AaZ0000000
Tg6X0000002CLJP30000000409AbZ@000000UG:Y00000080UG>Y00@0000009IcZP000000UWBZ0`00
00002@2JNJd0000009]j[@2KNZd0000009ak[P000000WGf_000000020:>4/P030000002UQ[<0YHJc
00<000000P2_TKL300000080^Yfk00@000000<:V_@32Y[d0`ZJm0P0000000`3:[[h000000=6f_`02
0=6f_`050000003G_;l000000=Zn_P0000000P3M`kh040000000glBm0000003Qa[d000000>;7_000
0000hlNl0000003Sak`000000>?7_0000000hlNl0000003Rak`3000000040=o4_@000000g/Bn0000
0080f[no0P0000000`3D^Kl0000000000002000000040<Z__`00000000000<:W_P<000000P2gV[X3
000000040:f>]P000000ZX^d0:Z;]0<000000P2SP[400`000000XH2`000000020:1n[`<0000000@0
VgV/0000002KN:`000000P2JN:/01P000000VGN[0000002IMZ/0000009QfZ`<0000000L0UgBZ0000
002GM:X0UgBZ0000002GM:X000000080UgBZ00@0000009MdZP000000UgBZ0`0000001@2HMZ/00000
09QfZ`2HMZ/000000080V7N/00H0000009Qg[0000000VGR]0000002INJh300000080WGna00T00000
09j1/`2NPK<000000:23]0000000YXZg0000002XSKT01@0000020;>K_`030000002mYL40_JG100<0
000000D0bkK60000003@^/@000000=S3a@03000000040>;<`P000000i<bo00000180oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0101VIVH0
0`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0300I6ATc
000000h06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0
IVIV00@0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0
/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0
oooo02h0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0
/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003o
ool0oooo02d0oooo000j0?ooo`040000003oool0oooo000001`0oooo00<000000?ooo`0000000P00
00002`2DLZX0000009AbZ@000000U76Y0000002DLJP0000009AaZ0000000U76X00D0000000@0U7:Y
0000002DLZT000000P2ELZT010000000UG>Y0000002FLjX30000000809Ug[0000000VWV]09Yi[@00
0000VgZ]0000002LNjh300000080XhBb00H000000:F6/`2UQ[<000000:b>]P0000020:nA]`070000
002gVKX000000;ZM^`000000_j:l000000020<:V_@040000003:[[h0000000000080dKJo0`000000
0`3J_[h000000=c1_P02000000070=o4_@000000hLFm0000003Rak`000000>?7_003000000040>?7
_0000000hlRl00000080h/Nl00@000000>;7_@000000glBm0`0000000`3J_kl000000=Rm`0030000
00050=6g_`000000bZno0<Z__`0000000P32Ykh00`000000^Yjl000000020;NJ^P030000002_T[P0
00000080[Hjf0`0000001@2UQK8000000:>2/@2SP[4000000080XH2`0`000000102LNjd0000009]i
[000000209]h[0040000002JN:/0000009UgZ`D0000000@0V7FZ0000002GM:X000000P2GM:X01`00
0000UgBZ09MdZP000000UgBZ0000002GM:X00`000000102HMJX0000009QfZ`00000209QfZ`050000
002HMj`0V7N/0000002HMj`01@00000209em/0050000002MOk40WGna0000002NPK<00`0000020:J:
]`030000002XSKT0000000<0/9Jl0`0000020;fU`@0500000036[l<0aZo30000003@^/@00P000000
1@3H`lD000000=c5`P000000h/c200<000004P3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<00<0
000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0<01TI6C<000003P0I6AT00`000000<c<c03<c
<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07mo
O`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<
c0060<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool0;`3oool00`000000i^KV0>KV
iP0=0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VI
V@0509VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo00<0
00000?ooo`3oool00`00000H0?ooo`D0000000@0U7>[0000002DLZX000000P2DLZT20000000309Aa
Z0000000U76X00<0000000H0U76Y0000002DLJT0000009AbZ@00000209AbZ@040000002ELZT00000
09EcZ@<0000000P0V7J[0000002IMj`0VGN/0000002JNJd0000009]j[@<0000000<0XH6a0000002S
Q;800P2SQ;8300000080[8jf0`0000020;NI^P80000000<0_j:l00000032Y[d00P0000000`3:[[h0
00000<jb_P0200000080e;Vn00<000000=Zn_P0000000P3L`Kh00`000000glBm0000000200000007
0>;7_0000000hlNl0000003Sak`000000>?7_0020000000:0>?8_000000000000>;7_@000000hLNn
0000003Na;h000000=c3_`D0000000@0dKNo000000000000bZno0P0000000`32Ykh0000000000002
0;ZN_0<000000P2_T[P01@000000[Hjf0000002VQk<000000080YHFb00<000000:>2/@2SP[400`00
0000102MO:h0000009ak[@00000209]i[0040000002KN:`0000009YhZ`<0000000H0V7FZ0000002H
MJX0000009QeZP00000209MdZP050000002GM:X0UgBZ0000002GM:X01@000000102GMJX0000009Qe
ZP00000209QfZ`050000002HMZ/0V7J[0000002HMj`00`000000102KNZh0000009ak[`00000209em
/0030000002MOk40WGna00<0000000@0Y8Ne0000002VR[L0YXZg100000020;2F_0030000002iWkh0
^Inn00<0000000l0aZo3000000000000d;[40000003D_L<000000=c5`P000000glO10000003Tc;l0
00000>K=_P0000004P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo101o
Ogl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c
<c<00`0000006ATI01TI6@0<01TI6CD000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002I
VIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003V
i^H0i^KV00`0i^KV00<000000?ooo`3oool0<03oool2000000h0i^KV00<000000<c<c03<c<`01P3<
c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool200000080oooo00<000000?ooo`3oool05P3o
ool30000000609Ee[0000000UGB[0000002DLj/000000P2DLZX01@000000U7:Y000000000000U76X
00<0000000@0U76Y0000002DLJT000000P2DLJT01P000000U7:Y0000002DLZT0000009EbZ@<00000
00@0UgF[0000002HMZ/000000P2IMj`00`000000VWV]00000002000000060:1o/0000000XH6a0:61
/@000000XhBb0P0000001`2ZRk@000000:b>]P2/S[H000000;BF^00000000P2gVKX01@000000_j:l
0;nR_02oX[`000000080aj^m00@000000<jb_P3>/[h000000P3D^Kh00`000000ekbn000000020=c1
_P0?0000003N`[d000000>75_@000000h/Jm0000003Sak`000000>?7_0000000hlRl0000003Sb;`0
00000080hlRl00<000000>;7_@0000001@0000001P3K`/4000000=Rm`0000000eK_100000080c[C1
00@000000<J/_`36[;l000000P2mXkh00`000000^Yjl000000020;:F^@030000002_T[P000000080
00000P2VQk<010000000YHFb0000002SP[420000000409in[`000000WGb^00000080W7^]00@00000
09]i[0000000VgR/0`000000102HMZ/0000009QeZP00000209QeZP060000002HMJX0000009MdZP00
0000UgBZ100000001P2GM:X0000009MdZP000000UgFZ00000080V7FZ00@0000009QfZ`000000V7J[
10000000102JNJd0000009]j[P00000209ak[`030000002MOK00000000<0000000@0XhBc0000002T
QkD0Y8Ne0`0000020:jB^@040000002`U[`0000000000080^Inn00@000000<>Y`@33ZL4000000P3<
]<801@000000e;g3000000000000g<G200@0000000@0i/fn0000003Wc[d000004@3oool00`000000
oooo0?ooo`050?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000002P0
oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<
C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI=`00000=01TI6@03
0000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP03
0000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`03
0000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0c0?ooo`03
0000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`03
0000002IVIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00?@3oool00`000000oooo0?ooo`0D0?ooo`<0000000@0UWJ]0000002EMJ`000000P2EM:/01P00
0000U7>[0000002DLZX0000009AbZ@@0000000@0U76Y0000002DLJT000000P2DLJT01P000000U76Y
0000002DLZT0000009AbZ@<0000000@0UgB[0000002GMJ/000000P2HMZ/00`000000VGN/00000002
0000000609im[`000000X7n`0:1o/0000000XH6a0P000000102WR;<000000:Z;]02ZRk@300000080
]9Jh0P0000000`2lW[/000000;nR_002000000080<N[_@00000000000<jb_P000000d[Jn0000003D
^Kh3000000030=c1_P000000g/:m00<0000000<0h/Jm0000003Rakd00P0000000`3Sak`000000000
000200000080hlRl00@000000>?8_@000000hLNn0`0000001P3L`kl000000=_2`@3K`/4000000=Fk
`@80000000@0c[C1000000000000aZbo0P0000020;fS_P<000000P2bU[T3000000060:R:]@000000
YXNc0:J7/`000000YHFb0P0000002P2POk00000009in[`2NOZl0000009el[P000000W7^]0000002K
NJ`30000000409UfZ`000000V7J[00000080V7FZ00H0000009QeZP000000V7FZ0000002GM:X20000
000809MdZP000000UgBZ0000002GM:X0000009MdZP00000209MeZP040000002HMJX0000009QfZ`80
000000H0VGR/0000002JN:`0000009Yi[@00000209]j[P080000002LNjl000000000002PP;000000
0:62/P0000020:>4/`050000002TQkD000000:^>]`0000000`2^T[T00`000000]Y^l0;JK_0030000
00040<>Y`@00000000000<bd`P80000000T0e;g30000003I`<4000000=o7`@000000h/Vo0000003V
cKh00`00000B0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0
<c<c00L0<c<c00<0000001TI6@0I6AT02`0I6ATg000000d06ATI00<0000003<c<`0c<c<01`0c<c<0
0`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl0
0`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`0
0`000000i^KV0>KViP0;0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H02`3Vi^H0
0`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT0
10000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000m0?ooo`8000004`3oool3
0000000409Ih[`000000UWJ]00000080UGF/00H0000009EdZ`000000U7>[0000002DLZX400000004
09=aZ@000000U76Y00000080U76Y00@0000009AaZ@000000U76Y1@000000102FM:/0000009MdZ`00
000209MeZ`030000002HMZ/000000080000000H0WGb^0000002NOJl0WWf_0000002POk0300000080
YhRc00H000000:Z;]02ZRk@000000;6B]`0000020;BF^0070000002lW[/0_9jk0000002oX[`00000
0<BW_002000000030<^__P00000000000080d[Jn00D000000=Nl_P000000f[jn000000020=k2_@06
0000003Oa;d000000>;6_@000000h/Nm0`000000103Sb;`000000>?8_00000020>?8_0@0000000@0
h<Jn0000003Oa/0000000P3K`/42000000040=Fk`@000000d[W200000080b[7200<000000<6X`031
Z<000`0000020;FJ_0<0000000H0Zhjg0000002XR[D0Z8Ze0000002VQk<300000080X7n`00L00000
09in[`2NOZl0000009el[P000000W7^]00<0000000@0VGN[0000002IMZ/000000P2HMZ/010000000
V7FZ0000002HMJX500000080UgBZ00<0000009MdZP0000000P2GM:X01P000000UgBZ0000002GMJX0
000009QeZP<000000P2IN:`00`000000VWR/0000000209Yi[@030000002KNZh00000008000000P2P
P;001@000000XH:b0:62/P000000XhBc00<000000P2[S[L400000080]Y^l00<000000;nT_P2oY;h0
0P0000001P38[/0000000000003A^<4000000=W0`@<0000000D0h/Vo0000003Tbkh000000>O>_@02
00000100oooo0P0000000`3oool000000?ooo`030?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo101o
Ogl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c
<c<00`0000006ATI01TI6@0:01TI6CT00000300I6AT00`000000<c<c03<c<`0703<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002I
VIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003V
i^H0i^KV00/0i^KV00<000000?ooo`3oool0=03oool00`000000i^KV0>KViP0;0>KViP030000003<
c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@040000001o
Ogl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool03`3o
ool40000000:09Mi/0000000UWR_09Ih[`000000UWJ]0000002EMJ`0000009EdZ`D0000000<0Tg:Z
0000000000000P2CLJT01P000000U76Y0000002DLJT0000009AaZ@<0000000@0UG>Z0000002ELjX0
00000P2FM:/02@000000UgB[0000002GMJ/0000009QfZ`000000VgZ]0000000209el[P050000002N
OJl000000:1o/00000000P2UQK800`000000YhRc0:N8/`0300000080/I:g0`0000030;bN^`040000
0034Yk`0a:Nl00000080bjnn00<000000=:f_P3B][h00`0000000`3J_[h000000=c1_P0200000006
0=o4_@000000hLJm0000003Rakd000000P3Sakd2000000030>?8_0000000i<Vm00H0000000X0h<Jn
000000000000gLK20000003K`/4000000=S1`P000000d[W20P0000000`3:/L800000000000020<6X
`0080000002iWkh0^Inn0000002eV[`000000:fA^@0000020:^>]`030000002XR[D0000000800000
0P2QP[401@000000X7n`0:1o/0000000WWj_00D0000000X0VWR/0000002IMj/0VGN[0000002IMZ/0
000009QfZ`000000V7FZ0`0000001`2GM:X0000009MdZP2GM:X0000009MdZP0000000P2GM:X01P00
0000UgBZ0000002GM:X0000009MeZP<000000P2IMj/00`000000VGR/0000000209Yh[0050000002J
NJd0000009]j[P0000000P2OOZl01@000000X82`0:20/0000000XH:b00<0000000D0ZH^f0000002[
S[L0Zhjg000000030;>G^P<000000P2oY;h01@000000b:k00<R^`0000000dKS10080000000D0fL31
0000003L`l0000000>;9_`05000000030>W?^`000000oooo0140oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`800000:03oool00`000000
oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C003
0000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATi000000`06ATI00<0000003<c<`0c
<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1o
Ogl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<
c<`01P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo03D0oooo00<000000>KViP3V
i^H02P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2I
VIT0102IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000m0?ooo`03
0000003oool0oooo00d0oooo100000002P2HNk80000009Mi/02GNK00000009Ih[`000000UWJ]0000
002EMJ`30000000=09=cZ`000000Tg:[0000002CLZX0000009=bZP000000Tg6Y0000002DLJT00000
09AaZ@030000000409AcZP000000UG>Z00000080UG>Z00H0000009IdZ`000000UgB[0000002GMJ/3
0000000609]j[@000000WGb^09el[P000000WWf_0`0000020:F5/P060000002WR;<0YhRc0000002^
SkH000000P2aT[L00`000000^I^i0;VK^@040000000=0<BW_000000000000<^__P000000ck>n0000
003B][h000000=Fi_P000000f[jn000000020=c1_P030000003Oa;d000000080000000L0h/Nm0000
003Sakd000000>?8_@000000hlRl00<0000000P0i<Zn0000003SbKh000000>;9_`000000glK00000
0080gLK200L000000=S1`P00000000000=:i`P000000c[O40080000000@0aJk30000000000000000
0P2iWkh300000080[I6i00<000000:^>]`0000000P0000020:>4/`030000002QP[4000000080X7n`
0`000000102KNZd0000009Yi[@00000209Yh[0060000002IMj/0000009UfZ`000000V7J[0`000000
1`2GMJX0000009MdZP2GM:X0000009MdZP0000000P2GM:X010000000UgBZ0000002GM:X500000080
VGJ[00<0000009UgZ`0000000P2IN:`010000000VWR/0000002JNJd300000080Wgj_00P000000:20
/02PP;0000000:62/P000000YhRd00000080ZH^f0P000000102`TkP000000;>G^P2cUkX200000005
0;^O_0000000000000000038[/000P0000002`3A^<4000000=Fk`0000000g<?00000003OaKl00000
0>C;_P000000i/bm00<0000000<0jLnk0000003oool04@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00@0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00/06ATI>@00000<
01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP04
06IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`05
0;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0e
0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`05
0;>c/`030000002IVIT0VIVI00@0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00?03oool00`000000oooo0?ooo`0<0?ooo`<0000000<0VH6g0000000000000P2HNk80
10000000UgV`0000002FN:l50000000;09=c[0000000Tg>[0000002CLZ/0000009=bZP000000Tg:Z
0000002CLJT01@000000102DLjX0000009AcZP00000209EcZP040000002ELjX0000009IdZ`D00000
00H0VWV]0000002KNZd0VgZ]0000002MO:h300000080Xh>a00<000000:F5/P2UQK800`0000020:j?
]P<000000P2iVkT010000000`J>k0<6S^`31Xk/2000000030<R[_@000000ck>n0080ck>n00<00000
0=Fi_P0000000P0000020=c1_P070000003N`kh000000>76_@000000h/Nm000000020>?7_@@00000
00<0i<Vm0000003Tb[h00`000000103RbKl000000>7:`@0000020=g6`P80000000@0f<720000003E
_l@000000P3>]l@010000000aJk30<F^``0000020;bT`@<000000P2`U[`00`000000[I6i00000002
00000080Y8Ne00<000000:>4/`0000000P2QP[430000000409ak[`000000VgZ]00000080VWV]00@0
000009Yh[0000000VGN[1@000000102GMJX0000009MeZP00000209MdZP030000002GM:X000000080
UgBZ00<0000009MdZP0000000P000000102HMZ/0000009QfZ`00000209UfZ`030000002IMj/00000
0080VGR/00<0000009Yh[00000000P0000000`2NOJh0000009mn[`0209mn[`030000002PP;000000
008000000P2WR;@00`000000ZH^f000000020;2C^0030000002cUkX000000080000000D0^inl0000
0034ZKh0a:Vn000000020<fb`0050000003E^l0000000000003L`l0010000000103Vc;d000000000
003Yck/300000180oooo00<000000?ooo`3oool00P3oool2000000T0oooo100000030?ooo`<00000
9`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<
04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATk000000`06ATI
00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV
00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c
00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03L0oooo
00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c
00<0000009VIV@2IVIT0102IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo000l0?ooo`030000003oool0000000P0oooo1@000000102KQ;X0000009V1]`2IPKL200000003
09Qk/P000000000000<0000000H0TgF^0000002CM:d0000009=c[000000209=cZ`050000002CLZ/0
00000000002CLZX00`0000001P2DLZ/0000009AcZP000000U7>Z00000080U7>Z00@0000009EcZP00
0000UG>Z0`000000102HMj`0000009Uh[@00000209Yi[@030000002KNZd000000080000000D0XX6`
0000002SPk40Xh>a000000020:F5/P030000002/SKD000000080[Xnf00<000000;JH^02fV;P00P00
00001P2mX;/000000<6S^`31Xk/000000<R[_@8000000P3?/kh2000000070=Fi_P000000f;bn0000
003L`Kh000000=k3_P03000000030>;7_@000000h/Rn00H0000000L0i<Vm0000003Tb[h000000>C;
_`000000h/Vo0080000000L0h<_30000003Ma/8000000=c6a0000000eKo40080000000@0c[O40000
00000000aJk30P0000020;bT`@030000002cVkl000000080/9Jl0`0000020:J:]`030000002TQkD0
00000080XhBc0`0000002P2LOK00000009ak[`2LNjl0000009]j[@000000VWV]0000002JN:`30000
000609QfZ`000000V7F[0000002GMJX000000P2GMJX01`000000UgBZ09MdZP000000UgBZ0000002G
M:X00`000000102HMJ/0000009QfZ`00000209QfZ`070000002IMZ/0VGJ[0000002IMj/0000009Uh
[0030000000609el[P000000WWf^09im[P000000Wgj_10000000102UQ[<000000:N8]02WR;@30000
00<0/9>h00<000000;RK^`2hVk/00`0000001034ZKh000000000003=//02000000090=Fk`0000000
fKno0000003OaKl000000>;8_P000000i/bm00<0000000@0jLnk0000003Zd;/000004P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IV
IP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI
6C/00000300I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IV
IP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c
/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool0=`3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c
/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@040000001oOgl0Ogmo07moO`D0oooo00<00000
0?ooo`3oool0;@3oool003`0oooo0P0000070?ooo`<0000000@0WHc10000002LR;d000000P2KQ;X0
0`000000VH6g000000030000000609=h/@000000TgJ`0000002CMJh000000P2CM:d01P000000Tg>/
0000002CLj/0000009=bZ`@0000000H0Tg:[0000002DLZ/0000009AcZP00000209AcZP040000002D
LjX0000009EcZP<0000000@0UgJ/0000002HMj`000000P2IN:d01`000000VWV]0000002KNZd00000
0:1o/00000000P2RPK000`000000Xh>a0:>3/@0300000080[8fe0`0000020;JH^0050000002mX;/0
_J2k00000031Xk/00P0000000`38Zkd000000<b`_P0200000080d[Nn00D000000=Rl_P000000f[nn
000000020=k3_P040000003OaKh000000>;7_@D0000000`0hlVm0000003Tb[h000000>C:_P000000
i<^o0000003Tc<0000000>7:`@0000020>3;``050000003La/@000000=W5aP0000000P3B_/H01000
0000bKG60<VeaP0000020<2[a@<000000P2cVkl3000000050:R>^@000000YXZg0:J:]`0000000P2T
QkD30000000:09eo/@000000W7f`09am/0000000W7^_0000002KNZd0000009Yi[@<0000000H0V7J[
0000002HMZ/0000009QeZ`00000209MeZP040000002GMJX0000009MdZPH0000000@0V7F[0000002H
MJ/000000P2HMZ/010000000V7J[0000002IMZ/60000000609aj[@000000WGb^09el[P000000WWf^
0P000000102RP[0000000:B4/@0000020:F6/`<000000P2^SkL400000080^9^k00<000000<6U_@00
00000P0000001P39[[h000000000003B]kl000000=Vo_`<0000000<0h/Rn0000003Tb[d00P000000
1`3Xc[`000000000003Zd;/000000>[@^`0000004P3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6C/00000300I6AT00`000000<c<c
03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo
07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<
0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0=`3oool00`000000i^KV
0>KViP090>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI
09VIV@0409VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo
00<000000?ooo`3oool0103oool30000000809nAaP000000WHc109f<`@000000W8Rm0000002KQ;X4
0000000409=i/`000000TgRa00000080TgJ`00P0000009=e[P000000TgB]0000002CLj`0000009=c
Z`@0000000@0Tg:[0000002CLZ/000000P2DLZ/01P000000U7>Z0000002DLjX0000009AcZP<00000
00@0UgJ/0000002GMZ`000000P2HMj`010000000VGR]0000002JNJd300000080X7n`00<000000::1
/00000000`0000001@2YR[@000000:b=]@2/SKD000000080/iBh0`0000030;fP^`0400000035Z;`0
aJRl00000080c;2n00<000000=:g_P3B]kh00P000000103H_;h000000000003M`[l2000000040=o5
_P000000000000000080h/Rn00L000000>?8_P00000000000>C:_P000000i<bo0080000000D0i<^o
000000000000hlk2000000020>3;``040000003OblD000000=W5aP80000000@0d[k6000000000000
bKG60P0000020<2[a@080000002gXL80]j720000002cVkl000000:^B_00000020:R>^@030000002V
R[L0000000<0000000P0Wh6c0000002MOk40WGna0000002LOK00000009ak[`D0000000@0V7N/0000
002HMZ/000000P2HMZ/01P000000V7F[0000002GMJX0000009MeZP80000000P0UgF[0000002HMJ/0
000009QeZ`000000V7F[00000080V7F[00@0000009QfZ`000000V7J[0P0000001P2JN:`0000009Yi
[0000000VgZ]00000080W7Z]00<0000009el[P0000000P0000020::2/0080000002TQ;40Y8Ba0000
002UQ[<000000:^=]@0000020:j?]`050000002eV;T0]IRi0000002hVk/00P0000000`31YKd00000
000000020<V^_P090000003B]kl000000000003I_kl000000=c2_`000000h/Rn00D0000000<0jLnl
0000003Zd;/00`00000A0?ooo`800000?P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<00000
06IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<00000
01TI6@0I6AT02P0I6ATk000000`06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C005
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@05
09VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:
0>KViP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c006
0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT010000000Ogmo07moO`1o
Ogl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`040000003oool0oooo0?ooo`<0000000L0
XioB0000002QV</0000009nAaP000000WHc100D0000000<0U7jh0000000000000P2CNK<020000000
TgRa0000002CM[00000009=e[P000000TgB]1@0000001@2BLZ`000000000002CLZ/000000080Tg:[
00H0000009AbZ`000000U7>Z0000002DLjX30000000409Ie[0000000UgJ/00000080UgJ/00@00000
09Qg[0000000VGR]0`0000001`2NOZl000000:1o/02POk0000000::1/00000000P2WR;<00`000000
ZHZd0:V:]00300000080/iBh00<000000;^M^P2kWKX0100000003@35Z;`000000000003</;h00000
0=2d_P000000d[Nn0000003F^kl000000=Zo_P0000000P3M`[l40000000>0>78_`00000000000>?8
_P000000hlZn0000003Tb[h000000>C<_`000000iLk00000003Tc<03000000030>3;``000000gl_5
0080000000@0fLG60000003FaLT000000P3>_<T00`000000a;;80<Bbb00300000080]j720`000002
0:^B_0080000002XS[T000000000002QQ[L000000:24]@00000209n1/`040000002MOk40000009am
/0<0000000H0VGV^0000002HN:d0000009Qg[000000209QfZ`060000002HMZ/0000009QeZ`000000
UgFZ0`00000209MeZ`050000002HMJ/0000009QeZ`0000000P2HMJ/010000000V7F[0000002HMZ/3
00000080VWR/00<0000009Yi[00000000P2KNZd01@000000W7Z]0000002MO:h000000080XH2`00D0
00000::2/02RP[0000000:B4/@0300000080Zhfe0`0000030;FH^@80000000D0_J2k000000000000
00000<V^_P020000000;0=:g_`000000e[^o0000003L`[l000000=o5_P000000i<Zm0000003Vc;d0
0`0000001P3Yd;/000000>[@^`000000j]2k00000180oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<
C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATk000000`06ATI00<0000003<c
<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007mo
O`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<
c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03L0oooo00<000000>KV
iP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VI
V@2IVIT0102IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000l0?oo
o`030000003oool000000080000000@0YJWI0000002SWm80XioB1P0000003@2DQ;l0000009B1^`00
0000U7jh0000002CNkH0000009=i/`000000TgRa0000002CM[001@0000003@2ALjd00000099c[@00
0000TW:/0000002CLZ/0000009=bZ`000000Tg:[0000002DLZ/01@000000102EMJ`0000009Ie[000
000209Mf[0040000002GMZ`0000009Qg[0<0000000H0WGb_0000002NOZl0WWj_0000002POk030000
00<0YhRc00H000000:V:]0000000/9:g0000002cU;P200000080^ifj00@000000<:U_032YK`0`ZFl
0P0000000`39[Kh00000000000020=2d_P030000003F^kl0000000D0000000@0g/Fo0000003Qakh0
00000P3Qb;l01P000000hlRn000000000000i<bo00000080i<bo0P0000001P3Ud<8000000>?>`P00
0000hlo500000080gl_500@000000=g<b0000000e/G90P000000103>_<T0000000000034//P20000
0080^ZO60`0000020:fG`0030000002[T[`00000008000000P2QQ[L01`000000X8Be0:24]@000000
Wh6c0000002MOk400`000000102INZl0000009Ui[P00000209Qh[@060000002HMj`0000009QfZ`00
0000V7J[1@00000209MeZ`030000002GMJ/000000080V7F[00H0000009QeZ`000000V7F[0000002H
MJ/300000080VGR/00<0000009Yh[00000000P2JNJ`010000000VgZ]0000002LNZd300000080XH2`
00<000000::2/02RP[000`0000001@2YR[@000000:^=]@2[SKD000000080/YBh00@000000;FH^@2e
V;T000000P2mX;/010000000aZVm0<JY_@0000020<jb_P050000003F^kl000000000003L`[l01000
0000103Vc;d000000000003Yck`4000000040>[@^`000000j]6l00000140oooo00<000000?ooo`3o
ool0>`3oool2000000<0oooo101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0
C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6C/00000300I6AT00`000000
<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000
Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0102c/k<00`000000
c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0=`3oool00`000000
i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000
VIVI09VIV@0409VIV@040000001oOgl0Ogmo07moO`@0oooo0P00000_0?ooo`00?03oool300000080
Y[?R1@0000001@2FTll000000000002ER<@000000080U8Bo00@0000009B1^`000000U7jh20000000
1P2@M;000000095c[P000000TG>]00000080TW>]00L00000099b[0000000000009=bZ`000000Tg:[
00<0000000@0UGB/0000002EMJ`000000P2EMJ`01P000000UWF/0000002GMZ`0000009Mf[0<00000
00H0Vg^_0000002MO:l0WGb_0000002NOZl300000080YHJc00<000000:N8/`2WR;<00`0000020;2B
]`<0000000@0^ifj0000002oX[`000000P32YK`010000000bJfn0<V]_P0000020=2d_P80000000@0
e[^o00000000000000000P3M`[l400000080hLRo00@000000>;9_`000000hlZn0P000000103Uc/00
00000000003Uc/04000000030>??a@000000h]770080000000@0gLc80000003JcL`000000P3Ba<d0
10000000bK[<0<Vjc00000020;j_b`<000000P2`WL@00`000000[IO00000000200000080XhZj00D0
00000:66]`2QQ[L000000:24]@050000000409Yk/0000000VGZ_00000080VGV^00H0000009Qh[@00
0000V7N/0000002HMZ/30000000709MfZ`000000UgF[09MeZ`000000UgF[0000000209MeZ`060000
002HMJ/0000009QeZ`000000V7F[0`0000001@2IMj`0000009Uh[02IN:`000000080VWR/00@00000
09Yi[0000000VgZ]0`0000000`2OOZl000000:60/0020:60/0050000002RP[0000000:N7/`000000
0P2YR[@300000080/YBh00D000000;FH^@00000000000;fP^`02000000040<JY_@00000000000<jb
_P80000000T0e[^o0000003J_kl000000=o5_P000000h/Rn0000003Vc;d00`0000001@3Yd;/00000
0>[@_0000000j]2k0080000000<0j]:l0000003oool0403oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0
C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6C/00000300I6AT00`000000
<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000
Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0102c/k<00`000000
c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0=`3oool00`000000
i^KV0>KViP0:0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000
VIVI09VIV@0409VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003/0
oooo00<000000?ooo`00000010000000102FXmh0000009JKeP2FVmH20000000509F=b@000000UHS4
0000002DQ;l01P000000202?MkD0000008mf/`000000T7Fa0000002@M;0000000P2ALjh01P000000
TG>]0000002BLjd00000099b[0H0000000@0U7B/0000002EM:`000000P2EMJ`01P000000UGF/0000
002FMJ`0000009Mf[0<0000000H0VWZ^0000002KNjl0Vg^_0000002MO:l3000000060:>4/P000000
YHJc0:F6/`000000YhRc0P0000020:j?]P030000002`T[L000000080^9Zi0P0000000`2oX[`00000
0<:U_002000000060<V]_P00000000000=2d_P000000dkVo0P0000000`3I_[l000000=_1`0020000
000=0=k5_`000000h<No0000003Qb;l000000>;9_`000000hl^o0000003Tc;l000000>G>`0030000
000;0>G@`P000000iM;40000003SclD000000>;Aa`000000h=?;0000003JcL`00P000000103Ba<d0
000000000039^/`200000080_Zo;00D000000;>Tb02cY<P000000;2Ma002000000060:NC`@000000
YHjm0000002SR[X000000P2QQ[L30000000409]o/`000000VWfb00000080VW^`00H0000009Uj[`00
0000VGV^0000002HN:d50000000409Mf[0000000UgJ[00000080UgF[00<0000009MeZ`0000000P2G
MJ/00`000000V7F[000000040000000409Qg[0000000VGN/00000080VGR/00D0000009Yh[02JN:`0
000009Yi[0030000000609im[P000000Wgj_09mn[`000000XH2`100000020:N7/`050000002YR[@0
00000;2A]P0000000`2bU;P00`000000^Yfj0;ZM^P02000000040<>V_000000000000<^__P800000
00<0dkNo0000003J_kl00`0000000`3Rb;h000000>C;_@02000000080>S?_000000000000>[@_000
0000j]6l0000003ZdK`300000180oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0
<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATk000000`06ATI00<0000003<c<`0c<c<01P0c<c<0
0`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl0
0`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01`3<c<`0
0`000000i^KV0>KViP0:0>KViP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H02P3Vi^H0
0`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT0
10000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`030000003oool0
oooo0100000000D0SGfm0000002=NkX0000008ii]`020000000<08mf/`000000T7Fa091e/@000000
T7B`0000002ALjh00000095c[@000000TW>]100000001P2CM:d0000009=d[0000000U7B/00000080
UGB/00@0000009Ee[0000000UGF/1@0000002`2INJh0000009Yj[P2JNZh0000009]k[`000000WGb_
0000002QP[8000000080XhBb00H000000:F6/`00000000000:^=]P0000020:j?]P<000000P2hV[T0
1@000000_j:l0;nR_02oX[`000000080aZ^m00<000000<fb_`3=/[l01@0000000`3I_[l000000=_1
`003000000040>37_`000000hLS000000080h/Vo10000000103Uc/0000000>G@`P3Ud<8200000004
0>GBa0000000iMC600000080h]770`000000103JcL`000000=O>d@0000020<g4d@0300000033^=00
`kS@00<000000P2cY<P2000000060:VIa@000000Yi?10000002US[d000000P2SR[X30000000409b1
]P000000Vgnc00000080VWfb00H0000009Yk/0000000VGZ_0000002INJh30000000609Mg[@000000
UgJ/0000002GMZ`000000P2GMZ/00`000000UgF[0000000209MeZ`030000002GMJ/0000000800000
00@0V7J/0000002HMj`000000P2HMj`00`000000VGN/0000000209Uh[0030000002JN:`000000080
000000H0WGb^0000002NOJh0WWf^0000002OOZl2000000040:B3/@000000YHFb00000080YhNc0`00
00020;2A]P@000000P2jWKX010000000`jJl0<>V_00000020<^__P@0000000D0f[no0000003M`kh0
00000>;8_P05000000030>W@_0000000j]2l0080000000<0jm:l0000003Zd[`00P00000B0?ooo`80
0000>P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000
C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATk000000`0
6ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0
IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00@0
/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03L0
oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0
/k>c00<0000009VIV@2IVIT0102IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo
02d0oooo000k0?ooo`8000000P3oool010000000MZof0000001nYNd20000000508JDfP000000R8kB
00000029R<`00P0000004@2<P<80000008em_@000000SG^j0000002>NKL0000008mg]@000000SgJc
0000002@MK400000091d/0000000TG>^00D0000000D0TG>^000000000000TgB]0000000209=d[006
0000002DM:`0000009Ed[0000000UGF/0`000000102GN:h0000009Qh[P00000209Ui[P040000002J
NZh0000009]k[`<000000P2QP[801P000000XhBb000000000000ZH^e00000080Zhff0`0000020;FG
^@80000000<0_9nk0000002oX[`00P0000000`36Zkd0000000000002000000080=6g`0000000dkVo
0000003G_L0000000=_1`00000020=g4`@050000003Pakl000000000003QbL000P0000002`3Sbkl0
00000>C=`@000000iLk00000003Ud<8000000>KC``000000iM;40080000000X0i=O:000000000000
h=?;0000003MeLl000000=O>d@000000d/kF0P0000001037`]H000000000000000020;N/cP800000
00@0[9o;0000002YVLD000000P2WTl450000000:09b4^0000000W86f09b1]P000000Vgnc0000002J
OK80000009Yk/0D0000000@0UgN^0000002GMjd000000P2GMZ`01@000000UgJ/0000002GMZ/00000
0080UgF[00<0000009MeZ`0000000P000000102HMZ`0000009Qf[000000209Qg[0060000002HMj`0
000009Ug[0000000VGR/100000001P2LNjh0000009el[P2MO:h0000009im[P<000000P2TPk402000
0000YHFb0:F5/P000000YhNc0000002]S[D000000P2`TKH010000000]iVi0;NI^@2gVKT300000004
0<>V_000000000000<^__P@0000000T0ekbo0000003M`kh000000>36_P000000i<^m0000003VcKd0
0`0000000`3YdK`000000>[A_004000000030>[C_P00000000000100oooo0`00000j0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6C/00000300I6AT00`000000<c<c
03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo
07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<
0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0=`3oool00`000000i^KV
0>KViP090>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI
09VIV@0409VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo
0P0000020?ooo`030000003oool0oooo0080oooo1P0000000`26U=X0000008R>dP020000000908^4
aP000000S8320000002=OKd0000008ek^P000000SWVg0080000000<0SgJc0000000000001@000000
1@2?Ljl00000091c[`000000TG>^008000000P2CM:d01P000000TgB/0000002DM:`0000009Ed[0<0
000000@0UWN^0000002GN:h000000P2HN:h010000000VGV^0000002JNZh30000000409n0/@000000
XH:b0:62/P<000000P2YRkD01P000000Zhff0:^=]P000000/YBi00000080]INi00L000000;bO^`2l
Wk/000000;nR_0000000a:Rm0080000000<0bk2o0000000000000P3A]l001@000000ekg00000003I
`L4000000080gLC100D000000=o7`@000000hLS0000000020>79`080000000@0i<g10000003Ud<80
00000P3Ud<820000000=0>KFaP000000iMC60000003TelX000000>?KcP000000gMG?0000003JemD0
00000=;>eP02000000030<O2eP00000000000080^kGD0P000000102_Z=4000000:bOb`0000020:VI
a@<0000000@0WX^n0000002MQk/000000P2LQ;P010000000W86f0000002KOk<50000000609Mi/000
0000UgR_0000002GMjh000000P2GMjd01P000000UgJ/0000002GMZ`0000009MfZ`H0000000@0V7J/
0000002HMZ`000000P2HMZ`010000000V7N/0000002HMj`40000000409]j[@000000VgZ]00000080
W7^^00D0000009el[P000000WWf^000000020::2/@050000002TPk40Y8>a0000002UQK800`000002
0:f>]@80000000D0]9Jh0000002gVKT0]iVi000000020;nR^`80000000@0aj^m000000000000ckBn
100000000`3M`kh0000000000002000000040>K=_@00000000000>W@_0@0000000<0jm:l0000003[
e;d00`0000000`3YeL4000000?ooo`0@0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool00P3oool407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000
<c<c03<c<`0603<c<`030000000I6AT06ATI00X06ATI>`00000<01TI6@030000000c<c<0<c<c00H0
<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0
Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0
c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV00T0
i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0
VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool01P000000
oooo0?ooo`000000oooo000000D0oooo0P0000000`1OV>h000000000000B0000000A08ad/`000000
SGBb0000002>Lk00000008mc[`000000T7>_0000002ALjh00000099c[@000000TgB]0000002CM:`0
1@0000002P2FMjh0000009Ig[P2FMjh0000009Mh[P000000V7R^0000002INJh30000000709io/@00
0000Wh2a09n0/@000000XH:b000000020:J8]@030000002YRkD0ZH^e00<000000P2bU;T3000000<0
_9nk100000020<^`_`030000003A]l00dKO00080000000H0ekg0000000000000g<C20000003Ma<44
00000080hLW000@000000>;<`@000000i<g10P000000103Vdl<000000000003Vdl<20000000<0>KJ
b000000000000000003Sflh000000>3Nd`000000f]OE0000003FfM/000000P3;c]`00`000000_l3K
0;o0f`02000000040;:bf0000000[jSA00000080[9o;0`000000202PSl<0000009j;_P2NRkh00000
09f7^`000000W8Bh1@0000001P2GNk<0000009Mj/@000000UgV`00000080UgR_00H0000009Mg[P00
0000UgN]0000002GMZ`500000080UgJ/00D0000009Mf[0000000V7J/0000000209Qf[0040000002H
MZ`0000009Qg[0<0000000D0VWV]0000002KNZd0VgZ]0000000209]j[@040000002LNjh0000009el
[P<000000P2RP[400`000000Y8>a0:B3/@03000000050:^<]0000000[Hje0:f>]@0000000P2dU[P0
10000000]iVi0000000000020;nR^`0500000037Zkd0aj^m0000003?];h00P0000002@3G_;l00000
0=_0_`000000h<Jn0000003SbKh000000>K=_@03000000030>WA_0000000j]:m0080000000<0jmBm
0000003[e[h01000000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool4
07moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`06
03<c<`030000000I6AT06ATI00X06ATI>`00000<01TI6@030000000c<c<0<c<c00H0<c<c00<00000
04a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<00000
09VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<00<00000
0>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV00T0i^KV00<00000
0<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00@00000
07moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool01P000000oooo0?ooo`00
0000oooo000000H0oooo1P0000001@1gQmH0000007^3c`000000Ogo90080000000D0Q7[000000026
N;d0000008Qg^P020000000608]e]@000000S7Bc0000002=M;8000000P2>Lk0010000000Sg>_0000
002@Ljl200000003099c[@000000TgB]00<0000000@0UGJ^0000002FMjh000000P2FMjh01P000000
UWN^0000002GN:h0000009Qh[P<0000000H0W7ja0000002NOk40WWna0000002OP;4300000080YXRe
00H000000:V;]@2YRkD000000:nB^00000020;:D^@030000002iWK/0^Ifk00@0000000d0a:Rm0000
00000000bk2o0000003?]L4000000=6g`0000000e;_10000003I`L4000000080g<C200D000000=o7
`@000000glS1000000020>79`080000000T0i<k20000003Ud<8000000>KC``000000imO50000003V
e/H00P0000002`3Vg/`000000>GRd0000000h=kC0000003Mh]T000000=KIf`000000cm_R00800000
00D0`lgS000000000000];gP000000020;:bf0D000000P2QU<L010000000X8o30000002NRkh50000
000609Mo]`000000Ugfd0000002GNk<000000P2GN[4020000000UgV`0000002GN:l0000009Mg[P00
0000UgN]0`0000001`2FMZd0000009Mf[02GMZ`0000009Mf[00000000P2GMZ`01P000000V7J/0000
002HMZ`0000009Qf[0<000000P2INJd00`000000VWV]0000000209]j[@040000002KNZd0000009ak
[P<000000P2QP;0020000000XX:a0::2/@000000Y8>a0000002YRK@000000P2[S;@3000000<0]9Jh
00<000000;bN^P2lW[X00`0000001P37Zkd000000000003?];h000000=Bi_`D0000000<0hlVn0000
003Uc;l00P000000203Xd;d000000000003Zd[d000000>_D_@000000jmBm0`000000103YeL400000
0>OFa000000B0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool407moO`03
0000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`03
0000000I6AT06ATI00/06ATI>@00000<01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<
C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2I
VIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3V
i^H02`3Vi^H00`000000oooo0?ooo`0e0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<
c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool01@000000oooo0?ooo`000000oooo
008000001P3oool60000000307N7eP000000Nh??00<0000000D0Q7[000000026N;d0000008Qg^P02
00000080RgFe00X0000008ad/`000000SGBb0000002>Lk00000008mc[`000000T7>_1P000000102D
MZl0000009Ef[P00000209Ig[P040000002FMjh0000009Ig[PD0000000H0Vgba0000002LO[40W7ja
0000002NOk4300000080Y8Jd00<000000:J8]@2VR;D00`0000020:nB^0H000000`31YKh200000003
0<R]_`00000000000080ckG100<000000=Bk`@0000000P0000020=c4`P<0000000<0glS10000003P
b/800P0000001@3Rc<4000000000003Ud/<000000080i]?30P000000403WflP000000000003Vg/`0
00000>GRd0000000h^OF0000003Mh]T000000=SUg`000000cm_R00000035g>X2000000040;O;j@00
0000];gP0;Bmh0<0000000H0YJ?D0000002SVld0Xi_=0000002QU<L50000000609R4_0000000Uh6i
0000002GOkL000000P2GOK@020000000Ug^c0000002GN[40000009Mi/0000000UgR_1@0000001`2F
MZd0000009If[@2FMZd0000009Mf[00000000P2GMZ`01P000000UgJ/0000002HMZ`0000009Qf[0<0
000000L0VGR]0000002INJd0VGV]0000002JNJd000000080VgZ]00<0000009]j[@0000000P000000
1@2OOk0000000:60/02QP;0000000080XX:a0`0000020:V9]0030000002[S;@000000080/Y>g1000
00020;bN^P0400000034Ykd0a:Nm00000080c;2n00T000000=Bi_`00000000000=_0_`000000g/Bo
0000003SbKh01@0000000`3YdKh000000>[B_@020000000:0>_F_P000000jmJn0000003[f/<00000
0>OFa0000000i]O700000140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?oo
o`@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT02P0I6ATi000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`00
0000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`00`00
0000i^KV0>KViP0;0>KViP030000003oool0oooo03D0oooo00<000000>KViP3Vi^H02P3Vi^H00`00
0000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT01000
0000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000f0?ooo`060000003oool0oooo
0000003oool00000203oool40000000305R0gP000000000000D0000000D0Q7[000000026N;d00000
08Qg^P020000000708]e]@000000S7Bc0000002=M;80000008ic/00600000004099e/0000000TgJ_
00000080U7J_00H0000009Ef[P000000UWN^0000002FMjh30000000409Qk/@000000VGba00000080
Vgba00<0000009an/@0000000P0000001@2RQK@000000:B6]02TQ[@000000080YXRe00<000000:f@
^00000000P2_T[P5000000050;jS_P000000`JFn0<6U_P0000000P38[Kl00`000000ckG10<ne`@02
000000060=Bk`@000000el320000003La<8000000P3Mal<020000000glS10000003Pb/8000000>;<
``000000i<k20P000000103Ve/D000000000003WelD3000000040>OTcP000000iN;@0>GRd0800000
00D0g^cK00000000000000000=3Xi`03000000030;OKlP000000000000@000000P2V[M`700000006
09R<a@000000V8O00000002HQ;`000000P2GPKT01P000000Ugng0000002GOK@0000009Mk/`L00000
00H0UGN_0000002FMjh0000009If[@00000209If[@030000002GMZ`000000080UgJ/00<0000009Mf
[000000010000000102IN:d0000009Uh[@00000209Ui[@050000002JNJd0VWV]0000002KNZd00`00
00001@2NOZl0000009mo/02OOk0000000080XH2`0`000000102WQk<000000:V9]02YRK@300000080
/Y>g00@000000;VK^P2iVkX0^I^j0`0000001034Ykd000000000003</;h20000000;0=Bi_`000000
f;k00000003Na;l000000>78`0000000iLbo0000003Vckl00`0000000`3Ydkh000000>_D_@020000
00030>cI`000000000000080000000D0imK4000000000000hmW;0000000A0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00@0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI=`00000=
01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP04
06IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`05
0;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0d
0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`05
0;>c/`030000002IVIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00=`3oool2000000030?ooo`000000oooo00T0oooo1P0000000`1[Nm800000075ic00A
0000000508id/P000000SgBa0000002@MK000P00000209=f[`060000002DMZl0000009Ef[P000000
UWN^0`000000102GN[40000009Qk/@00000209Ul/@030000002KO;4000000080000000H0X8>d0000
002RQK@0XXFd0000002TQ[@4000000030:f@^00000000000008000000P2fV[/01@000000_Z>n0;jS
_P000000`JFn0080000000D0b:fo000000000000ckG1000000020=:j`P050000003G`<8000000=[4
``0000000P3Mal<040000000g/S30000003Pb/8000000>;<``000000hm340000003Ud/<000000>KF
a@000000im[70000003WflP3000000050>KZd`00000000000000003Nk=/00P0000000`3=m>T00000
00000002000000040;;Yn0000000000000000080YlO`1@000000102IW]P0000009VGd000000209VA
bP080000002HS<D0000009R7`0000000V8Bl0000002GPKT70000000809Ai/`000000U7Ra0000002E
N;00000009Eg[`00000209Ig[P030000002FMZd000000080UWJ]00@0000009Mf[0000000UgJ/0`00
0000102HN:d0000009Qh[@00000209Uh[@030000002IN:d000000080VGV]00<0000009Yi[@000000
0P0000001P2MOJl0000009in[`2NOZl0000009mo/0@0000000@0YHJb0000002WQk<0YhNc0`000002
0:nA]P<000000`2iVkX00`000000`JBl0<6T_002000000060<V]_P00000000000=6f_`000000f;k0
0P0000000`3Na;l0000000000002000000040>K?_`00000000000>WA_P80000000<0jmJo0000003[
e[h00`0000001@3[f/<000000>[La@000000i]O700<00000403oool2000003L0oooo00<000000?oo
o`3oool00P3oool407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`00
0000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI=`00000=01TI6@030000000c<c<0<c<c
00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo
00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<
00L0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0c0?ooo`030000003Vi^H0i^KV
00/0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI
00D0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`00
0000oooo0?ooo`090?ooo`H0000000T0Jg_B0000001aNL`0000007Yg``000000OWJo00000021MK`0
0P0000004`26M;P0000008Qd]P000000RWBd0000002<M;<0000008id/P000000SgBa0000002@MK00
0000099e/0000000TgJ_0000002DMZl01@000000202GN[40000009Mj/@2GN[40000009Qk/@000000
VGba0`0000001P2NP[@000000:23]02PPk@000000::5]080000000<0Z8bh0000002ZS[P00P000000
102]T;P000000;>H^`2cV;/3000000<0_Z>n00@000000<F[`035Zl0000000P3</l400`000000d[[2
0=:j`P02000000060=O0`P00000000000=c7a0000000gLO30P000000103Ob/@000000>;<``3Rc<<2
000000070>GDaP000000i]K50000003Wf/L000000>SObP02000000030>OTcP000000i^[C00800000
00<0gOKM000000000000100000000`2UlO@00000000000060000000609Jcj`000000V:SQ09RXh@00
0000VIkH3@0000002P2BOKT0000009=k]P000000TgZd0000002DNK<0000009Ah/@00000209Eh/008
0000002EMjl0000009Ig[P000000UWJ]0000002FMZd60000000409Qh[@000000V7R]00000080V7R]
00H0000009Uh[@000000VGR]0000002INJd40000000909al[`000000WGf_09em[`000000WWj_0000
002OOk0000000080XhBb00P000000:F6/P2UQ[8000000:N7/`000000[Hjf00000080[i6f00D00000
0;JI^@2fVKT000000;VK^P0200000080`JBl00D000000<V]_P39[Kh000000=6f_`020000000=0=Rn
`0000000fl;00000003Qb<0000000>?<`0000000i/no0000003XdKl000000>WC_P04000000090>cI
`000000000000000003Zg<D000000>WOb@000000hmW;008000004P3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0
C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0<01TI6CD000003@0I6AT0
0`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH0
0`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<0
0`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0<P3oool0
0`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01@2c/k<0
0`000000VIVI09VIV@0509VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3o
ool003X0oooo0P00000;0?ooo`@0000000<0BG;H0000000000000`000000101jMl<0000000000021
MK`20000000608Id^0000000R7Bf0000002:M;@000000P2<M;<01P000000SWBb0000002?M;400000
091e/080000000P0TgJ_000000000000000009Ei/@000000UWZa00000080UgZa00@0000009Mj/@00
0000V7^a0`0000001P2MPK@0000009j2]02NP[@000000:23]0<0000000D0Z8bh0000000000000000
0:Z>^00300000080/iRk00<000000;^Q_P2kXKh0100000003@35Zl0000000000003</l4000000=2i
``000000d[[20000003F_l@000000=[4``0000000P3Lal@01@000000g/S3000000000000hLg50080
000000D0hm34000000000000i]W7000000020>OJa`<0000000<0in_@0000000000000P0000000`3M
m]d000000000000E0000000@08fBd`000000SXc=0000002@R<L000000924``000000TH:o0000002B
Ok/00000099m^@000000Tg^f00000080TgZd00X0000009Ai/`000000U7Ra0000002EN;00000009Eg
[`000000UWN^10000000202FMjl0000009Ig[P000000UgN^0000002HN:d000000P2HN:d010000000
V7R]0000002IN:d40000000409Yk[`000000Vg^_00000080W7b_00@0000009em[`000000WWj_0`00
00030:>4/P030000002UQ[800000008000000P2]S[H300000080]YVi00@000000;VK^P000000_Z6l
0`0000003P39[Kh000000000003A][l000000=Fk`0000000fl;00000003Oal4000000>?<`0000000
iLk11@0000000`3[e[l000000>cI`003000000030>cOa0000000j]c50080000000D0in;=00000000
0000g=_E0000000B0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool407mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c
<`030000000I6AT06ATI00/06ATI=@00000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<
C01<C4`01P1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VI
V@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KV
iP3Vi^H0303Vi^H00`000000oooo0?ooo`0`0?ooo`030000003Vi^H0i^KV00`0i^KV00<000000<c<
c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00D0VIVI00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`0;0?oo
o`H0000000<0H7??0000000000000P0000000`1nM[l00000085e_0020000000;08Id^0000000R7Bf
0000002:M;@0000008ad/`000000SWBb0000002?M;401P000000102DNK40000009Ei/@00000209Ij
/@040000002GN[40000009Mj/@<0000000@0Vgnd0000002MPK@000000P2NP[@00`000000X8>d0000
000300000080Z8bh0`0000020;6F^`<000000P2kXKh010000000`ZW00<:Y`032ZL02000000030<Va
`P000000d;W30080d;W300D000000=Joa0000000f<?5000000020=c7a0060000003MbLD000000=o:
a0000000hLg50`000000103Ue<H000000000003Xg/X2000000050>SObP00000000000000003UlM@0
0P0000000`3HoM/000000000000D00000080RiSK01H0000008fBd`000000SXc=0000002@R<L00000
0924``000000TH:o0000002BOk/00000099m^@000000Tg^f0000002CN[@0000009Ai/`000000U7Ra
1`0000001`2EMjl0000009Ig[`2FMjl0000009Ig[P0000000P2GMjh01P000000V7R]0000002HN:d0
000009Qh[@<0000000D0VWZ_0000002JNjl0VW^_0000000209]k[`040000002LO:l0000009em[`<0
00000P2RPk800`000000XhBb0:>4/P03000000070:^<]@000000[Hjf0:f>]P000000/iJi00000003
0;JI^@040000002nXK`0_Z6l00000080aZZn00D000000<jc_`3>/kl000000=Fk`002000000050=_2
`000000000000000003Sc<000`0000000`3XdKl000000>WD`002000000030>cI`0000000kMc100<0
000000H0k>?7000000000000in;=0000003Ti=<2000000030=KKf`000000oooo0100oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH0101VIVH0
0`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0300I6ATc
000000h06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0
IVIV00@0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0
/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0
oooo02h0oooo0P00000>0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<0
0`000000VIVI09VIV@0509VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3o
ool003X0oooo00<000000?ooo`3oool03@3oool500000003061cc`00000000000180000000D0T7Nc
000000000000TgRb0000000209Ai/@060000002ENK40000009Ij/@000000UgZa0`000000202JO[@0
000009]o]02KOk@0000009f1]0000000WX:d0`0000020:F:^0060000002XS;P0Z8bh0000002^Tk/0
00000P2aU[/00`000000^9jn0;RN_P02000000060;nW`@000000`ZW00<:Y`0000000bK720P000000
1@3@^L<00000000000000000e[o40080000000<0f/O60000003Lal@00P000000103NblH000000>7=
a@0000020>?AaP80000000D0i]W70000003Xg/X000000>STc00K0000000306RNk`000000000001T0
000000H0TgRb0000002CMk40000009Ag/000000209Eg[`0;0000002FMjl0UWN_0000002FMjh00000
09Mg[P000000V7R]0000002HN:d00`0000001@2INZl0000009Yj[`2JNZl000000080VW^_00@00000
09]k[`000000W7b_0`0000001@2PPK8000000::3/P2RPk8000000080XhBb00<000000:R:]@000000
0P2[S;D300000080/iJi10000000102nXK`0000000000036Z[h20000000<0<jc_`00000000000=Fk
`0000000fL710000003Oal4000000>7;`P000000iLk10`0000001@3Ye<0000000>[G`@000000k=W0
0080000000<0kN330000000000000P0000000`3Xjll000000>CTd`02000000030=KKf`0000000000
0180oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IV
IP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI
6@0I6AT03@0I6ATa000000h06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<
C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VI
V@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0=0>KV
iP030000003oool0oooo02`0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c0080<c<
c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo000j0?ooo`030000003oool0oooo00h0oooo200000000`1d
Ll<0000007Uc`0020000000=085c^`000000Q7Bi00000027M;P0000008Ue]P000000S7Je0000002>
M[@00000091g/`0200000080TgRb00@0000009Ai/@000000UGVa1@000000202IO[@0000009Yn]02J
O[@0000009]o]0000000WH6d0`0000020:>8^0030000002UR[P0YHZh00<000000P2^Tk/300000080
^9jn00D000000;nW`@2oYl4000000<:Y`002000000040<Va`P000000cKO5000000<0dkk500<00000
0=S3a@0000000P3JalH00`000000gLW500000002000000030>7=a@000000hm760080000000@0i]c:
0000003Xg/X0j=k:100000000`3Sn=@00000000000050000000508fGf0000000QY?I0000001nT=/0
40000000701jTMh0000007n<eP000000PhS?00000026Q<X0000008R1a@000000RWo10000002<OKh0
000008ek^`000000SgZh0000002@NKH00000095i]0000000TWRc0000002CN;80000009=g/@000002
09Ag/0030000002EMjl000000080UWN_00@0000009Ig[P000000UgN^1@0000001`2INZl0000009Uj
[`2INZl0000009Yj[`0000000P2JNjl00`000000Vg^_000000020000000609n0/@000000X86b0:21
/P000000XX>b100000020:R:]@050000002[S;D000000;6C^00000000P2cU[T010000000^ijk0;^N
^`2kW[/2000000040<>W_P00000000000<^``080000000<0d[W10000003I`L400`0000000`3Qbl80
00000>?>`P04000000060>WD`000000000000>cK`P000000kMc110000000103[i//000000000003U
km@2000000050=WYh0000000c]_R0<kKhP0000004@3oool2000003<0oooo0P0000030?ooo`@0Ogmo
00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c
00<0000001TI6@0I6AT03@0I6AT^000001006ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<
04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI
09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV
0>KViP0=0>KViP800000;03oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00L0c<c<
00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@040000001oOgl0Ogmo07moO`@0
oooo0P00000_0?ooo`00>P3oool200000100oooo0`0000000`1<Jm000000000000020000000407Ac
``000000000007ec_@80000000P0Q7Bi00000027M;P0000008Ue]P000000S7Je00000080SWJd00L0
0000091g/`000000000009=h/P000000U7Va00<0000000@0Ugfd0000002HOK@000000P2IO[@01000
0000VWjd0000002KOk@300000080XHJh00@000000:>8^0000000YHZh0P0000001@2[TK/000000:jC
^`2^Tk/000000080]Ibn0P0000001@2lYL8000000;nW`@2oYl4000000080aZo300T000000<fga@00
0000dKg70000003C_/D000000=K3a`0000000P3JalH01`000000flW70000003NblH000000>3>a`00
00000P3SdLH3000000050>ORc000000000000000003Xjll00P0000000`3Sn=@00000000000020000
0080V9_E200000000`1[Qm`000000000000>0000000507n<eP000000PhS?00000026Q<X00P000000
302:Ol40000008am_P000000SG^k0000002?N[P00000091i]P000000TGVd00000080TWRc00L00000
09=h/P000000TgNa0000002DMk0000000080UGN_00<0000009Ig[`00000010000000102HNJl00000
09Qj[`00000209Uj[`030000002INZl000000080VWZ_00<0000009Yk[`0000000P0000001P2MOk40
000009n0/@2OP;4000000:21/P80000000@0Y8Jd0000002VR;@000000P2XR[D300000080/I>h0P00
00001@2hW;/000000;^N^`2kW[/000000080`jNn00D000000<^``03;/<0000000=:i`@0200000005
0=W1`@000000g<K30000003Qbl801@0000000`3XeL8000000>[G`@02000000030>gO``000000kN33
0080000000<0jnk<0000003Xjll00`0000000`3IjN0000000=3[j002000000030<CIj@000000oooo
00l0oooo0P00000c0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0506IV
IP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<2000000l06ATI;000000@01TI
6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IV
IP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c
/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0W0?oo
o`8000003`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VI
V@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?oo
o`8000004@3oool40000000304a[d0000000000000<000000100NG?0000000000000PG>k00000024
M;T0000008Md^0000000RGFf0000002<M[D0000008if]0000000T7Nc1P000000102FO;@0000009Mm
]000000209Qm]0030000002IO[@0000000@0000000D0WhFh0000002QQ[P0XHJh000000020:>8^003
0000002XSk/000000080Zi6k0`0000020;FL_P050000002lYL80_:G20000002oYl400P0000001@36
[l<000000000003=]lD000000080dKg700d000000=K3a`00000000000=[7aP000000flW70000003M
blP000000>3>a`000000h]?800<0000000<0i]c:0000003Wh/`00P0000000`3Wl=4000000000000:
0000000508n@d0000000RHkB00000022Rm<0400000000`1WR=l00000000000050000000E08R1a@00
0000RWo10000002<OKh0000008ek^`000000SgZh0000002@NKH00000095i]0000000TWRc0000002C
N;80000009=g/@000000U7N`00H0000000H0UWV`0000002GNK00000009Qi[`00000209Qj[`040000
002INZl0000009Uj[`H0000000H0W7ja0000002MOk40WGna0000002OP;4300000080Y8Jd00<00000
0:J8]02VR;@00`0000020:jA^0030000002aTkP000000080^9bk00D000000;^N^`00000000000<>W
_P020000000>0<^``000000000000=:i`@000000e[o30000003La/<000000=o:``000000hlk20000
003Ud<<3000000030>[I``000000k=_20080000000<0k^C50000000000000P0000001@3Xlm000000
000000000000eoKR00<0000000D0`n[`000000000000]]K`0000000A0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<
C01<C4`01P1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00h06ATI:000000A01TI
6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IV
IP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c
/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0403Vi^H2000002@0oooo0`00000@0>KV
iP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VI
V@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo00<000000?oo
o`3oool04@3oool50000000305M]c@000000JG3701<0000000@0Tg^f0000002EO;D000000P2FO;@0
10000000Ugfd0000002HOK@50000000609f4^0000000WhFh09n5^0000000XHJh100000020:R?^`03
0000002[TK/000000080/YZo0`0000030;bU`P0400000034[/@0a:k400000080bkK600<000000=6m
a`3A_LL00P000000103F`lL000000=S7b00000020=_9a`<0000000D0h<k70000003RdlP000000>CH
b`02000000030>ORc0000000j>W?00<0000000<0gOgC0000000000000`000000102LU/d0000009RD
cP2HU<h60000000308:;d`000000LXCF0140000000<0MX;B0000001kP<d05`00000209Ah/@050000
002EN;40000009Ii/00000000P2GNK001P000000V7V_0000002HNZl0000009Uj[`<000000P2KOK40
0`000000Vgfa0000000209an/@050000002MOk40000009n0/@0000000P2SQK@020000000Y8Jd0:B6
]0000000YXRd0000002/SkP000000P2^TKP3000000<0^9bk00@000000;nT_P2oY;h000000P37[/00
1@000000ckO20<ng`P000000e[o30080000000<0g<K30000000000000P000000103Ud<<000000000
003XeL82000000030>cMa0000000kMo300@0000000<0jnk<0000000000001@0000000`2imo000000
0000000400000140oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00P0<c<c
00<0000001TI6@0I6AT04@0I6ATT000001806ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<
04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI
09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV
0>KViP0A0>KViP8000007`3oool3000001<0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c
0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0B0?ooo`P0000000<0L7740000001fL/40
0P0000003@1oM;d0000008=e^`000000QgJj0000002:MkT0000008ah^0000000SgVg0000002AN[H0
0P00000209El]@040000002FO;@0000009Mm]0<0000000@0VX:h0000002KPkP000000P2MQ;P01P00
0000WhFh000000000000Y8bl00000080YXjk00<000000:R?^`0000000P0000020;:J_`030000002i
Xl80^J?200@0000000h0a:k4000000000000bkK60000003>_<P000000=6ma`000000e<;90000003H
alP000000=[9b@80000000@0gL_80000003NclT000000P3RdlP3000000030>OVc`000000000000P0
00000P2OV<`600000003092;bP000000S8W;00L0000000<0GW_G000000000000200000001`1AO]l0
0000000000000000MX;B0000001kP<d00P0000004P22O<@0000008Ek`@000000R7Zm0000002:NK/0
000008ai^@000000SWRg0000002?N;H00000091h]0000000TWRc00000080TgRb00<0000009Ah/@00
00000P2EN;401P000000UWV`0000002GNK00000009Qi[`D000000P2JOK400`000000Vgfa00000002
09]m/@040000002LO[40000009eo/@<000000P2SQK@00`000000Y8Jd0:B6]00300000080[8nh0`00
00020;FI^`@0000000@0_jBn000000000000ajk00P000000403?]l8000000000003F_l<000000=[4
a0000000gl[30000003Rc/@000000>G@``000000imK40000003ZfL<2000000030>gSa@000000k^C5
0080000000<0j_G<0000000000000`0000000`2joMl000000000000700000180oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`00
0000C4a<04a<C00704a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT04`0I6ATO0000
01<06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV
00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c
00L0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0B0>KViPH000004`3oool60000
01D0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI
00H0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`00
0000oooo0000000C0?ooo`H0000000<0JG370000001`LL@00P0000004P1kLkl0000000000023MK/0
000008Mf^P000000RWNi0000002<N;P0000008mi]`000000TGZf0000002CNkH0000009El]@D00000
00@0VX:h0000002JP[P000000P2KPkP00`000000WHBh0000000200000080Y8bl00<000000:J>^`2V
S[/00`0000020:nH_`<000000P2iXl801@000000`Jc50<6/a@31[<D000000080b;C700T000000<jl
b03>_<P0c[c80000003D`/T000000=K7b`0000000P3JbLT01P000000flc:0000003NclT000000>7D
b`<0000000@0i]o=000000000000inkA1P0000000`2TV//00000000000030000000909^@a`000000
V8k80000002DSLT00000092;bP000000S8W;00<0000000<0NH7?000000000000300000000`1AO]l0
0000000000040000000307mnb0000000PWc40080000000`0R7Zm0000002:NK/0000008ai^@000000
SWRg0000002?N;H00000091h]0000002099h/`030000002CN;8000000080U7Ra00H0000009Eh/@00
0000UWV`0000002GNK030000000409Ul/P000000VWba00000080VWfa00D0000009]m/@2KOK400000
09]m/@05000000030:64]0000000XhFd0080XhFd0`0000001`2YSKP000000:b?^02/SkP000000;:G
^`0000000P2eVK/010000000_::n0;bR_P2lX[h2000000040<B[`@00000000000<bd``80000000T0
dkg40000003Ja<@000000=g9a@000000h/k40000003Sd<D00`0000000`3Yf/D000000>cMa0020000
00030>kXa`0000000000018000004@3oool00`000000oooo0?ooo`030?ooo`D000009`3oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<
C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT05`0I6ATD000001P06ATI00<0000003<c
<`0c<c<02P0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV00<0000007mo
O`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<
c03<c<`02@3<c<`00`000000i^KV0>KViP0G0>KViQ<000006P3Vi^H00`000000c<c<0<c<c0090<c<
c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01P2IVIT010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo000i0?ooo`8000005@3oool30000000304=Uc`0000000000
00<000000100MW;1000000000000OgBm00000023MK/0000008Mf^P000000RWNi0000002<N;P00000
08mi]`000000TGZf10000000102GP;T0000009V1^000000209Z2^0040000002JP[P0000009^3^0<0
00000P2QRk`00`000000Y8bl0:B<_00300000080[9Jo00<000000:nH_`0000000P2fXL<200000003
0;fZaP000000`Jc50080000000@0b;C7000000000000c[c80P0000001`3A`//000000=K7b`000000
f<W<0000003JbLT00P000000103Md<`000000>7Db`3Qe</2000000030>GRd000000000000080inkA
1@0000001@2UV//000000000002PT/H000000080WY7600<0000009^@a`0000002P000000101iPLl0
00000000001XN]4<0000000405emfP000000000006ikc`D000000100QG_100000028N[d0000008Yi
^`000000S7Vi0000002>N;L0000008mh]P000000T7Rd0000002BN;<000000P2CN;8010000000U7Ra
0000002EN;450000000409Ql/P000000VGbb00000080VWba00D0000009Ym/@2JOK40000009]m/@03
0000000409j2]0000000Wh>d00000080XHBd00H000000:>5]000000000000:N;]`0000020:V=^0<0
00000P2bUk/3000000<0_::n00@000000<B[`@34Zl4000000P3<]<<01@000000dkg4000000000000
f/C400<0000000D0h/k400000000000000000>OFa002000000030>_PaP000000kN?500H0000000<0
g?k@0000000000003P00000@0?ooo`8000001P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0
000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@1201TI6@030000000c<c<0<c<c00T0<c<c00<0
000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0
000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00T0c<c<00<0
00000>KViP3Vi^H0@P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00H0/k>c00<0
000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3o
ool003T0oooo00<000000?ooo`3oool0503oool70000000306E_b00000000000014000000P2EOkT0
1P000000Uh2i0000002IPKP0000009Z2^0D000000P2ORK`00`000000XH^l000000020:B<_0030000
002YU<0000000080[9Jo0`0000020;JQ``050000002mZ/H0_J[60;fZaP0000000P35/lP200000004
0<bkbP000000dL;;0=72b`80000000H0e/O;0000003HbL`0f<W<0000003Kc<X2000000040=oFcP00
000000000>?Kc@<0000000<0iO;D0000000000001`0000000`2RTlD000000:2BaP050000000809R9
`P00000000000966a0000000SXC500000029PlH60000000306Qjd@000000000000d0000000@0KW_?
000000000000NG[72@0000001@2>N;L0000008mh]P000000T7Rd00X0000000@0UW^c0000002GNk80
00000P2HO;801P000000VGbb0000002JO;40000009Ym/@@0000000@0WH6d0000002NP[@000000P2O
Pk@01P000000XHBd000000000000YHVg00000080Yh^g00D000000:V=^0000000[iBk000000020;:G
^`030000002iWkh0^Inn00@0000000@0a:_1000000000000c;C30P0000002@3C_L@000000=S3aP00
0000gLW50000003Pc/H000000>?@a@03000000040>WJa@00000000000>cVb0H0000000<0c_k50000
000000000`0000000`0YLn4000000000000:000000`0oooo1@0000060?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00H0IVIV00<0000004a<
C01<C4`01`1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI03l06ATI0P00000<03<c
<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0507mo
O`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c00:0<c<
c0800000@@3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VI
V@2IVIT01P2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003T0
oooo00<000000?ooo`3oool05@3oool70000000406E_b0000000000007Aca080000000L0OgO00000
0023N;h0000008Mj_@000000Rg^l00<0000000T0TGfj0000002CO[X0000009Eo^@000000Uh2i0000
002IPKP00`00000209b7_0050000002MR;`0000009n9_00000000P2QRk`300000080ZIC00`000002
0;>N``80000000<0^ZS70000002mZ/H00P0000020<Fcb00:0000003<^lX000000<o1c@000000dL;;
0000003Da/d000000=S9c080000000T0fLc=0000003Md<`000000=oFcP000000h]gA0000003Uh]00
0P0000000`3Ul]@0000000000003000000040:BDa@000000XiC50:>Da@@0000000H0WHc10000002K
Rl40Vh_10000002HRL82000000050966a0000000SXC500000029PlH00`0000000`1hNlX000000000
000=0000000505EeeP00000000000000001dN//00P0000001`1nNL@00000085i`@000000QGVn0000
0027NK`01`000002091i]P090000002BNKD0000009=j]0000000UGZc0000002FNk<000000080Ug^b
00H0000009Ql/P000000VGbb0000002JO;420000000409^0]0000000W82d00000080WH6d00@00000
09j2]0000000Wh>d0`0000020:F9]`030000002WRkL0Yh^g00<000000P2_U;/300000080^Inn00D0
00000<6X`@31Z<40`JS1000000020<Vb``0;0000003A^lD0dK_50000003H`lH000000=_9a`000000
h<k60000003Qd<L00`0000000`3Xg<P000000>_PaP02000000030>g]b@000000000000X0000000<0
:G?Q0000000000002@0000090?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00H0IVIV00<0
000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0;03<c<`800000?@0I6AT2000000d0<c<c00<0
000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0
000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00/0c<c<0P00
000m0>KViP800000303<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00H0VIVI00<0
000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`030000003oool0
oooo01L0oooo200000001`1]LLH00000000000000000OgO000000023N;h01@0000001P2>O;/00000
095m^P000000Tgjj00000080UGni00@0000009N0^@00000000000P2KQkd01@000000W8Nl0000002M
R;`000000080WhVl0`0000020:JB`0030000002YU<0000000080/9g400<000000;>N``0000000`2j
Z<L00`000000`[7:0<:abP02000000030<Rjc0000000cl7=0080cl7=00D000000=C6c@000000e/W>
000000020=W<c@080000003KdLl000000=oFcP000000h]gA0000003TiM<700000080YYG400<00000
0:BDa@0000000`00000209n=`0040000002MS<40000009^;`@d0000000@0N7_:000000000000J7G=
300000000`1EMMH00000000000020000000307Uja`000000OWW40080000000P0QGVn00000027NK`0
000008Yi^P000000S7Vh00000080SWVg00L00000091i]P000000TWVe0000002CN[@000000080UGZc
00H0000009Ik/`000000Ug^b0000002HO;8500000080Vh2d00L0000009b0]02LP;@0000009f1]000
0000WX:d00<000000P2SR;L00`000000YHVg0:F9]`0300000080[I:k00<000000:nD^`0000000P2f
WKh2000000030;jV`P000000`JS10080000000P0bK;3000000000000dK_50000003E`/L000000=_9
a`80000000@0h<k6000000000000hm?80`0000000`3ZhlT000000>cVb0080000000307B9fP000000
0000010000001@3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0
C4a<00P0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0h01TI6@8000003P0c<c<0
0`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01P1oOgl0
0`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`03@3<c<`2
000003X0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0
VIVI00L0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000c0?oo
o`P00000603oool30000000303eRc`000000000000<0000000@0M7?4000000000000OgO00`000000
2@27N[d0000008]k_0000000SWbk0000002AOKX0000009=n^P050000000409Z6_@000000VhNm0000
0080W8Nl1@0000020:B@`@030000002VT/000000008000000P2`WL@2000000030;NVb0000000^ZS7
008000000P32/LX03P000000b;[<0000003<`<l000000<o1c@000000dLK?0000003FbLh000000=O=
c`000000fLc=0P000000103Nf=4000000>;Md@3RgM43000000030>;geP00000000000080000000<0
Z9O40000002VUL@00`0000020:6>`080000000<0Whg00000000000000`000000202HQKd000000000
002BP[l0000008n1`0000000S7o10P0000000`23O<<00000000000030000000306Qec@0000000000
00/0000000<0GgKB000000000000100000001@21NL40000008Ei_P000000QgVl0080000000D0S7Vh
0000002>NKL0SWVg00000002091i]P080000002BNKD0000009=j]0000000UGZc0000002FNk<50000
000509Yo]@000000Vgnd09]o]00000000P2KP;@010000000W82d0000002MPK@3000000050:67]`00
0000XhRg0:>8]`0000000P2URKL00`000000ZY2k000000020:fB^`<000000P2fWKh01@000000_ZK2
0;jV`P2nY/8000000080a[340P0000000`3>^LH000000=G2a`02000000050=_9a`000000gLg90000
003Qd<L00`0000001P3Xg<P000000000003/jL/000000>g]b@D0000000<0PHWB0000000000004P00
00020?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`800000:@3oool00`000000oooo0?oo
o`020?ooo`D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00904a<C0030000000c
<c<0<c<c00`0<c<c0`00000c01TI6@@000003`0c<c<00`000000C4a<04a<C00904a<C0030000001V
IVH0IVIV00H0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0709VIV@030000002c
/k<0/k>c00P0/k>c00<000000<c<c03<c<`03P3<c<`3000003<0i^KV1000000>0<c<c0030000002c
/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool003D0oooo00@000000?ooo`3oool000006`3oool50000000305Q/c000
000000000140000000H0UXBn0000002HQKd0000009Z6_@00000209^7_@<0000000H0Whk10000002R
Sl40XXo10000002TT<4300000080[I_50`0000030;NVb0030000002n/<`0_[3<00<0000000H0b;[<
0000003<`<l0c<3?0000003Aa/l2000000060=K9cP000000elg?0=O=c`000000fm7?0P0000000`3P
gm@0000000000007000000030:^H``0000000000008000000P2SSkl00`000000XHk0000000030000
000609b7_0000000VXJm09Z6_@000000V8Fm0P0000001@2BP[l0000008n1`0000000S7o100800000
00@0Pgc3000000000000N7S64@000000101XM/h000000000001eMlL70000000408Yi^P000000S7Vh
00000080SWVg00@00000091i]P000000TWVe1`000000102GO[D0000009Un]@00000209Yo]@030000
002KOk@000000080Vh2d1@0000001P2PQ[P000000:67]`2QQkL000000:>8]`@000000P2ZT;/30000
0080/i^n0`0000020;jV`P8000000P36/<@04@000000c[W6000000000000eL;70000003Hb<T00000
0=g=b@000000gm390000003SdlP000000>ONb`000000j^?90080000000<0jo7<0000000000002000
000207>3e14000003P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo1@1o
Ogl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<03P0c
<c<3000002d06ATI0`00000B03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH01`1V
IVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<02@2c
/k<200000140c<c<0`00000^0>KViP800000403<c<`2000000/0/k>c00<0000009VIV@2IVIT01`2I
VIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003D0oooo00@00000
0?ooo`3oool000006`3oool:0000000?07=fa`000000000007mka0000000QGg300000029O/400000
08f0`0000000T8:o0000002CPkh000000080UXBn00@0000009R5_@000000VXJm0`0000001P2NSL80
000009n>`@2OS/4000000::?`@<000000P2YVLD00`000000[I_5000000020;>Tb@@000000P2n/<`0
10000000aKW>0<FicP0000020<c0c`80000000@0dLK?0000003Cb]4000000P3GcLl01P000000fM;B
0000003Nf=4000000>3Oe0<0000000<0g_[H0000000000001P0000020:B@_`030000002SSkl00000
00<000000P2NR;`010000000W8Nl0000002JQ[d?0000000507QhaP00000000000000001DKLl03P00
00000`1_MlX0000007Ega`020000000307ih`P000000PWVo00`0000000P0TWbg0000002DOKL00000
09Im]P000000Ugje00000080VGje00<0000009Yo]@0000000P2KOk@30000000409f4^0000000WXFh
00000080X8Jh00H000000:67]`00000000000:J=^`0000020:R?^`030000002ZT;/000000080/9Vo
00<000000;>K_P0000000P2kY<8200000080`jk50`0000002`3>^LH000000=;0b@000000f<S90000
003KcL/000000=o@b@000000hM?;00<0000000<0jNG<0000003/jL/01`0000000`2:Ql/0000008F5
c0050000000306]oe@000000000000d000003P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00X0C4a<00<0
000003<c<`0c<c<0400c<c<5000002H06ATI0P00000D03<c<`030000001<C4`0C4a<00T0C4a<00<0
000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00L0VIVI00<0
00000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00A0<c<c0<000009P3Vi^H500000140c<c<00<0
00000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo0080Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00=@3oool010000000oooo0?ooo`00000L0?ooo`D0000000@0
B6W@000000000000Jg?90P0000001`1jN<D0000000000025OL<0000008Un`@0000000P2=P<001P00
0000T8:o0000002CPkh0000009J4_PD0000000H0WHc20000002NSL80WXg20000002OS/4300000080
YiO600<000000:VIa@0000000P0000020;>Tb@040000002k[/d0^jk=0;^^c@80000000@0`[O@0000
00000000bL3B0P0000020<o6dP040000003Cb]4000000=C=dP80000000<0fM;B0000003LfM@00`00
00000`3Rj=L000000000000600000080Z9:o1P0000020:29^`80000000<0WXRl0000000000000`00
0000202HP[T000000000002COkX00000095n^`000000SWfl0P0000000`26N[h00000089i`0030000
0003075fb000000000000180000000T0NWS4000000000000PWVo00000026NKd0000008Uj_0000000
0P2<N[X02@000000SW^i0000002@NkP00000099l]`000000U7fg0000000209Im]P060000002GO[D0
000009Un]@000000VWne10000000102LQ;P0000009f4^000000209j5^0030000002PQ[P000000080
00000`2VSK/00`000000Z8nk0000000200000080/9Vo0`0000020;^T`P0500000033[/D0`jk50<>^
a@0000000P3:]lL01@000000d/39000000000000f<S900<0000000D0gm3900000000000000000>ON
b`02000000040>[]cP00000000000>Whb`P0000000@0QHG<000000000000NX7>200000000`0YJ=X0
000000000006000000h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`D0
Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c01@0
<c<c2@00000D01TI6@T00000500c<c<2000000`0C4a<00<0000006IVIP1VIVH0201VIVH00`000000
Ogmo07moO`0707moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000
c<c<0<c<c00C0<c<c0T000004`3Vi^H:000001D0c<c<0P00000<0;>c/`030000002IVIT0VIVI00P0
VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000e0?ooo`030000
003oool0oooo008000006`3oool=0000000707mka0000000QGg300000029O/40000008f0`0070000
000809V;``000000Vhc209^<`P000000WHc20000002NSL8300000080Y9K700<000000:NGaP000000
0P0000020;2SbP80000000<0]jc>0000002k[/d00P0000001032]m00000000000039`=8300000004
0<o6dP000000d<[D00000080e<gB00P000000=OCe@000000g=WD0000003Nh]P000000=o/fPL00000
0P2[U;h01P000000Z9:o000000000000XX^k00000080XHZk00<000000:29^`0000000`0000003@2L
PkP0000009Z2^@000000V8:i0000002FPKX0000009=o^P000000TGjk0000002>OK`00P0000000`26
N[h00000089i`00E0000000@06]eb`00000000000000001nN<800000089i_`000000QWVm00000029
N[`0000008aj^P000000SW^i00000080T7^h00P00000099l]`000000U7fg0000002FOKH0000009Mn
]@@0000000@0Vh>h0000002LPkP000000P2LQ;P010000000WHBh0000002NQKP300000080Y8bk00<0
00000:J=^`2VSK/00`0000020:jG_`<000000P2hX/82000000030;n[aP000000`jk50080000000@0
b[O70000003?_l/000000P3Fal`02P000000flg;0000003Md<`000000>7Cb`000000iMo>0000003Y
iL`3000000090>Clb`00000000000000002DQl<000000926a0000000SHC500D0000000@0NX7>0000
00000000K7_A3P00000=0?ooo`030000003oool0oooo02d0oooo0P0000030?ooo`D0Ogmo00<00000
06IVIP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C0<00000700c<c<D000001/0<c<c0P00000=
04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@09
09VIV@030000002c/k<0/k>c00X0/k>c0P00000L0<c<c1<000007@3<c<`2000000d0/k>c00<00000
09VIV@2IVIT0202IVIT00`000000Ogmo07moO`0307moO`<0oooo0`00000_0?ooo`00=03oool20000
0080oooo00<000000?ooo`3oool05`3oool300000080oooo200000000`1[Mld00000000000080000
00060926a@000000U8S40000002GRL<000000P2IRl<00`000000Vhc20000000400000080XYG700<0
00000:BFa`0000000P0000020:fQb`80000000D0]:_@0000002g[<h0]jc>000000020;jfdP040000
0035_m@0aKoD000000<0c<KE00@000000=3:e0000000d/kF0P0000000`3GdmD000000=WKf0030000
00030=o/fP000000000000@000000P2]UKh00`000000ZiBn0000000300000080XX^k00<000000:6:
^`0000000`0000001P2MQ;P0000009b3^02LPkP0000009Z2^@l0000000<0OWO20000000000004000
00000`1SLlh0000006]eb`0:00000080S7Zj00H0000008ik^@000000T7^h0000002BO;L700000005
09V2^@000000Vh>h09^3^00000000P2LPkP00`000000W8Bh00000004000000060::;^`000000Y8bk
0:B<^`000000YXfk0P0000020:^E_`030000002^Ukl000000080]9o30`0000030;n[aP0500000037
]LT0akG90000003?_l/00P0000001`3Fal`000000=W=cP000000gM3<0000003Ne<d00`0000000`3W
j=0000000>[]cP050000000709N8`P000000U8O30000002@Q/@0000008f4a@020000000308B1a`00
0000000000<0000000<0K7_A0000000000002@0000000`00?[l000000000000<0?ooo`030000003o
ool0oooo01/0oooo0P0000040?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool00P3o
ool607moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0301<C4`3000004H0<c<c0P00
000>04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VI
V@0:09VIV@030000002c/k<0/k>c00/0/k>c0`0000160<c<c0<000003P2c/k<00`000000VIVI09VI
V@0909VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool0
0`000000oooo0?ooo`0F0?ooo`8000001P3oool600000003065cc`000000JgO=00<0000000H0PX39
00000027PlL0000008b5aP0000020926a@060000002DR<@0000009N9``000000VH_30`0000001P2N
TlP000000:2Db02PU<P000000::Ea`<000000P2YWl`2000000040;2Yd@000000]:_@0;B[d0<00000
00`0_[KB000000000000aKoD00000038aML000000<c6e@000000cL[G0000003Bc]H2000000070=CD
f0000000fM_H0000003Ki=`000000=c_gP04000000050;JO`@000000/9Nn0000002]UKh00`000002
0:J=^`80000000/0XX^k000000000000000009n5^0000000WXFh0000002MQ;P0000009b3^0040000
000709In]P000000U7fg0000002BO;P00000091k^0020000000308Yi^`000000QWRl01P0000000<0
LWK80000000000000P1mNL@20000000308Ek`0000000000000P0000000H0U7nj0000002FP;X00000
09R1^@00000209V2^@050000002KPkP0Vh>h0000002LPkP00`000000102NR;`000000:29_0000002
0::;^`060000002TS;/000000000002XTkl000000P2[UKl300000080]9o300<000000;bYa`2lZLL0
100000003037]LT000000000003?_l/000000=;6cP000000fLg>0000003Jd<l000000=kDc@800000
00@0iMo>000000000000j?3A400000001024PLL000000000001jOL/80000000302]Ue`0000000000
00D00000303oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02P1V
IVH00`000000C4a<04a<C00>04a<C0<00000@@0c<c<200000100C4a<00<0000006IVIP1VIVH02@1V
IVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<03P2c
/k<200000440c<c<0`00000@0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl00`1o
Ogl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo01<0oooo0`000009
0?ooo`<0000000<0=VGC000000000000100000002@1kO/X0000008:0b@000000Qh?70000002<QLH0
00000926a@0700000080WI;800<0000009jCb0000000100000020:NNc@030000002YWl`000000080
/:WA00@000000;B[d000000000000P2k]M@010000000`[kF0<:neP0000030<S5e`050000003=b]L0
00000<o>f@0000000P3De=P01P000000emgL0000003Ki=`000000=c_gPL0000000@0/9Nn00000000
000000000P2XSk/00`000000YXfk000000030000000409n6^0000000WhFh09n5^0H0000000T0VWne
000000000000UWjf0000002DOKL00000099l^00000000P2@NkP30000000508Ih_0000000PgNn0000
001oM[l00P0000000`1[L/P000000000000=0000000H05mbc`00000000000000001hN<H0000007ei
a0000000PG[200000025Nl00000008Ul_P000000S7fm0000002?O[`00000095o^`000000U7nj0000
002FP;X000000P2HPKT00`000000VH:i0000000209^3^0<0000000P0WXRl0000002NR;`0WXRl0000
002PRK`000000::;^`80000000@0YY700000002XTkl0Z9>o0`0000020;6M``<000000P2lZLL01@00
0000a;?:0<BcbP34/lX000000080bkg=00H000000=;6cP000000e/c@0000003Jd<l2000000050=kD
c@000000hn7A0000003Wj=001P0000002@2JQ[d0000009N5_P000000UHBn0000002BPkl0000008n2
`0070000000407Ymb`000000000006eicPd000002`3oool00`000000oooo0?ooo`0J0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00@04a<C0<00000>`0c<c<30000
0100C4a<0P00000;06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02P2IVIT20000
0100/k>c0`00000k0<c<c0<000004P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool200000140oooo0`00000=0?ooo`H0
000000<0HWWD0000000000002P000000102DS//0000009R@bP00000209^Ab@030000002MT/P00000
0080000000@0XY_>0000002TW<h0Y9c>100000001@2]Z=8000000;2Yd@2`ZM4000000080]k?F0P00
0000102n_MT0000000000034aMX3000000050<[9fP000000clkI0000003AeM`00P0000000`3GgM`0
00000=SWh00800000080/YVm0P0000020:Z@^P030000002XSk/0000000<000000P2QQ[P010000000
WhJh0000002OQKP20000000?09b1]@000000Vh2e0000002JOkD0000009Qn]P000000UWjf0000002D
OKL00000099l^0000000T7^h0080000000L0RWVk00000026N;`0000008=g_P000000OgJo01800000
00<0Gg;?0000000000001P00000208Ek`00>00000029O;h0000008am_@000000Sgjl0000002AOk/0
000009Ao^P000000UX2j0000002HPKT60000000609f8_0000000WXRl09j8_0000000WXRl10000000
1`2TT<0000000:JA`02VTL0000000:RC_`0000000P2^Vl@00`000000/Ig3000000020;VWb0<00000
00T0a;?:00000000000000000<^mc@000000clG@0000003Fc=000P0000000`3Jd<l000000=cDd003
000000030>GZd`000000000000<000000P2LQk`02P000000VXJm0000002GQKh0000009F4_P000000
TX>o0000002?P/040000000708Ama000000000000000001cNl`0000006eicP0<000000`0oooo00<0
00000?ooo`3oool06@3oool010000000oooo0?ooo`0000080?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00B04a<C0<00000
<P0c<c<600000180C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0:07moO`030000
002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0402c/k<500000380c<c<1000000C0;>c/`800000
3@2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<0
00000?ooo`3oool03P3oool200000140oooo0`000000100dJ]P000000000001RNM@20000000307J2
d@000000OXG@0080000000P0Rh[=0000002@S<`0T8c<0000002DS//0000009R@bPD000000P2PVll0
20000000XY_>000000000000YZGD0000002YY]<000000P2]Z=83000000080;NceP00000000000;jm
f@000000`<CM00000034aMX2000000040<[9fP000000blkL00000080dMGL00H000000=?Nh0000000
f>OP0000003Hl^8500000080]I^m0`0000000`2]T[X000000:Z@^P03000000050:B9]`000000XXNg
0000002QQ[P01P0000001P2LPKD0000009^0]@2KP;D0000009Yo]AD0000000<0KW?7000000000000
3P0000001@1XMLd00000071gb`000000MWW801<000000P2JQ[d00`000000W8Nl0000000209f8_003
0000002NR;`000000080000000D0XXo10000002TT<00Y930000000020:JA`0<000000P2^Vl@30000
0080^JO800@000000<2ac030/L`000000`38^lh01`000000clG@000000000000e/c@0000003Gd=80
1@0000000`3Uj]<00000000000050000000309b7_0000000000000d0000000<0Q7g4000000000000
2@0000000`0]I=D0000000000004000000/0oooo00<000000?ooo`3oool06@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool707moO`03
0000001VIVH0IVIV00`0IVIV0P00000E04a<C0P000008P0c<c<8000001H0C4a<0P00000>06IVIP03
0000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT0302IVIT2000001D0/k>c2@00000R0<c<c0L0
00005P2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0;0?ooo`<00000503oool30000000303AZ
f0000000000000@0000000L0OXG@00000025R<h0000008^:c@000000T8c<00D0000000H0W9W@0000
002NV/l0WY[?0000002PVll2000000040:BTeP000000YZGD00000080ZJKC0`0000020;>be`040000
002j_=/0^[cK000000<0`<CM00L000000<K9g@36bMd000000<_>g0000000cMKO0080000000<0dmkP
0000003DjN@01P0000020;RM_@030000002eVkd000000080[iBj10000000102VR[L000000:B9]`2T
RKL40000000909j2]0000000WX:d0000002MPK@0000009b1]@000000Vh2e00@0000000L0Ugbc0000
002ENk@0000009=j]0000000TGZe0080000000L0SGRg0000002:N;T0000008Mg^P000000Q7Nl00@0
000000<0KW?7000000000000300000000`1BL=800000000000020000000B07Iib0000000O7_70000
0021O<D0000008In``000000RWo20000002=PL4000000922`0000000Th>o0000002FQ;h000000P2H
QKd01`000000VXJm09Z6_@000000W8Nl0000002MR;`00`0000001P2PS/4000000::?`@2RSl400000
0:B@`0@000000P2/V/@300000080]JG80`0000001030/L`0000000000038^lh2000000040<c4dP00
0000d/_C0=;;d`@0000000H0g][B000000000000h^gG0000003Um=@30000000309n9^`0000000000
0080000000d0VX>i0000002HP[X0000009J1^P000000Th2k0000002AOk`0000008in_@000000Rgfn
00H0000000<0M7W90000001^Ml/03000000:0?ooo`030000003oool0oooo01X0oooo0P00000:0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000006IVIP1VIVH03@1VIVH20000
01/0C4a<8P00000L04a<C08000003`1VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI
00h0VIVI0P00000L0;>c/b8000006`2c/k<2000000l0VIVI00<0000007moO`1oOgl01@1oOgl50?oo
o`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo00P0oooo0`00000H0?ooo`H0
000000<0I87J000000000000200000001P2DUM80000009RGd@2HUm40000009bId0@0000000@0XZ?F
0000002TY=H000000P2VYM@300000080[k7I0P000000102f^md000000000002l`n03000000050<;9
h000000000000<O>g`0000000P3=e]l00`000000cmoT00000002000000030=?diP000000000000<0
00000P2hWKd300000080[iBj0P0000001P2XS;L000000:J:]`2VR[L000000:B9]`80000000H0Wh>d
0000002NP[@0WX:d0000002NP[@60000000709Um/P000000000009Ml/`000000UG^d0000000209=j
]0090000002AN[D000000000002=N;L0000008Yh^@000000QgNj00<0000000D0O7K1000000000000
000006Mab@0>0000000905ecd@00000000000000001fNLP0000007aka`000000PGc50080000000P0
RWo20000002=PL4000000922`0000000Th>o00000080UXBn00<0000009R5_@0000000P2JQ[d50000
0080Whg100@000000:2>`@000000XXo10P0000001`2VUlD000000:VHa@2YV<D000000:bJa0000000
0P2bXlT300000080_Jo=00D000000<Bjd034^]0000000<c4dP06000000050=WDd`000000fm_F0000
003QhmD00P0000000`3QmmL00000000000050000000@09b4^@000000VX>i09Z3^@000000V8:j0000
002FPKX0000009>0^`000000TGnl0000002>O[d0000008]m_P80000000L0Q7_20000000000000000
07Aib@000000KWO;00`000002@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080
oooo201oOgl00`000000IVIV06IVIP0?06IVIP800000E01<C4`300000140IVIV00<0000007moO`1o
Ogl03@1oOgl00`000000VIVI09VIV@0?09VIV@800000E02c/k<300000100VIVI00<0000007moO`1o
Ogl01P1oOgl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`8000001`3oool2000001`0oooo
1P000000301TPMX000000000001iR]P00000086>eP000000R97E0000002?Tm<0000009BEdP@00000
00@0WJ7H0000002PX]L000000P2RXmH500000080ZjoJ0P0000001P2a^Ml000000000002h`^800000
0;c3h080000000<0`/WP00000033c^<00P0000001039e^<000000000003?gn@2000000030<cfj@00
000000000080000000<0`JJo0000002jWkd00`0000020;:F^P@000000P2XS;L00`000000YXZg0000
000300000080Wh>d00<0000009j2]00000000`0000003@2KO[80000009]m/P000000VGfb0000002H
O;<0000009Ml/`000000UG^d0000002CN[@02P0000001024Mk`000000000001lM/440000000305i`
c@000000000000`0000000<0IWO?0000000000001@0000002`26O/<0000008Yo`P000000SH710000
002@P/00000009>3_`000000UXBn00H0000000H0WHc20000002NSL40WXg10000002OSL45000000<0
YYO500<000000:VHa@0000000P0000020;:Sb@030000002i[/h0^Jk>00<0000000@0a;[@00000038
`]@000000P3?bmH02P000000e=3E0000003Fe=L000000=_KeP000000g^CI0000003RkML400000009
09n6^0000000WXFh0000002MQ;P0000009b4^@000000VX>i00d0000000<0R7c000000024Nl801000
00000`1^Ml/0000006Mec@0:000000T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`020?ooo`T0Ogmo00<0000006IVIP1VIVH0401VIVH5000004`0C4a<0`00000C06IVIP030000001o
Ogl0Ogmo00l0Ogmo00<0000009VIV@2IVIT0402IVIT3000004d0/k>c1000000C09VIV@030000001o
Ogl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool2000000D0oooo0`00000O
0?ooo`@0000000<0B7_P0000000000002P0000001P2CWMX0000009VOf@000000WJ7H00000080X:;G
0`000000102U[Md000000:R^g02X[]`2000000040:fhh@000000000000000080^<;R0P0000020;g8
h`0400000033c^<000000<GFi`<0000000<0bn3X00000000000020000000302jWkd000000;BH^P2d
V;X000000;:F^P000000[8nh0000002ZSKL000000:R<]`<000000P2RQK@20000000509n3]0000000
00000000002MOk800P0000001P2KO[80000009]m/P2KOK80000009Um/PP0000000P0TgVc00000000
0000T7Re0000002>N;H0000008ag^0H0000000<0N7G3000000000000400000001P1VMll000000000
001fO<`0000007anb`d000000P2IR/<01`000000Vh_209^;`P000000WHc20000002NSL400`000000
1P2RU<H000000:BEaP2TULH000000:JGa@@000000P2_XLX3000000030;V^cP00000000000080`KSB
00l000000<S2e000000000000<o;eP000000dLoH0000003Fe=L000000=SLfP000000g^CI0000003O
km/01@00000209n6^0030000002NQKP0000000D0000000T0V7ng0000002GOkL0000009En^0000000
Tgfi0000002AOKX01`0000000`20N/<000000000000<00000003000j_P000000oooo00L0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH0501V
IVH3000004@0C4a<1@00000E06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2IVIT04P2I
VIT6000004@0/k>c0`00000F09VIV@030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00=P3oool010000000oooo0?ooo`3oool3000002<0oooo1P000000301WR^40000007>@
h0000000OICO00000026V=d0000008fKg0000000TigJ00000080VIoI1@0000020:>/g@@0000000@0
ZKOS00000000000000000P2c`ND200000080^LOU0P0000000`2ncNH000000<GFi`02000000050<GQ
k0000000000000000035mnd00`0000000`33Z;l00000000000020;fQ_@8000000P2dV;X300000080
[8nh100000020:B6]0030000002RQK@0000000<0000000T0WGnb0000002MOk80000009an/P000000
Vgjb0000002KOK80100000001`2GN[40000009Ii/@000000U7Vb0000002CNK<00P0000001`2@N;D0
000008ih]P000000S7Nh00000029MkT00P0000000`23N;h00000000000040000000306=dcP000000
000000l0000000<0MWc<0000001lO//00P0000002027PlP0000008^4aP000000ShK50000002CQl@0
00000P2FRL<01@000000VH[309V:``000000Vh_200D000000P2QTlL010000000XYC60000002TULH2
000000040:VNc0000000[9o;0:bOb`<000000P2f[<l00`000000_KOC0;fgd`020000000>0<C1e`00
0000blWH0<_9f0000000dLoH0000003Be=X000000=SLfP000000fnKM0000003Okm/5000000030:26
^0000000WhJh00@0000001<0Vh6f0000002JP;H0000009Qo]`000000Ugng0000002EO[P0000009=m
^@000000TGfj0000002>O;/0000008al_0000000R7^n00H0000000<0L7O:0000000000002@000008
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool;07moO`030000001VIVH0
IVIV01H0IVIV2000000c04a<C0T000006@1VIVH00`000000Ogmo07moO`0B07moO`8000006@2IVIT8
000003<0/k>c2@00000H09VIV@030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00=P3oool010000000oooo00000000000W0?oooa@0000000@0WJ[O0000002QZmh0XJ_N0`00
00020:Jfi0<000000P2^`>L2000000050;C6j000000000000000002icNT00P0000001P2oe^/00000
0<GQk035hN`000000<C]l0@000000P36Zkh00`000000`:Bm0<2T_@03000000040;NJ^P0000000000
00000080[i6h00@000000:b?^000000000000P2VR;@00`000000Y8Jd000000030000000609j0/P00
0000WGnb09eo/P000000WGnb1P0000001`2INk0000000000002GN[40000009Ii/@0000000P2DNK80
2`000000TgVc000000000000T7Re0000002>N;H0000008ag^0000000RGNi00<0000000<0P7S10000
001lN<@00`0000000`1SM<h000000000000<0000000306Ejd`000000000000<0000000/0PX790000
0027PlP0000008^4aP000000ShK50000002CQl@0000009J9``060000000609jBa`000000X9?70:2C
a`000000XI?710000000102VWL`000000:VNc02YW/`300000080/Z[@0`000000102m]m<000000000
0034`ML20000000;0<_9f0000000cLkK0000003Be=X000000=GLg@000000fnKM0000003KlMl01000
00000`2QQ[P00000000000030000000309j2]@00000000000080Vh6f0180000009Z0]P000000V7ng
0000002GOkL0000009En^0000000Tgfi0000002AOKX0000008il^`000000S7bl00000028Nkh20000
0005089j`P00000000000000001`MlX02`0000080?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool00P3oool;07moO`8000007`1VIVHc00000200IVIV0P00000G07moO`8000007`2IVITc
000001l0VIVI0P00000;07moO`D0oooo00<000000?ooo`3oool0;@3oool003H0oooo0P00000Z0?oo
o`H0000000/0GHoX000000000000N9_W00000022WnH0000008^Si0000000TZKS0000000209VXh@D0
00000P2T]ND300000080Z[oY0P0000001@2_aN/00000000000000000]<c/0080000000@0^]K^0000
00000000_n7`200000000`36Zkh00000000000020<2T_@030000002iW;/0^Ibk008000000P2aTkP0
0`000000[i6h00000002000000030:N9]@000000YXRd00<0000000<0XH:b0000000000000P2NP;80
0`000000WGnb000000030000000?09]l/0000000VW^`0000002INk00000009Qj/0000000UgZa0000
002FNK40000009Ai/P000000TgVc00/0000000D0PgRn00000020N<40000007aha00B0000000406Ej
d`000000000007J1d@`0000000@0UXk90000002IT<T000000P2LTLP010000000WY;70000002PTlL3
000000040:BKc@000000YYg<0:JMc0@000000P2^Z=4300000080^KGE00@000000<2of@30_mT00000
0P37b=/02P000000cLkK0000003>dmd000000=GLg@000000enOQ0000003KlMl70000000409n3]@00
0000Wh>e00000080WX:e0P0000000`2KPKH000000000000A0000000308Ej`0000000PW[200`00000
00<004c;0000000000001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo
3@1oOgl2000006h0IVIV0P00000K07moO`030000002IVIT0VIVI06`0VIVI0P00000=07moO`D0oooo
00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0:@3ooolC00000080WK?W1000
00000`2U_N/0000000000002000000050:[4k000000000000000002_bnh00P000000102deO400000
0000002ihO<9000000040<R]_P000000`ZJm0<:V_@<000000P2iW;/010000000/iFh0000002aTkP3
00000080ZH^e10000000102RPk8000000:62/P2QP[820000000509j0/P00000000000000002LO;00
0P0000001P2KO;00000009Yk/02JNk00000009Uk/080000000<0UgZa0000000000001P0000001`2B
N;800000095h]0000000SgRe0000002>N;L020000000101gNLP000000000001ZNm4?0000000306in
dP000000MX7A0080000000P0PhK>00000029RLd0000008j;c0000000TXg;00000080UXk900D00000
09V@b@2IT<T0000009bAb00500000080XY_=00H000000:BKc@00000000000:RUd`0000020:^VdP<0
00000P2e/mL2000000040;bnf`00000000000<?7gP80000000T0bLkN0000003>dmd000000=3Lh@00
0000enOQ0000003Fl^@01P000000202PPk@0000009n3]@2OPkD0000009n3]@000000WX:e10000000
3@2JO[<0000009Un]0000000V7fd0000002FOKD0000009Al]P000000Tgbg0000002ANkP00`000000
0`2<Nk/00000000000030000000407eia0000000000007=hbPX000001`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0080oooo3`1oOgl4000006T0IVIV00<0000007moO`1oOgl0701o
Ogl2000006T0VIVI0`00000?07moO`D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00<00000
0?ooo`3oool0:@3oool70000000506>Kk`000000LJ;_0000001nYnh00P000002096^j`@0000000<0
WK_^0000002R_>`00P0000000`2T`nl000000:O3kP03000000040:[:l000000000000:oDl`800000
00<0/^3g0000000000000P0000001`2Vlo400000000000000000c[>o00000038[Kh00P0000020<:V
_@030000002lWk/0_9nk00<0000000@0/iFh00000000000000000P2/SKD01P000000ZH^e00000000
0000Y8Bb00000080XX>b00<000000:62/P0000000`0000002`2LOK00000009al/0000000W7b`0000
002KO;00000009Yk/0000000VG^`00@0000000D0UgR_0000002FN;00000009Ah/@0200000007099h
/P000000TGRd0000002?N;D0000008ih]`020000000508Yi^`000000QgZn00000025Nl406P000000
2@23Q/h0000008V9c@000000SX_<0000002BSL/0000009J>b@060000000609nIcP000000XI[=0:6J
c@000000XY_=0`0000020:RUd`@000000P2a/MP3000000040;bnf`00000000000<?7gP80000000T0
bLkN0000003:dn4000000=3Lh@000000d^OU0000003Fl^@01@0000001P2QQ;@000000:23]02PPk@0
000009n3]@H0000000P0Vgnc0000002JO[<0000009Un]0000000V7fd00000080UWfe00H0000009Al
]P000000Tgbg0000002ANkP40000000308Yk_@000000Qg^o00<0000000<0NGW70000001cN<X01@00
00000`0aImL0000000000002000000H0oooo00<000000?ooo`3oool0:`3oool2000000<0oooo4`1o
Ogl6000005d0IVIV1P00000Q07moO`H00000G@2IVIT600000180Ogmo103oool2000002l0oooo000i
0?ooo`030000003oool0oooo02T0oooo3`0000000`2>]_40000009Nik`05000000030:72l0000000
00000080000000@0Y/Wb000000000000ZM?f0P0000000`2/goT00000000000020000000309_`l@00
000000000080000000H0c[>o000000000000b:fn00000035Z;d300000080_9nk00<000000;JH^@2f
V;T00P0000020:j?]P030000002/SKD0000000<000000P2TQ;800`000000XX>b0000000300000004
09em/0000000W7f`09am/080000000<0W7b`0000002KO;001P0000001P2HNJl0000009Mh[`000000
UWR`00000080U7Ra0P0000001`2BN;800000095h]0000000SgRe0000002>N;L00P0000001@2:NK/0
000008Mj_P000000QG_10080000000<0OGo:0000001hPLl0400000000`1_Q=P0000007N8e`0:0000
000409FEd@000000VIK@00000080W9S?00<0000009nIcP000000100000020:JTe080000000@0ZZkJ
0000002]/=T0[K3I0`0000020;Rlg@040000002na^00_/KP00000080a<gQ00P000000<[Ch@000000
c=cU0000003BinD000000=3dj0@000000P2RQK@010000000XHBd0000002PPk@30000000309j0/P00
0000WH2b008000000P2KOk<020000000VWjc0000002IO[@0000009Qm]0000000UWfe2@0000001@2<
Nk/0000008Yk_@000000Qg^o00/0000000<0<FOG0000000000000P0000050?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool00P3ooolI07moO`P00000BP1VIVH;000002d0Ogmo2`00001:
09VIV@P00000601oOgl50?ooo`030000003oool0oooo02d0oooo000j0?ooo`800000:`3ooolB0000
0080W<3a0`0000020:C8lP80000000@0Y=;g000000000000YMkk2P0000001@3@];h000000<^__P3;
[kh000000080aJRm00<000000;nQ^`2oXK/00`0000020;JH^@8000000P2^SkH3000000050:N7/`00
0000YHJb0000002TQ;800`0000000`2OOk0000000000000209em/0030000002LOK00000000D00000
00<0VWZ^0000002INJh00P00000209Qi[`060000002GN:l0000009Ih/0000000U7Ra5@0000000`1h
PLl0000006V7g@0@0000000707N8e`000000000008J>e0000000S93C00000002096CdP050000002E
UM40UIGA0000002IU]001@000000102SX]D000000:BSe02TXm@300000080ZZkJ100000020;>jg`80
000000@0^/CS000000000000_l_S0P0000001@35d^@000000<cLi@000000cNSY00D000000P2SQK@0
0`000000XXFd000000040000000409j1/P000000WX2b00000080WH2b0P0000000`2KOk<000000000
00070000000709Ik/`000000U7^d0000002CNkH00000095k]`070000000608Ak`@000000000007]k
a`000000MW_;2@0000050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooolQ
07moOdX00000@`1oOgm:00000200Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool00`00
0000oooo0?ooo`0Y0?ooo`L0000000@0IJ[g0000001e/OL000000P22]oL60000000309_5m@000000
00000080000000@0X]7h000000000000Wmcl2@0000020=Bi_`030000003@];h0000000<0000000@0
aJRm000000000000_j6k0P0000020;VJ^@<0000000T0/96f00000000000000000:V9/`000000YhNc
0000002UQ[800`0000001`2PP;00000009mo/0000000WWj`0000002MOK00100000001P2KNZh00000
09]j[P000000VWZ^00000080VGV^0P0000000`2HNJl0000009Mh[`060000000709Ah/@000000TgRb
0000002CNK<00000099i]@020000000908mk^@000000SWfl0000002<O[l0000008Z1``000000R8?7
0180000000<0IXON0000000000003P000000102MX=H000000:2Qe@2PXMD500000080YjgK0P000000
102[]n8000000:nih02_^N02000000040;G3i@00000000000;_:iP80000000H0`M7W000000000000
amcX0000003=j>T2000000060;gli@00000000000:B6]0000000XhFd0`000000102OPK80000009n1
/P00000209j1/P040000002NP;80000009f0/P@0000000l0VWfa0000002IO;80000009Ql/P000000
Ugbc0000002FNk<0000009Ak]0000000Tg^f0000002ANkL00`0000000`2>NkX0000008ak_0050000
000307]ka`000000MW_;00D0000000@0<F_J0000000000000000103oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool0
03d0oooo00<000000?ooo`3oool0:P3oool<00000080R[oi100000000`2Gc_/000000000000:0000
00050=Vo_`000000f;fo0000003D^Kl00`0000020<fa_@0300000038Zkd000000080`ZBk00<00000
0;^M^@2kWKT00`0000020;:C]`80000000@0Zh^d0000002YRK<0ZHVc10000000102RPK0000000:20
/02PP;020000000509in/000000000000000002LNjh00P000000202KNZh0000009]j[P2KNZh00000
09Yj[P000000VGV^1P0000000`2GN:h0000009Ih[`020000000C09Ah/@000000TgRb0000002CNK<0
0000099i]@000000T7Zg0000002?NkT0000008im_0000000S7jo0000002:PL<0000008R3a`030000
000307b@g0000000M9KU00l0000000H0NI3M00000022U=`0000008VGf`00000208nJfP030000002D
W=P000000080VIkG00<0000009fPeP0000000P000000102SZm`000000:F/g02U[=`2000000040:Rf
h`000000ZkOR0:^ghP80000000D0/<7V00000000000000000;_:iP02000000030<7Ai`000000`]_/
0080000000<0anS]0000000000000P0000020:J8]0@0000000@0XH:b0000002OPK8000000P2OPK80
10000000WX6b0000002NP;840000000809]m/@000000VWfa0000002IO;80000009Ql/P00000209Ml
/`0<0000002FNk<0000009Ak]0000000Tg^f0000002ANkL00000091k^0000000SW^j0P0000000`29
O;h0000008Il`@0=000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?oo
ool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000003oool0oooo02/0
oooo6P000000103K`Kl000000000003I_kl3000000050=Bi_`000000d[Jn0000003=/Kd010000000
0`32Y;/00000000000020;^M^@030000002eU[L000000080/Y>g0P0000020:^;]0060000002YRK<0
00000000002SPk4000000P2RPK000`000000X82`000000030000000;09ak[P000000W7^^0000002K
Njh0000009]j[P000000VgZ^0000002JNZh0100000004@2HN:d0000009Qh[P000000UgR^0000002F
N:l0000009Eh/0000000U7Ra0000002CN;80000009=i/`000000TWVe01d0000000<0FhWU00000000
0000400000020:6Zg@D000000P2X]^<3000000040:c0j0000000000000000080]/SX00L000000;_@
j@2kd>T000000<;Kk0000000`NOa00D0000000<0YhVe0000002VR;@00P000000202RPk8000000:62
/P2QP[80000009n1/P000000Wh6b1@0000000`2MO[0000000000000209]m/@080000002JOK400000
09Ul/P000000V7bb0000002GO;<=0000000508ak_0000000RGbn00000026O<400P0000000`1oO/P0
000007Yoc@08000000@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooool0
Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003oool0oooo02`0oooo
5@0000003`3L`Kh000000=_1_`3K`Kl000000=Zo_P000000f;fo0000003F^[h000000=:f_P000000
d;>m000000020<Z]_@0300000034Yk`000000080_Z2j0`0000020;FF]`<0000000<0[Hfd0000002[
Rk@0100000020:>3/@030000002RPK00000000<0000000H0WGb^0000002LNjh0W7^^0000002LNjh2
0000000309]j[P000000000000<0000000D0VGR]000000000000V7R]0000000209Qh[P070000002G
N:h000000000002EN;00000009Ah/@080000000;09Am]`000000U7nj0000002CPKd0000009:4`@00
0000THO50000002@S</00P00000208bGfA00000000@0LiGU0000001lV^@000000P25W^<01@000000
S:7R0000002CY>4000000080V:KO1@0000020:Bdi0@0000000<0Z;kY0000000000000P0000020;77
jP80000000@0]/k/000000000000_=[_1P0000000`2YRkD000000:N9]@0400000080XX>b00<00000
0:62/P00000010000000102NO[00000009en/000000209en/080000000<0Vgfa0000002JOK401`00
00002`2GNk80000009Ik/P000000UG^c0000002DNkD0000009=k]P000000TWbh00T0000000<0Ogk8
0000001jOld0200000030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`0/0?oo
o`80000000<0eL?90000000000002`0000001@3M`[h000000=g2_P000000g<6n00<0000000T0f[nn
0000003I_[h000000=Jj_P000000e;Rn0000003@/kd00P0000000`3:[Kd000000000000200000080
_Z2j00T000000;RI^02hVKP000000;FF]`000000[hne0000002]SK@00`0000001@2VQ[4000000:F4
/@000000Xh>a00<0000000<0Wgj^0000000000000P2MO:h010000000W7^^0000002LNjh40000000=
09Yi[@000000VWV]0000002IN:d0000009Uh[@000000V7R]0000002HN:h0000009Mh[P0600000005
09Ii/@000000UWZb0000002ENk<00P0000002P2DOKL0000009Ao^P2DOkX0000009>1_@000000TXC1
0000002AQlD600000080VJOO6`000000102L/NH000000:6ci@2Q/nD300000080Y[gZ0P000000102X
a>h000000:c5k02/aN`2000000040;7=kP00000000000;KIlP<0000000H0/?;e000000000000Zhbe
0000002YRkD3000000050:B5/P000000Xh>b0000002RPk800`0000001P2OOk00000009in/0000000
WWj`00000080WGj`00<0000009en/00000001@0000006@2JNk00000009Uk/0000000V7^a0000002G
Nk80000009Ik/P000000UG^c0000002DNkD0000009=k]P000000TWbh0000002@O;X0000008im_000
0000S7jo0000002:Ol80300000030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
0P3ooolV07moOd800000B@1oOgm2000002D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3o
ool00`000000oooo0?ooo`0]0?ooo`060000003G`lH000000000003J`/8000000P3MaL4200000003
0=g3_P000000g/>n0080000000D0gL:m0000003L`Kh000000=c1_P02000000060=Zo_P0000000000
0=Rl_P000000e;Rn0P000000103@/kd000000<f`_@0000020<NY_00300000031Xk/0000000800000
0P2hVKP3000000060:n?]@00000000000000002XQk8000000P2VQ[44000000090:1n[`000000Wgj^
0000002NOJh0000009el[P000000W7^^00@0000000@0VgV]0000002JNJd000000P2JNJd01@000000
VGR]000000000000V7R]00H0000000l0UgR_0000002GNJl0000009Ii/@000000UWZb0000002ENk<0
000009El]@000000U7fg0000002DOkX01`0000000`2JT<P000000000000209ZMeP<000000P2W^NH=
0000000707JPk0000000P:G[082Uj`000000RJWZ00000002092/j@H0000000<0X;_/000000000000
0P0000000`2U`nh0000000000006000000050;3Gm000000000000000002WkoL00P0000000`2]S[H0
00000:^<]@0300000080YHJb00<000000:B5/P0000000`000000102OOk00000009mo/000000209in
/0040000002NO[00000009en/0@0000000P0Vgb_0000002KNjl0000009Yk/0000000VG^`00000080
V7^a01@0000009Mk/P000000UW^b0000002ENk<0000009Ak]@000000Tg^f0000002BO;P00000091l
^P000000SWfl0000002<O[l0000008Yo`P80000000<0Q8?:00000020Q]001`0000020?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool00P3ooolI07moO`d00000@P2IVIT;000003<0Ogmo
2`00001206IVIPd00000601oOgl50?ooo`030000003oool0oooo02d0oooo00120?ooo`800000;P3o
ool01@000000fL;3000000000000fl;00080000000H0gLC0000000000000gL:n0000003M`[h20000
00080=g1_@00000000000=c1_P000000fl2m0000003I_[h3000000050=Bh_P000000d[Fm0000003=
/;d00P0000001@37ZK`0000000000031Xk/000000080^Ybi0`0000020;6B]P80000000H0ZXVc0000
002XQk80Z8Nb0000002VQ[42000000060:60[`000000X7j_0:1n[`000000Wgj^1P0000000`2KNJd0
00000000000209]i[@060000002JNJd0000009Yi[@000000VGR]100000000`2HN:d0000009Qh[@02
0000000:09Mh[`000000UgV_09Mi[`000000UWVa0000002FN[80000009Ek/`H0000000@0VHBk0000
002JQkl000000P2JRl<00`000000VY380000000300000080YjgK0P0000000`2e_N0000000<;>h`0D
00000080UKO^1@0000020:?2k`80000000<0Y<Wb0000000000000P0000000`2ZeOH0000000000006
000000030:n@]P0000000000008000000P2WQk<00`000000YHJb00000003000000080:20/0000000
Wgn`09mo/0000000Wgn`0000002NO[050000000309el[`000000W7b_008000000P2KNjl020000000
VW^`0000002INk00000009Qk/@000000Ug^b5@0000001@24PlX000000826d0000000NXWF00@00000
0P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo4`1oOgl6000005X0VIVI
1P00000W07moO`H00000FP1VIVH600000180Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A03o
ool00`000000oooo0?ooo`0/0?ooo`080000003J`/8000000=_2`0000000g<:n0000003M`kh20000
00050=g2_@000000gL:m0000003M`Kd00`0000002@3K`;d000000=^n_@000000f;bn0000003F^[d0
00000=:e_@02000000040<f`_@000000bZfl00000080a:Jk0P0000020;ZL^@050000002dU;L0]9Bg
0000002aT[H00P0000020:Z9/`030000002XQk80000000<000000P2QP:l010000000X7j_0000002O
OZh20000000409aj[@000000VgZ]00000080VgV]0P0000001@2KNJd0000009Yi[@000000VWV]00@0
000000d0VGR/0000002HN:d0000009Qh[@000000V7R^0000002GN:l0000009Mi[`000000UWVa00H0
000000@0VH2f0000002IP[T000000P2IQ;/00`000000VXNo0000000500000080YJ?C0P0000001P2b
/ML000000000002o`=/000000<_>g1H000000P2J__44000000040:;8l`00000000000:;Bn@D00000
00<0U>Wi0000000000000P0000000`2aT[H000000:n@]P0200000080Z8Vc00<000000:N7/`000000
0P0000002@2RP[0000000:61/0000000X82`0000002OOk00000009mo/0030000000=09em[`000000
WGb_0000002MO:l0000009al[`000000Vgb_0000002KNjl0000009Yk/0070000000709Qk/@000000
V7^b0000002GNk<0000009Il]0030000000909An^0000000Tgnj0000002BP;d000000922`0000000
ShC400/0000000<0oooo0000003oool0:`3oool00`000000oooo0?ooo`020?oooa00Ogmo0`00001V
09VIV@@000007`1oOgl4000006H0IVIV0P00000@07moO`D0oooo00<000000?ooo`3oool0;@3oool0
04D0oooo00<000000?ooo`3oool0;03oool00`000000fl;00=_2`004000000030=g2_P0000000000
008000000P3M`Kd010000000gL6m0000003K`;d2000000030=Vm_@000000e[Zm0080000000D0d[Fm
0000003?/[d000000<Z]_00200000080a:Jk00<000000;fO^P0000000P0000020;BD]`<0000000<0
[8bd0000002ZRK<00`0000001`2TPk0000000::1/0000000XH2_0000002POZl0100000001P2LNZd0
000009]j[@2KNZd0000009]i[@80000000<0VgV]0000000000000`0000000`2IN:`0000000000002
09Uh[0040000002HN:d0000009Qh[@80000000<0UgR_0000000000000`0000000`2INk40000009Um
/P0200000080VH2f00@0000009V2^@000000VHBk0`000000102QT<8000000:>EaP2SULH300000004
0:nWd000000000000;^ed`80000000<0al;F0000003Ac]H05`0000000`2Ha?H00000000000020000
000409oAn@000000000009WMoPH0000000@0]9Bg0000002aT[H0/I:f0`0000000`2ZR[<000000:R9
/`03000000070:B3/@000000XX:`0000002QPK0000000:20/0050000000409im[`000000WGf_0000
0080WGb_00@0000009el[`000000W7b_1P0000003`2JNZl0000009Uj[`000000VG^`0000002HNk40
000009Qk/P000000Ug^c0000002FO;@0000009Em]P020000000909An^0000000Tgnj0000002BP;d0
00000922`0000000ShC40080000000@0RX_>00000027Sm@000000P22U=d4000002`0oooo00<00000
0?ooo`3oool00P3oool>07moO`800000K02IVIT2000001d0Ogmo00<0000006IVIP1VIVH0JP1VIVH2
000000h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00AP3oool00`000000oooo0?ooo`0/0?oo
o`80000000<0g<:n0000003M`Kh00P0000002`3M`[d000000=g1_@000000gL6m0000003M`Kd00000
0=c0_@000000fkjm00<0000000D0e[Zm0000003D^;d000000<nb_@02000000030<Z]_0000000aZVl
00<0000000@0_Inj0000002gV;P0]iRh0`0000000`2^S[D000000:b<]003000000040:F4/@000000
Y8>`0:B3/080000000d0XH2_000000000000000009el[@000000WG^]0000002LNZd0000009]j[@00
0000VgV]00@0000000d0VWR/0000002JN:`0000009Uh[0000000VGR/0000002IN:`0000009Qh[@00
0000V7R]00@0000000/0VGZ_0000002IN[00000009Uk/@000000VGfb0000002IO[@0000009V0]P05
00000080X8^n00<000000:6@`P0000000P0000001@2]X<X00000000000000000^kGC0080000000D0
al;F0000003=a=4000000=K>d@0=00000004076bn@000000OKSi07fhn@H0000000<0Tlgl00000000
0000200000000`2mW[X00000000000020;BD]`<0000000<0[8bd0000002ZR[<00`000000202UQ;40
00000:B3/@2TPk4000000::2/0000000XH6`0P000000102OOZl0000009im[`00000209im[`060000
002MOJl0000009el[`000000WGb_10000000202KNjh0000009]j[P000000VWZ_0000002INZl00000
0P2INk002P000000V7^a0000002HNk80000009Mk/`000000UWbd0000002EOKHE000000030?ooo`00
0000oooo02X0oooo00<000000?ooo`3oool00P3oool<07moO`8000008@2IVIT]00000280VIVI0P00
000H07moO`<000008@1VIVH]00000240IVIV0P00000<07moO`D0oooo00<000000?ooo`3oool0;@3o
ool004L0oooo00<000000?ooo`3oool0;03oool2000000030=g1_P000000gL6m008000000P3M`Kd3
0000000=0=g1_@00000000000=bo_@000000fKfm0000003H_;d000000=Bh_@000000d[Fm00000002
0<f`_@0400000036ZK`0aZVl00000080`::k0P0000020;NH^0030000002`TKH000000080[Xje0P00
00001P2WQ[8000000:F4/@2UQ;4000000:B3/0@0000000@0WWb^0000002MO:d0WGb]0P0000000`2L
NZd0000009]j[@040000000409Yh[0000000VWR/00000080VWR/0P0000000`2IN:`0000009Uh[006
0000000409Ui[P000000VGZ_00000080VGZ`00@0000009Uk/@000000VGfb100000001P2NQKP00000
09n8^P2OR;X000000:2;_P<000000P2[VLD200000080^:c=00T000000<>hd033^=0000000<g4d@00
0000d/C=0000003JcL`00`0000000`3RclD000000000000J00000080_Ijj00L000000;JG^0000000
]9Bg0000002^S[D000000080[8bd0P000000202VQ[4000000:F4/@2UQ;4000000:B3/@000000XX:`
10000000202OOZl0000009im[`2NOJl0000009im[`000000WGf_1@0000000`2LNjh0000009ak[P02
00000080VgZ^00X0000009Yj[`000000VGZ_0000002INk00000009Qk/@000000V7^b1`000000402H
OkH0000009R1^0000000Uh:k0000002FQKh0000009J7`P000000UH_60000002CSl`0000009:DdP00
000208nKf`@00000:`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000009VIV@2IVIT06@2I
VIT8000002d0/k>c3000000H09VIV@800000501oOgl2000001T0IVIV2`00000]04a<C0T000006P1V
IVH2000000X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00B03oool00`000000oooo0?ooo`0/
0?ooo`0=0000003M`Kh000000000003M`K`000000=g1_@000000gL6m0000003M`K`000000=c0_@02
000000070=^n_@000000f;bm0000003F^[d000000=:e_@02000000040<f`_@00000000000<JY_080
000000@0`::k000000000000^I^i0`0000020;2A]P040000002^S[D0000000000080YhJb00<00000
0:F4/@0000000`0000001P2OOJh0000009il[P2NO:h0000009el[@H0000000<0VgR/000000000000
0P2JN:`010000000VWR/0000002JN:`60000000309Uh[0000000VGR]008000000P2INJh01P000000
VGZ_0000002IN[00000009Uk/@@0000000H0WX>f0000002NQKP0WXFh0000002OR;X300000080Z9C1
00@000000:^Ia@000000]:C80P000000202o[l/0000000000039^/`000000=;4c@000000e/G90P00
0000103NblH000000000003ScL<F00000080aZVl00<000000;nR^P2oX[X00`000000102fUkP00000
0000000000020:j>]@040000002/S;@0000000000080YXJa00<000000:F4/@000000100000002@2P
Ojl0000009mn[`000000Wgj_0000002NOJl0000009im[`030000000?09ek[@000000W7^]0000002L
Njh0000009ak[P000000Vg^^0000002KNZh0000009Yj[`000000VGZ_00L0000000D0VGbb0000002I
OK<0000009Qn]0030000000809R1^0000000Uh:k09N2^`000000UXFn0000002FQl8900000080VZ_S
00<000000?ooo`3oool0:@3oool2000000<0oooo2P1oOgl00`000000VIVI09VIV@0D09VIV@H00000
@@2c/k<2000001P0VIVI00<0000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0E06IVIP<00000
@@1<C4`5000001L0IVIV00<0000007moO`1oOgl01`1oOgl40?ooo`800000;`3oool004T0oooo00<0
00000?ooo`3oool0;03oool01@000000gL6m000000000000gL6l0080000000H0gL6m000000000000
gL6l0000003L_kd3000000080=Rl_@00000000000000003B]Kd000000<nc_P0000020<V]_@040000
0033Y[`0`jJl00000080_9jj0P0000020;>D]`030000002`TKH000000080000000<0Z8Rb0000002W
Q[800`0000000`2QP:l000000000000209mm[P040000002NO:h0000009el[@80000000@0VgV/0000
002KNJ`000000P2KN:`20000000509Yh[0000000VWR/0000002JN:`00P0000001P2JMj/0000009Uh
[0000000VGR/00000080VGR]0P0000000`2INJh0000009Uj[`050000000309eo/P00000000000080
WX>f00<0000009j5^00000000P0000020:J?_@030000002XU<40000000@0000000X0_jo;00000000
0000bK[<0000003>_<T000000=K5b@000000fLK60P000000103Pbl<000000000003Sc<4200000004
0>?9_P00000000000>;8_PX0000000<0dkNn0000000000000P0000000`36ZK`00000000000020;nR
^P030000002iV[P00000008000000P2`TKH00`000000[Xje00000002000000030:R7/P000000YXJa
00<0000000@0XX6_0000002QP:l000000P2POjl20000000309mn[`000000000000<0000000@0WG^]
0000002MNjd000000P2LNjd010000000W7^^0000002LNjh20000000309]j[P000000000000<00000
00X0VW^_0000002JNk00000009Yk/@000000VGbb0000002IOK<000000P2HO[@30000000309R1^000
0000Uh:k00D0000000@0W8k40000002LTlX000000P2LVM05000002/0oooo00<000000?ooo`3oool0
0P3oool907moO`030000002IVIT0VIVI0180VIVI0`0000190;>c/`H000004`2IVIT00`000000Ogmo
07moO`0?07moO`030000001VIVH0IVIV0140IVIV1@00001904a<C0<000005@1VIVH00`000000Ogmo
07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool004X0oooo0P00000]0?ooo`080000003M
`K`000000=g1_0000000gL6l0000003M`K`20000000;0=c0_@000000fkjm0000003J_Kd000000=Jj
_@000000e;Rn0000003?/kh00P0000001039[Kd0000000000033Y[`200000080_9jj0P0000020;>D
]`<000000P2[Rk@4000000040:>2/0000000XH2_0:60[`80000000<0Wgf^00000000000010000000
1P2KNJ`0000009]i[02KNJ`0000009]h[080000000<0VWR/00000000000010000000202JMj/00000
09Uh[02IN:`0000009Uh[0000000VGR]0P0000003@2INJh00000000000000000W7b_0000002LOK40
000009eo/P000000WH6c0000002NPkH00`0000020:F<^P030000002VSkd00000008000000P2aWL@0
0`000000^jS6000000020<Fbb0080000003>_<T000000=:naP000000fLK60000003La/@300000003
0>;9_`000000hl^o0080000000@0hlVm000000000000h/Rn0P0000000`3PaKh00000000000040000
00060=>g_P000000d;Bm00000039[Kd000000P33YK/3000000060;VJ^0000000/i>f0;>C]P000000
/96f0`0000020:V9/`@0000000@0Xh:`0000002RPJl000000P2QP:l00`000000X7n_000000030000
000409el[@000000WGb]00000080WG^]00P0000009ek[@000000W7^]0000002LNjh0000009ak[P@0
000000P0VgZ^0000002KNZh0000009Yk[`000000VW^`00000080VW^a00H0000009Ul/P000000VGfc
0000002HO[@70000000809b7_0000000W8[009b:`0000000W8k40000002LTlX2000000@0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0402I
VIT300000580/k>c0`00000A09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03`1V
IVH300000540C4a<0`00000B06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00C03oool00`000000oooo0?ooo`0[0?ooo`030000003M`K`0gL6l0080000000<0gL6l
0000003M`K`00P0000001`3L`;d000000=Zm_@000000f;bn0000003D^;h00P000000103?/kh00000
0<fa_P0000020<JZ_@030000002oX[`0_j:l00<0000000@0]INh00000000000000000P2]SKD01P00
0000Zh^d000000000000Y8>a00000080Xh:`00<000000:60[`0000000`0000002`2MNjd0000009aj
[0000000W7V/0000002KNJ`0000009]i[0000000VgR/00@0000000<0VWN[0000002JMj/00P000002
09YgZ`060000002IN:`0000009Uh[0000000VGR]10000000102KNjh0000009al[`00000209am/@03
0000002MOk80000000<000000P2TR;P00`000000YHbj0000000200000080[iS01@0000002`35//P0
00000<ZeaP000000d[k60000003F_l@000000=c6a0000000g/K200<0000000<0h/Vn0000003SbKh0
0P0000002@3Sb;d00000000000000000hLJm0000003Na;h000000=g2_P02000000030=Jj_P000000
d;Bm00@0000000<0`jFk0000000000000P2lWKT200000080/i>f0`000000102[Rk<000000:V9/`2Y
RK<2000000080:B3/0000000Xh:`0:>2/0000000XX6_0000002QP:l40000000409il[@000000WGb]
00000080WGb]00H0000009ek[@000000WG^]0000002LNjd600000080VgZ]0P00000209]j[P080000
002JNjl0000009Yk/0000000VW^a0000002IO;850000000409b1]@000000W8>g00000080W8Fj00@0
000009b7_0000000W8[0100000060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
0P3oool807moO`030000002IVIT0VIVI00h0VIVI0P00000P0;>c/aT000007`2c/k<2000000l0VIVI
00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0>06IVIP8000007`1<C4`I000001l0C4a<
0`00000@06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00C@3o
ool00`000000oooo0?ooo`0[0?ooo`80000000H0gL6l000000000000gL6l0000003L`;d300000009
0=Zm_@00000000000000003D^;h000000=:g_P000000cK6n0080000000<0aZZm0000000000000P2o
X[`00`000000^9^j0;RK^P02000000040:n@]P000000[Hfe0:f=]@@000000P2TPk4010000000Xh:`
0000002QP:l20000000;09il[@000000WG^]0000002LNZ`0000009ai[0000000VgV/0000002KNJ`0
10000000102JN:/0000009YgZ`00000209YgZ`80000000<0VWN[0000002IN:`01P000000202KNZh0
000009]k[P2KNjh0000009al[`000000W7fa100000020::6]P030000002TR;P00000008000000P2/
Tkd300000080^:;200@000000<6/a0000000b[G60P0000001@3B_/H00000000000000000g<K400<0
000000H0h/Vo000000000000hlRm0000003SbKd2000000070>?7_@00000000000000003PaKd00000
0=g2_P02000000090=Jj_P00000000000=2d_@000000cK2m00000036Z;`000000080_j6j0`000000
1P2eU[L00000000000000000[Hfd00000080Zh^c100000020:B3/0040000002SP[0000000::1[`<0
000000<0Wgf^0000000000000P2NO:d01P000000WGb]0000002MO:d0000009ek[@D0000000d0W7Z]
0000002LNZd0000009]j[@000000VgZ]0000002KNZh0000009]j[P000000VW^_00L0000000D0W7jb
0000002LOk<0000009b1]@020000000309b3]`000000W8Fj00@000002P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0=09VIV@8000005P2c
/k<<000001T0c<c<2000000I0;>c/`8000003P2IVIT00`000000Ogmo07moO`0;07moO`030000001V
IVH0IVIV00`0IVIV0P00000H04a<C0T000006@0c<c<;000001L0C4a<0P00000>06IVIP030000001o
Ogl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00CP3oool00`000000oooo0?ooo`0/
0?ooo`0B0000003M`K`000000000003M`K`000000=c0_@000000fknm0000003H_;h000000=Nk_P00
0000d[Nn0000003@];l000000P39[[h00`000000`ZNm0<:W_@0300000080^9^j0P0000020:n@]P<0
000000L0YhNc0000002UQK8000000:B3/@000000Xh:`00@000000P2NO:d01@000000WG^]00000000
0000W7V/00D0000000<0VWR[0000000000000P2JN:/010000000VWN[0000002JMj/20000000709Yg
Z`00000000000000002KNJ`0000009]i[00200000080VgZ^00@0000009]k[P000000W7b_0`000000
1@2PP[8000000:64]0000000XXJf00<000000P2ZT;X00`000000[9>m000000020;FL_`D0000000T0
b[G60000003?^<@000000=Joa0000000fL720000003Na/800`0000001P3RbKh000000000003Sb;d0
00000>?8_@<0000000D0hLJm00000000000000000=g2_P02000000050=Jj_P000000dkNn0000003=
/;d0100000020;nQ^P030000002hVKP0^9Vh0080000000h0[i2e0000002]SK@0[Hfd0000002[Rk<0
00000:N6/@000000YHBa0000002TPk0000000:>2/0<0000000T0X7j^0000002OOJh0000009im[P00
0000WWb]0000002MO:d01@0000001P2MNZd0000009aj[@000000W7Z]00000080W7Z]0P00000209]j
[@H0000000P0W7b_0000002LO;00000009am/@000000W7jb00000080W7nc00@0000009b1]@000000
W8>g0P00000>0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool707moO`03
0000002IVIT0VIVI00/0VIVI0P00000C0;>c/`D00000;@3<c<`6000001D0/k>c00<0000009VIV@2I
VIT02`2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<
C4`04`1<C4`5000002d0<c<c1P00000C04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1o
Ogl0101oOgl50?ooo`030000003oool0oooo02d0oooo001?0?ooo`030000003oool0oooo02`0oooo
00h000000=g1_000000000000=g1_@000000fknm0000003J_kh000000=Nk_P000000eKZo00000080
d;Bo00@000000<V^_P00000000000P32Ykd00`000000^inl0;^O_003000000060;6C^0000000[i2f
0000002YR[@000000P2WQk<60000000709mn[P000000WWf^0000002NO:d0000009ek[@040000000=
09]hZ`000000VWR[0000002JN:/0000009YhZ`000000VWR[0000002JMj/0000009YgZ`0400000004
09Yh[0000000VgV/00000080VgV/0P0000000`2KNZh0000009]k[P030000000409n0/@000000X8:b
0:22/P@000000P2XS;P00`000000ZY2j0000000200000080]Ibo00<000000;fV`@0000000P36[l<0
20000000ckS40000003B^/8000000=W1`P000000fl;00P000000103Qakh000000000003Sb;d20000
00030>?8_0000000hlNm00<0000000<0h<Fm0000003O`kd00P0000000`3I_Kh000000=>g_P020000
00050<f`_@000000000000000032Y;/00`0000020;RI^08000000P2_T;D00`000000[Hfd00000002
00000080YhJa0P0000001P2TPk000000000000000000XGn^00000080X7j^00D0000009mm[P000000
000009il[@030000000609ek[@000000WGZ]0000002MNZd000000P2LNZd01P000000W7Z]0000002L
NZd0000009]j[@@0000000P0W7^^0000002LNjh0000009al[`000000W7b`00000080W7fa00@00000
09an/P000000W7nc1000000A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3o
ool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0402c/k<3000003P0c<c<1P00
000@0;>c/`8000002`2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00X0IVIV0P00
000@04a<C0H00000>00c<c<300000140C4a<0P00000<06IVIP030000001oOgl0Ogmo00@0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00D03oool00`000000oooo0?ooo`0/0?ooo`030000003M`K`0
00000080000000<0fknm0000003J_kh00`0000001P3E^[l00000000000000000cK;000000080aZ^o
0`0000020;^O_0030000002dUkX0]9Nj00@000000P2YR[@03@000000YhNc000000000000XH6`0000
002POjl0000009mn[P000000WWf^0000002NO:d010000000102KN:`0000009]hZ`00000209YhZ`80
000000<0VWR[0000002JN:/01P000000202JN:/0000009Yh[02JN:`0000009]i[0000000VgV/1P00
00001P2NO[00000009n0/@2OP;4000000:22/P80000000@0YhVf0000002XS;P0Z8bh0`0000020;:H
_0D0000000D0aZo30000003;//8000000=:j`P02000000040=W1`P00000000000=g3_`80000000@0
hLNm000000000000hlRm0P000000103Sak`000000000003Ra[d2000000030=o3_@000000gL:m0080
000000L0e[Zn0000003@];h0d;Bn00000039[;d000000080`ZBk00<000000;^M^P2kWKX00`000000
0`2aT[H000000:n@]@0300000080Z8Rb00<000000:N6/@0000000`000000202QP:l000000:5o[P2Q
Ojh000000:1n[P000000Wgf^10000000102MNjd0000009ek[@00000209ej[@080000002MNZd00000
09aj[@000000W7Z]0000002LNZd30000000309aj[@000000W7Z]008000000P2LNjh01P000000W7b_
0000002LO;00000009am/@@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00X0VIVI00<000000;>c
/`2c/k<03P2c/k<300000440c<c<0P00000@0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007mo
O`1oOgl0201oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00h0C4a<0P00001103<c
<`<00000401<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00D@3oool00`000000oooo0?ooo`0[0?ooo`80000000L0gL6m0000003M
`Kh000000=Zo_P000000fKjo00<000000P3C^L43000000030<J[_`00000000000080_Z>n0`000002
0;BG^P8000000P2[SKH00`000000ZHZd00000003000000040:61/0000000X7n_0:1o[`80000000D0
WWf^000000000000000009ai[00200000080VgR/00@0000009]hZ`000000VWR[0P0000001`2JN:/0
0000000000000000VWR[0000002JN:/00P00000209YhZ`060000002JN:`0000009]i[0000000VgV/
0P000000102MO:h0000009im[`00000209in/0030000002OP;40000000<000000P2WRKH300000080
[iBj0`0000020;ZQ_`0400000033ZL4000000<^b`P80000000D0d[[20000003F_<4000000=_2`002
000000070=o4_P00000000000000003Sak`000000>?8_002000000030>?7_0000000000000800000
00@0gl>m000000000000fl2n0`0000000`3@];h0000000000002000000030<:T^`00000000000080
^ifj00@000000;BF^0000000/I:f0`0000020:Z:/`030000002XR;80000000<0000000P0XX6_0000
002QP:l0XH2_0000002QOjh000000:1n[P@0000000`0WG^]0000002MNjd0WG^]0000002MNjd00000
09ej[@000000WGZ]0000002LNZd50000000;09aj[@000000W7Z]0000002LNZd0000009ak[P000000
W7^^0000002LO:l0100000080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c
/`0<0;>c/`<00000AP3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00T0VIVI00<0
000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00d0C4a<00<0
000003<c<`0c<c<0A00c<c<2000000l0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07mo
O`0307moO`D0oooo00<000000?ooo`3oool0;@3oool00580oooo0P00000/0?ooo`8000000P3M`Kh3
0000000:0=Vn_`000000f;k00000003C^L4000000=2h`P000000bK3100000080`ZS00`0000020;NK
_0<0000000<0[I2h0000002[SKH00`0000001`2TQ;8000000::2/@000000XH6`0000002POjl01000
0000102LNZd0000009ai[02LNJ`20000000509]h[0000000VgR[0000002JN:/010000000102JN:/0
000009YhZ`00000209YhZ`80000000<0VWR[0000002JN:`01P0000001P2MO:h0000009im[`2NOJl0
000009in/0<0000000P0Y8Fc0000002UQk@000000:N9]P000000[I2h00000080[iBj00<000000;NL
_02gW;`01@0000002@3;//8000000<ne`@000000e[c10000003I_[l000000=g3_`02000000070>35
_@00000000000000003Sak`000000>?7_002000000060>?7_000000000000>35_@000000gL:m1000
00001`3C^;h000000<fa_P3=/Kh000000<FY_@0000000P2nXK/300000080]9Jh0P000000102/S;@0
00000:Z:/`2ZR[<3000000030:B3/000000000000080XX6_00<000000:60[`000000100000002`2N
O:d0000009ik[@000000WG^]0000002MNjd0000009ek[@000000WGZ]00D0000000@0W7Z/0000002L
NZ`000000P2LNZd010000000W7Z]0000002LNZd20000000309ak[P000000000000d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo1P1oOgl0
0`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00/0/k>c0P00001:0<c<c08000003P2c/k<0
0`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1VIVH0
0`000000C4a<04a<C00;04a<C0<00000B@0c<c<2000000h0C4a<00<0000006IVIP1VIVH0201VIVH0
0`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool005@0oooo00<000000?oo
o`3oool0:P3oool030000000gL6n0000003L`[h000000=_2`0000000f;k00000003F_L8000000=2h
`P<0000000@0aJk300000032Z<0000000P2jX;h300000080[i>j100000001`2UQk@000000:B4/P00
0000XX:a0000002QPK00100000001P2MNjd0000009aj[@2LNZd0000009ai[080000000<0VgR/0000
0000000010000000102JN:/0000009YhZ`00000209YhZ`050000002JN:/000000000002JN:/00`00
00002@2LNZd0000009ak[@000000WG^]0000002MO:h0000009im[`03000000040:>3/@000000Y8Fc
0:B5/`@000000P2]T;P300000080]ibl00l000000;nU_P2oYKh000000<N]`0000000ckG10000003B
^;l000000=Vn_`000000fl2n0000003Oa;h00`0000001P3Sak`000000000003Sak`000000>?7_0<0
000000D0h<Fm0000003Oa;d000000=_0_P02000000040=>h_P00000000000<fa_P@000000P2nXK/0
1@000000]iVi0;NI^@000000]9Jh008000000P2/S;@3000000040:J5/@000000Y8>`0:B3/0800000
00P0XX6_000000000000000009mm[P000000Wgb]00000080WWb]0P0000000`2MNjd0000009ek[@05
0000000609aj[0000000W7Z/0000002LNZ`000000P2LNZ`01P000000W7Z]0000002LNZd0000009aj
[@<00000403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00P3oool507moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02`2c/k<00`00
0000c<c<0<c<c00E0<c<c24000005P3<c<`2000000`0/k>c00<0000009VIV@2IVIT02@2IVIT00`00
0000Ogmo07moO`0707moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02@1<C4`20000
01L0<c<c8@00000F03<c<`800000301<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo
0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00E@3oool00`000000oooo0?ooo`0Z0?ooo`80
000000H0g<:n000000000000f/;20000003F_L82000000040=2h`P000000cKK400000080aJk30P00
00020;ZP_P050000002bV;`0/YRl0000002_TkX00P000000102WRKH000000:F7]02UQk@600000003
09im[`00000000000080WG^]00@0000009aj[@000000W7V/100000000`2JN:/0000009YhZ`020000
0080VWR[00H0000009YhZ`000000VWR[0000002JN:/40000000409ai[0000000W7Z]00000080W7^]
0P0000001P2MO:h00000000000000000XX6`00000080Xh>a00@000000:B5/`00000000000P2[SKH0
0`000000[I2h000000020;BH^P<0000000L0_jFn00000000000000000<ba_`000000d[Ro00800000
00H0fKjo000000000000gL:n0000003PaKd3000000060>?7_000000000000>?7_0000000hlNl0P00
00001P3PaKd000000000003N`kh000000=Vn_`8000000P3@]Kl01@000000bJfn0<V]_P000000`JFm
00<000000P2gVKT3000000060:j?]P000000[8bd0000002WQk8000000P2VQK400`000000Y8>`0000
0003000000040:1n[P000000Wgf^00000080Wgb]00@0000009il[@000000WW^]100000001P2MNZ`0
000009ej[0000000W7Z/00000080W7Z/00H0000009aj[0000000W7Z/0000002LNZd4000001<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo
1@1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0/k>c0P00000D0<c<c0@00000
8@3Vi^H5000001<0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0809VIV@030000
001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01`1VIVH2000000`0C4a<00<0000003<c<`0c<c<0
400c<c<6000002406ATI1000000D03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0
201VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo00<0
00000?ooo`3oool0:`3oool00`000000fl;000000002000000050=Jm`P000000dkg40000003=]/@0
0P0000001035[/<000000000002mYL4300000080/YRl100000020:N9]P080000002UQk@000000000
002OP;40000009in/000000209im[`80000000<0WG^]0000002LNZd010000000102JN:`0000009Yh
Z`00000209YhZ`80000000D0VWR[0000002JN:/0000009YhZ`040000000809]i[0000000W7V/09ai
[0000000W7Z]0000002LNjd4000000060:60/0000000XX6`0::1/0000000Xh>a100000020:^=]P<0
00000P2dV;X010000000_:2l0;bP_00000020<BX_P080000003</Kl000000=:h_`000000e[^o0000
003K`;h5000000040>;6_000000000000>?7_0D0000000<0h/Nm0000003Oa;d0100000000`3G_;l0
00000=2e_`02000000030<V]_P0000000000008000000P2jWK/300000080/9:g100000020:N7/P04
0000002VQK4000000:B3/080000000X0XGn_0000002POZh0X7j^0000002OOJh0000009ml[@000000
WWb]10000000102MNZ`0000009ej[000000209ej[0080000002LNZ`0000009aj[0000000W7Z/0000
002LNZ`2000001P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00T0/k>c
00<000000<c<c03<c<`03`3<c<`5000002X0i^KV0`00000A0<c<c08000002`2c/k<00`000000VIVI
09VIV@0709VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<
04a<C00904a<C08000004@0c<c<2000002/06ATI1@00000@03<c<`030000001<C4`0C4a<00T0C4a<
00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0
;@3oool005L0oooo00<000000?ooo`3oool0:`3oool02@000000f/;20000003I`/<000000=>ma000
0000dKc6000000020<VdaP0300000031[<D0`Jc5008000000P2eWKl3000000050:^@^P000000Z8fh
0000002WRKH0100000001P2OP;40000009in/02NO[00000009im[`H0000000<0VgV/000000000000
0P2JN:`010000000VWR[0000002JN:/20000000309YhZ`000000000000<0000000<0VgR/00000000
00000P2KNJ`01P000000W7V/0000002LNZd0000009ak[@80000000H0X7j_0000002QP;00XH2`0000
002RPK03000000030:R8/`000000ZH^e00<000000P2bU;T3000000040;bP_000000000000<BX_P<0
000000T0ckBo0000003F^kl000000=Vm_P000000gL:n0000003O`kd00`0000001P3Sak`000000000
003Sak`000000>?8_080000000H0h/Nm000000000000g/>n0000003L`[l2000000050=Bj`@000000
cK;00<fb`00000000P35Z[l00`000000_J6m0000000200000080/YFi00@000000;2B]`0000000000
0P2XRK@00`000000YhNb0000000500000080XGn_00@000000:1n[P000000Wgf^1@0000000`2MNj`0
000009ej[00200000080WGZ/00H0000009ej[0000000W7Z/0000002LNZ`4000001/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo1@1oOgl0
0`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`03@3<c<`2
00000380i^KV0P00000@0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT01`2IVIT0
0`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02@1<C4`0
0`000000<c<c03<c<`0?03<c<`800000<P0I6AT2000000l0<c<c00<0000004a<C01<C4`02@1<C4`0
0`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00F03oool00`000000oooo0?ooo`0[0?ooo`060000003I`/<000000=O3aP000000dKc60P00
00001039]<H0000000000031[<D2000000040;RR``000000000000000080[IBm00<000000:^@^P00
00000`0000001`2QQ;@000000:22/P000000Wh2a0000002NO[0010000000102KNZd0000009]i[@00
000209]i[080000000D0VWR/0000002JN:/0000009YhZ`040000000409Yh[0000000VgR/00000080
VgR/0P0000000`2KNJ`0000009ai[00600000080X7j_00L000000:60/0000000XX6`0000002VQ[80
00000080Z8Rc0P0000020;2A]`<000000P2iW;/010000000`JBl0<6T_00000020<R]_P040000003?
];l000000=Jk_`80000000D0fknn0000003O`kd000000>35_@02000000070>?7_000000000000000
003Sb;`000000>?8_003000000090>36_P000000g<:o0000003J`L4000000=Bj`@000000cK;00080
000000D0aJZo000000000000_J6m000000020;FI^`030000002bUKT000000080000000<0ZXbe0000
002XRK@00`0000002@2SPk4000000::1/0000000XH2_0000002QOjl000000:1n[P030000000=09ik
[@000000WG^/0000002MNj`0000009ej[0000000WGZ/0000002MNZ`0000009ej[004000001l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`8000000`3oool507moO`030000
002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00=0<c<c0030000
003Vi^H0i^KV03@0i^KV1000000=0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0
1P2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0
201<C4`00`000000<c<c03<c<`0<03<c<`@00000=P0I6AT00`000000<c<c03<c<`0=03<c<`030000
001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207moO`@0oooo
0P00000_0?ooo`00F@3oool00`000000oooo0?ooo`0[0?ooo`050000003G`lH000000=G3b@000000
0P3=_<T010000000aK?80<Fcb00000020;^Ya`8000000P2_VL400`000000[IBm0000000300000004
0::6]P000000XHBd0:64]080000000D0Wh2a000000000000000009al[`020000000609]j[@000000
VgV]09]i[@000000VgV/0P0000000`2JN:`00000000000040000000409Yh[0000000VWR/00000080
VgR/00D0000009]h[0000000000009]i[0030000000909el[@000000WWb^0000002OOJh000000:1n
[`000000XH2`00<000000P2VQ[8010000000Z8Rc0000000000020;2A]`030000002gVKT0]iVi00<0
000000@0`JBl000000000000b:fn0`0000000`3C]kh000000=Vm_P03000000040=o3_@0000000000
0>76_@<0000000<0hlRl0000003Sb;`00P0000001`3Sb;d00000000000000000glK00000003J`L40
0`0000001P3@^<8000000<R_`@38[l4000000<2V_`<000000P2eVK/3000000030:b>]`000000ZXbe
00<0000000@0Y8Bb0000002SPk4000000P2RPK060000000409il[@000000WW^]00000080WG^/00@0
000009ek[0000000WGZ/0P0000000`2MNZ`000000000000T0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0
1P2IVIT00`000000/k>c0;>c/`080;>c/`8000003@3<c<`3000003/0i^KV0P00000<0<c<c0800000
2@2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH0
1P1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00/0<c<c0P00000k01TI6@<00000
3@0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl0
0P1oOgl50?ooo`030000003oool0oooo02d0oooo001J0?ooo`800000;03oool010000000eL?90000
003Ba<d2000000040<Vkc@000000000000000080^jW70P0000020:nI`@<0000000L0YHfk0000002T
RKP000000::6]P000000XHBd00@0000000/0W7f`0000002LO:l0000009]k[P000000VgZ]0000002K
NJd0000009]i[0040000000309Yh[0000000VWR/008000000P2JN:`01P000000VWR/0000002KN:`0
000009]h[0@0000000@0WG^]0000002MO:d000000P2NO:h2000000060:1n[`00000000000000002U
Q;4000000P2VQ[83000000040:f>]P000000000000000080]iVi00<000000;jQ^`2nXK/00P000000
1P35Z;d000000000003=/;h000000=>g_P80000000D0fknn0000003M`[d000000>35_@0200000007
0>;7_@00000000000000003Sb;`000000>?8_003000000070>36_P00000000000000003J`L400000
0=Ro`P03000000030<R_`@0000000000008000000P2hW[d300000080[Y:i10000000202UQ[<00000
0:B4/P2TQ;8000000:>3/@000000XX6`0P000000102OOJh0000009im[P00000209il[@080000002N
Njd0000009ek[0000000WG^/0000002MNZ`3000002L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VI
V@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02`3<c<`200000400i^KV00<000000<c<
c03<c<`02`3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00H0VIVI00<0000007mo
O`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c
<`0c<c<02`0c<c<00`0000006ATI01TI6@0n01TI6@800000300c<c<00`000000C4a<04a<C00704a<
C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo
02d0oooo001L0?ooo`030000003oool0oooo02X0oooo00D000000=;4c@00000000000<Vkc@020000
0080_k7;0`000000102bWl@000000000000000020:NA_P80000000<0Y8Vh00000000000010000000
1P2LO[40000009am/02LOK00000009al[`80000000<0VgZ]0000002KNJd010000000102JN:`00000
09Yh[000000209Yh[080000000D0VWR/0000002JN:`0000009]h[0040000000809aj[@000000WG^]
09ek[@000000WGb]0000002NO:h4000000040:>3/@000000YHBa0:F4/@<000000P2/S;@200000080
]9Jh0`0000020;jQ^`0500000035Z;d0aJRm0000003=/;h01P0000001@3M`[d000000=o4_@000000
hLJm00<0000000H0hlRl000000000000i<Vm0000003Sb;d3000000050=o6`0000000gLK20000003H
_l800P0000020<ff``0800000034[<80a:c20000002kXl0000000;RN_@0000020;6F^`060000002^
T[T000000000002WRKD000000P2UQ[<010000000Y8Bb0000002SPk440000000:09mm[P000000WWf^
09im[P000000WWb]0000002NNjd0000009ek[0@00000:P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0
VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV0440
i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00H0
VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0
C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@1101TI6@030000000c<c<0<c<c00T0
<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo0080
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G@3oool00`000000oooo0?ooo`0Z0?ooo`040000
003>a=40c/CA00000080a;[@0`0000020;FVb@8000000P2YU/800`000000Yi6n0000000300000003
09j4]`000000WH:d008000000P2LO[4010000000W7f`0000002LO:l60000000309Yi[@0000000000
0080VWR/00@0000009Yh[0000000VWR/0P0000000`2JN:`00000000000030000000309]j[@000000
00000080W7Z]00@0000009ek[@000000WGb]100000002@2RPK0000000:>3/@2SPk4000000:F4/@00
0000ZHZc000000020:b<]08000000P2dU[P00`000000^ifj0;^M^P03000000040<FX_@000000bJfm
00000080d;Bn0P0000000`3I_Kh000000=g2_@02000000030>35_@000000h/Nm00<0000000@0hlRl
000000000000i<^n0P0000001P3RbKl000000000003Ma/8000000=_5a0<0000000@0cKK300000000
0000a:c20P000000102kXl0000000000000000020;6F^`@000000P2WRKD00`000000YHJc00000004
000000090:1o/0000000Wgj_0000002OOJh0000009im[P000000WWb]00@00000;`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool407moO`03
0000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0090<c<c003
0000003Vi^H0i^KV01X0i^KV3P00000K0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c
/k<01P2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1V
IVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I
6AT06@0I6AT=000001d06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00704a<C003
0000001VIVH0IVIV00H0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00GP3oool00`000000oooo0?ooo`0Z0?ooo`80000000@0b<CG00000000000000000P2i[/l30000
00030:^KaP000000ZIK200@0000000H0WhJi0000002NQ;L0WXBg0000002MP[@20000000309an/@00
0000000000@0000000d0VWV^0000002JNJd0000009Yi[@000000VWR/0000002JN:`0000009Yh[000
0000VWR/00@0000000/0VgV]0000002KNJd0000009]j[@000000W7Z]0000002LNZd0000009ek[@03
000000030:1o[`00000000000080XX6`00<000000:>3/@0000000P0000020:V:/`<0000000@0/I>g
00000000000000000P2kWKX01@000000`ZFl0<:U_0000000bJfm0080000000P0d;Bn000000000000
fKfn0000003K`;h000000=o4_@80000000@0hLNm000000000000hlRm0P000000103TbKd000000000
003Tc;l2000000090>;:`@00000000000=_5a0000000fLG60000003A_LH000000080b;?500<00000
0;nY``2oZL<00P0000020;>J_P<0000000D0ZXji0000002XRkL000000:N9]@03000000040:62/P00
0000XH6a00000080X7n`0P0000000`2OOJh0000009im[P02000003@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI
09VIV@0509VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV
0>KViP0C0>KViPP000003P3oool6000001H0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c
0;>c/`070;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV
06IVIP0506IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0200c<c<2000001H06ATI
7000000E01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV
06IVIP0606IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool005l0oooo
00<000000?ooo`3oool0:`3oool00`000000`LCM0000000400000080[Z;<100000001`2QSKl00000
0:29_0000000WhJi0000002NQ;L01P0000000`2IO;40000009Uk/0020000000409Yi[P000000VWV]
09Yi[@80000000<0VWR/0000002JN:`01P000000102KNJd0000009]i[@00000209]i[@80000000<0
W7Z]0000002LNZd00`000000102OOZl000000:1o[`2POjl2000000040::1/0000000000000000080
Z8Rc00L000000:V:/`000000[i2f0000002aTkL000000080^9Zi0`0000002P32YK`0000000000039
[Kd000000<fa_@000000e;Rn0000003I_Kh2000000030=g3_P000000h<Fm0080000000@0h/Rn0000
00000000i<Vm0P000000103Tbkh000000000003TcL03000000030=o<a@000000fLG600<0000000D0
cK_900000000000000000;nY``02000000040;JO`@000000000000000080[9:k00<000000:Z>^@00
00000`000000102RQ;<000000:62/P0000020:61/@030000002POk00000000@00000=P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0080<c<
c0030000003Vi^H0i^KV0140i^KV0`00000L0?ooo`<000004`3Vi^H00`000000c<c<0<c<c00:0<c<
c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507mo
O`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c
<`030000000I6AT06ATI01<06ATI8P00000C01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<
C01<C4`01P1<C4`00`000000IVIV06IVIP0606IVIP040000001oOgl0Ogmo07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00600oooo00<000000?ooo`3oool0:`3oool010000000]/?T0000002c]]X6
00000080XY;400<000000:6=_`0000001@0000003P2IOkH000000000002IOK80000009Ul/@000000
VG^`0000002INZl0000009Yi[P000000VWV]1P0000000`2JNJd0000009Yi[@0200000080VgV]00@0
000009]i[@000000VgV]1P0000001P2NOJh0000009mn[`2OOZl000000:1o[`@0000000@0YXJb0000
002XR;<0Z8Rc0`0000020:n@]P8000000P2hV[T010000000_j:k0;nR^`0000020<JY_0030000003=
/Kd000000080000000<0ek^n0000003K`;h00P0000000`3OaKh000000>77_@02000000070>?9_P00
000000000000003UcKl000000>C<_`02000000060>C?`P00000000000000003McLT000000P3FaLT3
00000080`k3700<000000;ZVa@2jY/D00P0000020:jG_P030000002/T[/0000000<0000000P0XhJe
0000002RQ;<0XXBc0000002QP[8000000:61/@<00000>`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0
VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00l0
i^KV0P00000R0?ooo`8000004P3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00H0
/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00D0
IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI0100
6ATI9`00000A01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01P1<C4`00`000000
IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00640
oooo00<000000?ooo`3oool0:`3oool4000000040:JWe`000000YIo?0:FOc`L0000000D0VXBk0000
002IP[P0000009Uo]P0200000080VGfb00L0000009Ul/@000000000009Uj[`000000VWV^00@00000
00l0VGV^0000002JNJd0000009Yi[@000000VWV]0000002KNJd0000009]i[@000000VgV]0000002K
NJd00P000000102MO:h0000009el[P00000209im[P040000002OOZl000000:1o[`80000000@0YHBa
0000002VQ[80YXJb0`0000020:f>]@040000002_T;H000000;JG^0<0000000@0_j:k000000000000
aZVl0P0000000`3=/Kd000000=6e_P02000000030=Zn_P000000gL>n0080000000<0hLNn0000003R
b;h00P0000001`3Sb[h00000000000000000iLo00000003TcL000`0000001@3Oc<D0000000000000
0000e/G9008000000P38^L`300000080^ZK500@000000;6L`P000000[YNn0`0000001`2URkT00000
0:B8]`000000XhJe0000002RQ;<01000000o0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`00
0000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H03P3Vi^H20000
02H0oooo0`00000@0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`00
0000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`00
0000C4a<04a<C00504a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03`0I6AT[0000
01006ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV
00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00HP3oool20000
02`0oooo2@0000002`2JS/H0000009Z:`P000000VXNn0000002JQ;/0000009V2^0000000VGnf0080
000000<0VGfb0000002IO;401P0000001@2INJl000000000002INJh000000080VWV]00L0000009Yi
[@000000000009]i[@000000VgV]00H0000000P0WGb^0000002MO:h0WGb^0000002NOJh0000009mn
[`@000000P2UQ;401@000000YXJb0000002[S;@000000080[Hje0`0000001@2fUkP000000;bO^P2l
WkX000000080a:Jl00T000000<^^_@3;[[d000000=6e_P000000e;Vn0000003J_[h00P0000001P3O
aKh000000000003Qb;l000000>?9_P<0000000`0iLfo000000000000i]720000003Tcl8000000>;C
b0000000gLg90000003Jc/`3000000030<Ric000000000000080_Zg90`0000001P2aW<8000000000
00000000Yhnl00000080YH^i1@0000130?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000
/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03P3Vi^H00`000000
oooo0?ooo`0Y0?ooo`030000003Vi^H0i^KV00h0i^KV00<000000<c<c03<c<`01`3<c<`00`000000
/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000
IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0200c<c<00`000000
6ATI01TI6@0=01TI6Bh000003`0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0
C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo
02d0oooo001T0?ooo`030000003oool0oooo02X0oooo0`000000102IXm`0000009ZJd`2JV]<20000
000309Z>aP000000VX[200h0000000d0V7Z`0000002HNJl0000009Ui[`000000VGV^0000002INJh0
000009Yi[@000000VWV]00H0000000/0Vg^^0000002LNjh0000009ak[P000000WGb^0000002MO:h0
000009im[P03000000050::2/0000000Xh>a0000002UQ;400`0000020:^<]0<000000P2cU;L20000
00040;bO^P00000000000<BV_080000000@0bjjm000000000000dKFn10000000103L`[l000000000
003Qakh2000000030>;9_`000000hlZn00<0000000@0iLo0000000000000i]?40`000000203QeL/0
00000=[>c0000000elkA0000003=`m4000000P32]ll3000000040;BRa`000000000000000080Z9>o
00D000000:N?_0000000YH^i000000180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000
/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03@3Vi^H2000002d0
oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0
/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00@0
IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00d0
6ATI<000000?01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01@1<C4`00`000000
IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool006D0
oooo00<000000?ooo`3oool0:P3oool=0000000509B1_@000000U7nj0000002EO[L00P0000000`2F
O;@0000009Mk/P020000000609Qj/0000000V7V_09Qi[`000000VGV_0P0000000`2INJh0000009Yi
[@040000000609]j[P000000VgZ^0000002KNjh000000P2LNjh20000000309el[P000000000000<0
000000@0XH6`0000002RP[00XX:`100000020:V:/`050000002[S;@000000;6B]`0000000P2cU;L0
1@000000^Ybi000000000000`JBk0080000000P0b:^m000000000000ck:n0000003D^Kh000000=Rm
_`<0000000<0glNo0000003Qb;l00P000000103Sbkl000000000003Ucl02000000050>KA`P000000
00000000003Uf/X00P0000001`3Nem0000000=O>d@000000d/oF00000037`]D00`0000020;NZc080
00000P2[V<@00`000000Z9>o00000003000004X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@03
0000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0<0>KViP03
0000003oool0oooo02h0oooo0P00000>0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c
/k<01P2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1V
IVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I
6AT0300I6ATb000000l06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C003
0000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00IP3oool00`000000oooo0?ooo`0Y0?ooo`P0000000<0T8_90000002BQl@00P0000001@2DPKd0
000009Ao^P000000UGjg0080000000@0UWbd0000002GNk80Ug^b0P0000001@2HN[00000009Qi[`00
0000VGV_00H0000000D0VWZ^000000000000VgZ^0000000209]j[P040000002KNjh0000009ak[P@0
000000@0Wgn`0000002POk0000000P2QPK001P000000XX:`000000000000Z8Rc00000080ZHZc0`00
00020;6B]`<0000000D0^Ybi00000031Y;/0`JBk000000020<R[_@080000003?/[h000000=:g_`00
0000f;fo0000003J`L05000000040>;9_`00000000000>C>`@80000000D0i]720000000000000000
0>KGaP03000000030=kGd0000000fm[F00D0000000<0_koJ0000000000000`0000000`2]W/P00000
00000002000004h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00H0/k>c
00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo0300oooo
00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c
00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00@0IVIV
00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00`06ATI
=000000>01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV
06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool006L0oooo
00<000000?ooo`3oool0:@3oool30000000307:Ci0000000000000L0000000<0U86m0000002DOkX0
0P0000001@2FOKD0000009Il]0000000Ug^b00T0000000d0VGZ_0000002INZl0000009Yj[P000000
VWZ^0000002KNZh0000009]j[P000000Vg^^00@0000000@0WWj`0000002OOk0000000P2POk000`00
0000XH6`0000000300000080Z8Rc0`0000020:n@]P030000002aT[L000000080]iVi0P0000002031
Y;/0000000000038Zkd000000<b`_P000000d[No0P0000001`3H_Kl00000000000000000glNo0000
003Qb<000P000000103Sbkl000000000003VdL84000000050>SMb0000000iM[:0000003Rh]<01000
00000`3?gn@000000<?>h`0300000080/[3F0`00001C0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102I
VIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0303V
i^H00`000000oooo0?ooo`0a0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<
c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101o
Ogl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c
<c<00`0000006ATI01TI6@0<01TI6CD000003P0I6AT00`000000<c<c03<c<`0603<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000
003oool0oooo02d0oooo001X0?ooo`030000003oool0oooo02T0oooo1`0000000`25Q/d0000008R3
a`0>0000000509Ij/P000000UgZa0000002GN[000P0000001P2INZl0000009Uj[`2INZl0000009Yj
[P80000000<0VgZ^0000000000000`0000000`2LOK0000000000000209in/0040000002OOk000000
0:1o/0<0000000P0Y8Fb0000002VQ[<000000:R8/`000000[Hjf00000080[i2f0`0000020;NI^@03
0000002nXK/000000080aJRm00T000000<b`_P00000000000=:g_`000000e[_00000003J`L000`00
00000`3Qb<0000000>79`002000000040>C>`@00000000000>OE``@0000000<0j>;<000000000000
0P0000000`3Ijn40000000000003000000030;O<j`000000000000800000E`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02D0oooo0P0000030?ooo`@0Ogmo00<0000009VIV@2IVIT0
102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0
2`3Vi^H00`000000oooo0?ooo`0c0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0
1`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0
101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0
1`0c<c<00`0000006ATI01TI6@0;01TI6CL000003@0I6AT00`000000<c<c03<c<`0603<c<`030000
001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl30?ooo`<0
0000;`3oool006T0oooo00<000000?ooo`3oool0:@3oool70000000708F6c@000000R8?70000002=
Okl0000008mm_00200000005099k]`000000Tg^f0000002DN[@00P0000003@2FN[80000009Mj/@00
0000UgZ`0000002HNZl0000009Uj[`000000VGZ_0000002JNZh0100000002`2LO;00000009al/000
0000W7f`0000002MOK00000009in/0000000Wgn`00<0000000@0XhBb0000002TQK80Y8Fb10000002
0:f>]P<000000P2eUkP50000000:0<FX_@00000000000<b`_P000000d;Fo0000003F^l0000000=Vo
`@80000000<0g/O10000003Qb<000`0000000`3Tcl8000000>KA`P04000000050>SMb00000000000
0000003TkMH0100000000`30lO4000000;GNm@02000005/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@04
09VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0;
0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c007
0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`04
07moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`07
03<c<`030000000I6AT06ATI00/06ATI=`00000=01TI6@030000000c<c<0<c<c00H0<c<c00<00000
04a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<0
00000?ooo`3oool0;@3oool006X0oooo0P00000Z0?ooo`/0000000<0SGno0000002?OK`00`000000
2`2CNkH0000009Aj]0000000UGZc0000002FN[80000009Mj/@000000UgZ`0080000000<0VGZ_0000
0000000010000000102KO;00000009al/000000209al/0030000002LOK00000000D0000000H0XX:b
0000002SQ;80XhBb0000002TQK8200000080Zhbe00<000000:f>]P0000000P2bU;P300000080^ijk
00<000000<:V_@0000000P39[[h01@000000d;Fo000000000000e[_00080000000H0fl?200000000
0000glS10000003QbL03000000050>KCa0000000imG30000003Yg/P01`0000000`36nnL000000000
0003000005h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VI
V@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KV
iP0:0>KViP030000003oool0oooo03D0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<
c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07mo
O`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c
<`0603<c<`030000000I6AT06ATI00/06ATI>000000=01TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool006`0oooo00<000000?ooo`3oool0:03oool70000000307eobP00
0000000000D0000000D0TW^g0000002CNkH0000009Aj]0020000000309Ij/P000000UgZa00H00000
00<0VG^`0000002JNk000P00000209]l/0060000002LO;00000009al/0000000W7f`0P000000102O
PK8000000:22/P0000020::2/P030000002SQ;80000000<000000P2[S;D300000080/YBh00<00000
0;VL^`2iW;/01@0000002039[[h000000000003@]Kl000000=>j`@000000fKo10P000000103Ma/<0
00000000003Qb/82000000040>C?`P00000000000>SHa@L0000000<0fOgI0000000000000`00001R
0?ooo`050000003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0
VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0
i^KV00<000000?ooo`3oool0=@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00L0
c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0
Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0
<c<c00<0000001TI6@0I6AT02`0I6ATi000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000
C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00K@3oool00`000000oooo0?ooo`0X0?ooo`L0000000D0OGo:00000025
O<80000008Ql_`0=0000000>09Ij/P000000000009Qk/@000000VG^`0000002JNk00000009]l/000
0000Vgb`0000002LO;060000000609n1/P000000X8:b0:22/P000000XX:b0`0000000`2WR;@00000
0:V:]@0300000080/9:h0`0000020;VL^`060000002oY;d0_jBm00000036[;l000000P3=/l001P00
0000dk[10000003G_/8000000=_3`P80000000L0g/S300000000000000000>CAa0000000i]?400<0
000000<0j^C:0000000000001P00001U0?ooo`050000003oool0oooo0?ooo`000000503oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<
c0060<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0=@3oool00`000000i^KV0>KV
iP0:0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VI
V@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<
C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02`0I6ATi000000`06ATI00<0
000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00@0
000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?oo
o`0Y0?ooo`<0000000<0IW[B0000000000000P0000002@25O<800000000000000000SG^j0000002?
N[P00000095j]P020000000509Aj]0000000UGZc0000002FN[800P00000209Qk/@040000002INk00
000009Yk/0H0000000T0WGnb0000002MOk80000009j0/P000000Wh6b0000002PP[800`000000102U
Qk@000000:N8]02WR;@200000080[Y2h00<000000;2B^00000000P2fVKX30000000>0;nT_@000000
00000<J/_`000000cK?00000003A^<8000000=Nn`P000000fL?30000003Ma/<2000000070=o;a000
000000000000003Ve/H000000>SHa@03000000030>Wbc`000000000000<00000J03oool010000000
oooo0?ooo`00000D0?ooo`040000003oool0oooo000000T0oooo0P0000040?ooo`030000003oool0
oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<00000
0<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03L0oooo00<00000
0>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<00000
09VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00X06ATI>`00000;
01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP04
06IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool006l0oooo00<00000
0?ooo`3oool0:@3oool30000000306IjdP000000000000<0000000H0R7bo000000000000SG^j0000
002?N[P30000000609Aj]0000000UGZc09Ej/`000000UWZb0P0000000`2HNk40000009Uk/0040000
000609an/P000000W7jb0000002MOk8000000P2MOk820000000609n1/P00000000000000002TQ[@0
00000P2UQk@010000000YhRd0000000000020:j@^0<000000P2fVKX00`000000_J6m0;fQ_@020000
00050<BY_`000000bk710000003A^<800P0000001P3G_/8000000000003La/@000000=k8``<00000
00@0i=74000000000000j=c72000001[0?ooo`030000003oool0000001@0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo101oOgl0
0`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01P3<c<`0
0`000000i^KV0>KViP0:0>KViP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H02P3Vi^H0
0`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT0
0`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`0
0`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00X06ATI>`00000;01TI6@030000000c<c<0
<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP040000001oOgl0
Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00700oooo00<000000?ooo`3oool0:@3oool4
0000000306mjc@000000O7[500P0000000P0TGZf000000000000U7Zd0000002EN[<0000009Ij/PH0
000000D0VWfb000000000000W7jb0000000209an/P040000002MOk80000009eo/P@0000000H0XXFd
0000002TQ[@0Y8Jd0000002UQk@3000000040:b>]`000000000000000080]9Nj0`0000020;fQ_@03
00000034ZKl0a:Vo00<0000000D0dKS20000003D_L<000000=W3``02000000030=g9a@000000gl_4
00<0000000<0i]K60000000000000`0000000`3VnLh000000000001]0?ooo`030000003oool00000
01D0oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VI
V@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KV
iP3Vi^H02P3Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<
c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007mo
O`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c
<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6C/000002`0I6AT00`000000<c<c03<c<`0703<c
<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo001a0?ooo`030000003oool0oooo02P0oooo1`0000001`1l
N/D00000000000000000R7Zm0000002;N[/02`0000003@2HO;<0000009Um/`000000VWfb0000002K
O[80000009an/P000000W7jb0000002MOk80100000001P2QQ;@000000::5]02RQK@000000:B6]0<0
00000P2YSKL200000080/IFj00<000000;BG^P0000000P2jWkd30000000;0<BY_`000000b:o10000
003?]l<000000=Bm``000000f<;50000003La/@00P000000103NblH000000000003TdlH300000003
0>[RbP000000000000<00000K`3oool00`000000oooo0000000V0?ooo`030000003oool0oooo0080
oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<
c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03L0oooo00<000000>KViP3V
i^H02P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2I
VIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<
C4`0101<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI>`00000<01TI6@03
0000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP04
0000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00780oooo00<000000?ooo`3o
ool0:03oool800000007085j`P00000000000000002;N[/0000008ej^@0200000005099k]`000000
Tg^f0000002EO;@00P0000001P2HO;<0000009Um/`2IOK<0000009Ym/P80000000<0W7jb00000000
00000`0000000`2NP[@00000000000020:64]0030000002RQK@00000008000000P2XRkL010000000
ZHfg0000000000020;6E^P<0000000<0^Ynm0000000000000P31Ykl00`000000b:o1000000020000
00070=:la@000000f<;50000003Ja/H000000=g9a@02000000030>3?a`00000000000080000000<0
j^O<0000000000000`00001a0?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0
000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<00<0
00000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV00X0i^KV00<0
00000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0
000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00@0C4a<00<0
000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6C/00000300I6AT00`000000<c<c03<c
<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07mo
O`1oOgl50?ooo`030000003oool0oooo02d0oooo001c0?ooo`800000:@3oool:0000000508Qj_@00
0000RgZk0000002=N[T00P0000000`2BNkL0000009=k]P020000000709Ml]0000000V7bc0000002I
OK<0000009Ym/P040000000409f1]0000000WX:d00000080WX:d0P000000102QQ;@0000000000000
00020:J:]`030000002XRkL000000080000000@0[i>j00000000000000000P2hWKd00`000000_ZG0
0;jU`0030000000<0<R_`@00000000000=:la@000000e/;70000003Ja/H000000=_9a`000000g/_6
0P0000000`3Se<T000000000000600000780oooo0P00000V0?ooo`030000003oool0oooo0080oooo
101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0
1P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H0
2P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0
102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0
101<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI>`00000<01TI6@030000
000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP040000
001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool007D0oooo00<000000?ooo`3oool0
9`3oool500000003075fb@000000000001H0000000P0W86e0000002MPK@0WH6d0000002NP[@00000
09j2]0@000000P2TR;L00`000000YXZg0000000200000080[I:j0P0000020;FK_@<000000P2nYL00
0`000000aJg20<F]`P030000000:0=:la@00000000000=S6b0000000flW70000003Mc<P000000>3?
a`T00000L`3oool2000002H0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV
00X0i^KV00<000000?ooo`3oool0=`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<
00H0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo
00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT02P0I6ATk000000`06ATI00<0000003<c<`0c<c<01P0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00MP3oool00`000000oooo0?ooo`0W0?ooo`H0000000L0N7O60000
00000000000008Ij_P000000RGZm0080000000<0Sgbj0000002BOKT00P0000001`2FO[L0000009Qo
]P000000VGnf0000002JP;D00P00000209b1]@030000002MPK@0000000D000000P2RQkL00`000000
Y8Rg0000000200000080ZY2j00@000000:fB^P00000000000P2eVkd00`000000^j?00;^S`0030000
00070<F]`P000000bKC50000003@^lH000000=K2a`03000000040=_9a`00000000000=o@b@800000
00<0iM_;0000003Yk<l00`00001a0?ooo`@00000:03oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<
00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV00X0i^KV
00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI
00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00@0C4a<
00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6C/00000300I6AT00`000000<c<c
03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001g0?ooo`030000003oool0oooo02H0oooo
2@0000000`22NL40000008Ij_P030000000308ml^P000000TWfi0080000000@0UWjg0000002HOkH0
00000P2IOkH01@000000VX2e000000000000W86e00<0000000L0WhFh0000002PQ[P000000:66]`00
0000XXNg00<0000000@0Z8jj0000002ZT;X0ZY2j0`000000102bVKd000000000000000020;^S`005
00000032[<<0`Zc300000039]<D00`0000001@3C`LP000000=S6b0000000f/W90080000000@0gm39
000000000000iMk>1@00001_0?ooo`<00000;03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0
000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00H0c<c<00<0
00000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV00X0i^KV00<0
00000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0
000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0
000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6C/000002`0I6AT00`000000<c<c03<c
<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07mo
O`1oOgl50?ooo`030000003oool0oooo02d0oooo001h0?ooo`030000003oool0oooo02H0oooo3@00
00001@2=Nk/0000008ml^P000000TWfi0080000000D0UWjg0000002HOkH0000009Uo]P0600000006
09j5^0000000WhFh09n5^0000000X8Jh10000000102VSK/000000:R>^P2XS[X300000080/9Nn0P00
00020;VQ`@<0000000@0`Zc300000037//H000000P3=^/P2000000030=K6bP000000f/W900800000
00<0g]7<0000003Rel`00`0000000`3WlM4000000000001/0?ooo`@00000;`3oool00`000000oooo
0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000
003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0g0?ooo`030000
003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`050;>c/`030000
002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000
001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6C/00000
2`0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0
101VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001i0?ooo`030000
003oool0oooo02H0oooo2@0000000`20N/<000000000000=0000000509^3^@000000000009f4^000
00000P2NQKP00`000000WhFh0000000300000080Y8bk00D000000:J=^`000000Z8jj000000020:fF
_P050000002`Ukh000000000002iXL400P0000020;nZa00700000037//H000000000003=^/P00000
0=71b`02000000030=S9c0000000flc:0080000000@0hMW?000000000000inO@0`00001Z0?ooo`<0
0000<`3oool2000000<0oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0
/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03L0
oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0
/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0
IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00X0
6ATI>`00000;01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000
IVIV06IVIP0406IVIP040000001oOgl0Ogmo07moO`@0oooo0P00000_0?ooo`00NP3oool00`000000
oooo0?ooo`0V0?ooo`<0000000d0DVg@000000000000000007]ha@000000P7[300000029O;l00000
08em_P000000T7jl0080000000H0UH6j0000002GPKX0000009V2^@00000209^3^@80000000<0WHBh
0000002NQKP00`0000001@2QR[/000000:>;^`000000Y8bk00D000000P2]U[h3000000040;JO`@00
0000_JS50;fXa@80000000P0a;770000003;^LT0bkW90000003A`L/000000=C6c@80000000<0fLg=
0000003NdL`00`0000000`3Ujm<0000000000002000006H0oooo1000000f0?ooo`030000003oool0
oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<00000
0<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo03D0oooo00<00000
0>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<00000
09VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00/06ATI>@00000<
01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP04
06IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool007/0oooo0P00000W
0?ooo`@0000000<0Gg7>000000000000100000001@29O;l0000008em_P000000T7jl0080000000L0
UH6j0000002GPKX0000009V2^@000000Vh>i00H0000000@0X8Vk0000002QR[/0XHZk10000000102X
T[l000000:^D_P2[U;h300000080/ig20P000000102mZ<D0000000000034/LL2000000070<^ib@00
0000c/3=0000003Da/d000000=K9cP02000000040=cCc`00000000000>?Qd@D00000I03oool30000
03X0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool0=@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c
/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IV
IP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI
6@0I6AT02`0I6ATi000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00@0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00O@3oool00`000000oooo0?ooo`0U0?ooo`L0000000<0NG[700000000000040000000202N
R;`0000009n9_02ORK`000000:29^`000000XHZk0P0000020:JA_`030000002XT[l0000000800000
0P2`W<83000000050;ZVa@000000`Jo90<6_b@0000000P38^</020000000c/3=0000003Aa/l00000
0=K9cP000000elg@0`0000000`3Ri=D000000000000200000680oooo1000000m0?ooo`030000003o
ool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<0
00000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03D0oooo00<0
00000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0
000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0
000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00/06ATI>000
000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IV
IP0406IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool007h0oooo00<0
00000?ooo`3oool09@3oool70000000707Uja`000000QGk400000029Ol80000008f1`@020000000=
09B4_`000000UhFn0000002IQ[d0000009^7_@000000WHNl0000002NR;`0000009n9_00500000003
0:B@_`000000YY6o00<000000P2^V/<00`000000/9c2000000020;NTaP80000000`0`Jo900000000
0000b;S;0000003;_ll000000=76c`000000dl[A0000003GcM02000000030=oJdP000000000000<0
0000G`3oool400000440oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0
VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00/0
i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00L0
c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0
Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0
<c<c00<0000001TI6@0I6AT02`0I6ATg000000d06ATI00<0000003<c<`0c<c<01P0c<c<00`000000
C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00O`3oool00`000000oooo0?ooo`0U0?ooo`@0000000<0IgO?00000000
00000P0000001P25O/@0000008Uo`P000000SH7100000080U8Bo00H0000009N5_P000000VHJm0000
002KQkd6000000040:6>`0000000Xho00:>?`0@000000P2[VL<00`000000[Y[30000000200000005
0;NTaP00000000000;j^bP0000000P35]ld020000000bko?0000003>a]8000000=?:d@000000eLkC
0P0000000`3Mg=H0000000000003000005d0oooo0`0000150?ooo`030000003oool0oooo0080oooo
101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0
1`3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H0
2`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0
102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0
1@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI=`00000=01TI6@030000
000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP040000
001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00800oooo00<000000?ooo`3oool0
903oool50000000306Mgc`000000000000P0000000<0U8Bo0000000000001P0000001P2OSL400000
0:2>`02PS/0000000:6>`0@000000P2XUl@00`000000ZiW30000000200000080]:?700D000000;Z/
b`2j[</000000<:fc`02000000090<Rnd@000000c/KB0000003@b]@000000=G>d`000000f=GF00H0
0000FP3oool4000004P0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00@0
VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00`0
i^KV00<000000?ooo`3oool0<@3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00P0
c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0
Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0
<c<c00<0000001TI6@0I6AT0300I6ATe000000h06ATI00<0000003<c<`0c<c<01P0c<c<00`000000
C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00P@3oool00`000000oooo0?ooo`0T0?ooo`P0000000D0Oh3:00000025
P/P0000008Z4a`040000000;09J9``000000VH[20000002KRl80000009j<`@000000Whg10000002P
S/000`0000001@2TULD000000:JFa@000000Z9O400<000000P2aXLP3000000030;Z/b`0000000000
0080000000/0b;kA0000003;aM@000000=3:e0000000d/kF0000003HeMH000000=[Nf@04000005P0
oooo0`00001<0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@03
0000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0;0>KViP03
0000003oool0oooo0300oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0070<c<c003
0000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0507moO`03
0000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0603<c<`03
0000000I6AT06ATI00`06ATI=000000>01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<
C4`01@1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?oo
o`3oool0;@3oool00880oooo00<000000?ooo`3oool0903oool50000000906Ejd`000000000007n0
bP000000QH;80000002:Q<L000000080ThO400H0000009J9``000000VH[20000002KRl8600000080
XiC500<000000:BEa@0000000`0000020:jOb@<000000P2gZld00`000000_[C@000000020<Fmd`08
0000003;aM@000000<g:e`000000d/kF0000003Ee]T6000005D0oooo1000001?0?ooo`030000003o
ool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00H0/k>c00<0
00000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo02l0oooo00<0
00000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0
000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00@0IVIV00<0
000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00`06ATI<`00
000>01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IV
IP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool008<0oooo0P00
000U0?ooo`D0000000<0IG[C0000000000003`0000001P2PTlH000000::CaP2RTlH000000:>Da@@0
00000P2[W/X300000080]:W>0P0000000`2k/m8000000<:me@02000000070<S5e`000000cL[G0000
003?c]T000000=GFf@02000000040=W]h@0000000000000005<0oooo0`00001C0?ooo`030000003o
ool0oooo0080oooo101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00H0/k>c00<0
00000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0=0>KViP800000;@3oool2000000h0i^KV00<0
00000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00@0VIVI00<0
000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<00<0
000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0=01TI6C0000003`0I6AT00`000000<c<c03<c
<`0803<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07mo
O`1oOgl50?ooo`030000003oool0oooo02d0oooo00250?ooo`030000003oool0oooo02<0oooo2000
00000`20QLl0000008N8c@020000000;096<b`000000UHk90000002ISlP0000009bAa`000000WY;7
0000002PTlH01@0000020:JLb`@000000P2aYll2000000060;Nbe000000000000;jlf0000000a<CJ
0P0000001@3:bMX000000<o>f@000000dMOM0080000000@0fNgQ0000000000000000D03oool40000
05H0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c
/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00h0i^KV00<000000?oo
o`3oool0:@3oool00`000000i^KV0>KViP0>0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c
/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IV
IP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI
6@0I6AT03@0I6AT^000000l06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<
C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00QP3oool00`000000oooo0?ooo`0S0?ooo`X0000000P0QhS=000000000000THc;0000002E
S/T0000009V?b0H0000000@0Xi[<0000002TVl`0Y9_<100000020:fVd080000000D0/k3E00000000
000000000;jlf003000000040<K9g@00000000000<_?g0@0000000@0e>oU0000000000000000CP3o
ool3000005X0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<0
00000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00h0i^KV00<0
00000?ooo`3oool09P3oool200000100i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c
/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IV
IP0506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI
6@0?01TI6B/00000400I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0
000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo
00270?ooo`030000003oool0oooo02<0oooo1`0000000`1jRML00000000000080000000309bGcP00
000000000080XYW=1@0000020:RTdP<0000000@0/:oG00000000000000000P2j^]X00`000000`<CL
0<34g002000000050<O?h000000000000000003?i>H01000001<0?ooo`@00000G@3oool00`000000
oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`03
0000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H03P3Vi^H300000280oooo0`00000A0>KViP03
0000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@03
0000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C003
0000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0400I6ATX000001006ATI00<0000003<c<`0c
<c<02@0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00R03oool00`000000oooo0?ooo`0T0?ooo`X0
000000@0Si;B0000002DU=0000000P2HU/l6000000040:BRd`000000YJ?C0:FSd`<0000000@0[:kH
00000000000000000P2f^M`2000000040;c3g`00000000000<;9h080000000<0bMSU000000000000
1000001:0?ooo`<00000H@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0
1@2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0
4@3Vi^H5000001/0oooo0P00000C0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0
1`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0
1@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0
4`0I6ATR000001<06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000
001VIVH0IVIV00H0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
R@3oool00`000000oooo0?ooo`0T0?ooo`D0000000<0LHgO000000000000200000000`2LWmH00000
000000020::Qe0D000000P2Y[=X200000080/[SN0P000000102h`^8000000000002mb><300000004
0<CHj000000000000<OckP800000B03oool4000006@0oooo0P0000030?ooo`@0Ogmo00<0000009VI
V@2IVIT01@2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KV
iP3Vi^H0503Vi^H7000000`0oooo2@00000E0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c
/`2c/k<01`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IV
IP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI
6@0I6AT0500I6ATL000001H06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00604a<
C0030000001VIVH0IVIV00H0IVIV00@0000007moO`1oOgl0Ogmo103oool2000002l0oooo002:0?oo
o`030000003oool0oooo02@0oooo2@000000102<V=X0000009:Kf@00000209RMe`H000000P2UZm/4
000000050:Zfh@00000000000000002c`N@00P000000102ianD000000000002nc^H3000000040<CV
kP0000000000000004H0oooo0`00001X0?ooo`030000003oool0oooo0080oooo101oOgl00`000000
VIVI09VIV@0509VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02@3<c<`2000001/0
i^KV3000000M0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000
VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000
C4a<04a<C00604a<C0030000000c<c<0<c<c00T0<c<c0P00000M01TI6@`000006`0I6AT2000000/0
<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo0080
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00R`3oool2000002@0oooo1`0000000`1cUnH00000
000000060000000309^WgP000000WjWM00D000000P2W]N82000000050:^nj000000000000000002d
a^P00P0000001@2icNT00000000000000000_^Kb00@00000@`3oool4000006/0oooo00<000000?oo
o`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`00
0000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV03l0i^KV0P00000<0<c<c0030000002c/k<0/k>c
00L0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV
00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0:03<c<`800000@@0I6AT00`00
0000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`00
0000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool008d0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0000000A00000080Xk?T10000000102W_NT000000000002Za>`30000
00050;C=k000000000000000002fi_H0100000110?ooo`@00000K`3oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0
c<c<00/0c<c<0P00000n0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<0202c/k<0
0`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH0
0`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0?00I6AT2
000000`0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0
Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool00`000000oooo0?ooo`0P0?oo
o`040000003oool0oooo0?oooa80000000<0X[c[0000000000000P000000102W`nh000000000002Z
b_44000000030:kUn@000000000000800000@03oool3000007<0oooo00<000000?ooo`3oool00P3o
ool507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<
c00<0<c<c0030000003Vi^H0i^KV03T0i^KV0P00000=0<c<c0030000002c/k<0/k>c00P0/k>c00<0
000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0
000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0<03<c<`800000>`0I6AT00`000000<c<c03<c
<`0<03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07mo
O`0207moO`D0oooo00<000000?ooo`3oool0;@3oool008l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`020?ooo`T000000P26/_87000000030:72l0000000000000D0000000<0YmGh
0000000000001000000n0?ooo`@00000MP3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<00000
09VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00`0c<c<0`00000f
0>KViP8000003P3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00H0VIVI00<00000
07moO`1oOgl01P1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00P0C4a<00<00000
03<c<`0c<c<03@0c<c<2000003H06ATI0`00000>03<c<`030000001<C4`0C4a<00P0C4a<00<00000
06IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
0900oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`X0000000<0P[Og0000
00000000200000000`2OdoX0000000000005000003h0oooo0`00001j0?ooo`030000003oool0oooo
0080oooo1@1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<
c03<c<`03P3<c<`00`000000i^KV0>KViP0`0>KViP<000003`3<c<`00`000000/k>c0;>c/`090;>c
/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0706IV
IP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<03P0c<c<2000003806ATI0P00000@03<c
<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207mo
O`D0oooo00<000000?ooo`3oool0;@3oool00940oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`060?ooo`h0000000<0Tlol0000000000001P00000m0?ooo`@00000O@3oool00`000000
oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`090;>c/`03
0000003<c<`0c<c<00l0c<c<1@00000Z0>KViP<000004P3<c<`00`000000/k>c0;>c/`090;>c/`03
0000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0706IVIP03
0000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<03`0c<c<3000002/06ATI1000000A03<c<`03
0000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0207moO`D0
oooo00<000000?ooo`3oool0;@3oool00980oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`090?oooa000000?P3oool300000840oooo00<000000?ooo`3oool00P3oool507moO`030000
002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02@2c/k<2000001@0c<c<1P00000O0>KViPD00000
4`3<c<`2000000/0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0707moO`030000
001VIVH0IVIV00L0IVIV0P00000;04a<C08000004P0c<c<6000001l06ATI1P00000D03<c<`030000
001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0207moO`D0oooo
00<000000?ooo`3oool0;@3oool009<0oooo0P00000L0?ooo`030000003oool0oooo00h0oooo1P00
000o0?ooo`@00000Q03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202I
VIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<01L0c<c<7`00000F0<c<c0800000302c
/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH02@1V
IVH00`000000C4a<04a<C00904a<C08000005`0c<c<O000001P0<c<c0P00000<04a<C0030000001V
IVH0IVIV00T0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002E
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D03oool3000008P0oooo00<00000
0?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02`2c/k<2
000004X0c<c<0P00000>0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl0
0`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00/0C4a<0P00001;03<c<`030000001<C4`0
C4a<00`0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0307moO`D0oooo00<00000
0?ooo`3oool0;@3oool009H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1<0?oo
o`@00000R`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02@2IVIT00`00
0000/k>c0;>c/`0<0;>c/`<00000AP3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI
00T0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<
00`0C4a<0P00001603<c<`<000003P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo
00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo04T0oooo0`00002?0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000
VIVI09VIV@0:09VIV@030000002c/k<0/k>c00h0/k>c0`00000n0<c<c0D000003`2c/k<00`000000
VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000
C4a<04a<C00=04a<C0D00000?P0c<c<300000100C4a<00<0000006IVIP1VIVH02P1VIVH00`000000
Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool009P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`150?ooo`@00000TP3oool00`000000oooo0?ooo`020?ooo`L0Ogmo
00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0@0;>c/`<00000>03<c<`3000001<0/k>c
00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00/0IVIV
00<0000004a<C01<C4`04@1<C4`3000003P0<c<c0`00000B04a<C0030000001VIVH0IVIV00X0IVIV
00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo002I0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0@P3oool3000009H0oooo0P0000030?ooo`L0Ogmo00<0
000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0B0;>c/`P00000:P3<c<`6000001@0/k>c0P00
000=09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH0301VIVH2000001@0C4a<1@00
000[03<c<`P000004`1<C4`2000000d0IVIV00<0000007moO`1oOgl0101oOgl40?ooo`800000;`3o
ool009X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0n0?ooo`@00000V@3oool0
0`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT0302IVIT3000001T0/k>c2`00000A
0<c<c0h00000602c/k<2000000l0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0=
06IVIP8000005`1<C4`>00000140<c<c3000000I04a<C08000003P1VIVH00`000000Ogmo07moO`05
07moO`D0oooo00<000000?ooo`3oool0;@3oool009/0oooo0P00000D0?ooo`030000003oool0oooo
03X0oooo1000002M0?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0>09VI
V@8000008P2c/k<A000002@0/k>c0P00000@09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IV
IP1VIVH03`1VIVH2000002<0C4a<4@00000S04a<C0800000401VIVH00`000000Ogmo07moO`0507mo
O`D0oooo00<000000?ooo`3oool0;@3oool009d0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0h0?ooo`<00000X@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo0P00000A09VIV@<0
0000DP2c/k<200000180VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0@06IVIP03
0000001<C4`0C4a<0500C4a<1000000A06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00WP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03@0oooo
1000002T0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0A09VIV@<00000
BP2c/k<5000001<0VIVI00<0000007moO`1oOgl03`1oOgl00`000000IVIV06IVIP0@06IVIPH00000
BP1<C4`2000001@0IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo
002O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<@3oool300000:P0oooo00<0
00000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI01@0VIVI1P00000o0;>c/`D000005`2I
VIT00`000000Ogmo07moO`0A07moO`030000001VIVH0IVIV01D0IVIV1@00000o04a<C0H000005P1V
IVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool00:00oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`@00000Z`3oool00`000000oooo0?ooo`02
0?ooo`/0Ogmo00<0000009VIV@2IVIT06@2IVIT;000002P0/k>c3000000K09VIV@030000001oOgl0
Ogmo0180Ogmo0P00000K06IVIP`00000:01<C4`;000001X0IVIV0P00000:07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00:40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?oo
o`<00000[`3oool00`000000oooo0?ooo`020?ooo``0Ogmo0P00000T09VIVBP00000902IVIT30000
01L0Ogmo0P00000U06IVIRP000008`1VIVH2000000`0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00XP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo1000002b0?ooo`03
0000003oool0oooo0080oooo3P1oOgl3000006/0VIVI0P00000L07moO`<00000JP1VIVH3000000h0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00X`3oool2000000/0oooo00<000000?ooo`3oool0
8`3oool300000;H0oooo00<000000?ooo`3oool00P3ooolA07moO`D00000H`2IVIT300000240Ogmo
0`00001S06IVIPD00000401oOgl50?ooo`030000003oool0oooo02d0oooo002U0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool07`3oool400000;T0oooo00<000000?ooo`3oool00P3o
oolF07moO`D00000F02IVIT6000002L0Ogmo1P00001G06IVIPH000005@1oOgl50?ooo`030000003o
ool0oooo02d0oooo002V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool3
00000;d0oooo00<000000?ooo`3oool00P3ooolK07moO`l00000>02IVITA000003<0Ogmo4@00000h
06IVIPh000006`1oOgl50?ooo`030000003oool0oooo02d0oooo002W0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0603oool400000<00oooo00<000000?ooo`3oool00P3ooolZ07mo
OcP00000E@1oOglh000002T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Z03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo0`0000340?ooo`030000003oool0oooo0080
ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool00:T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0A0?ooo`@00000a`3oool2000000<0ooooo`1oOglI07moO`<0oooo
0`00000_0?ooo`00ZP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1000
003;0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00Z`3oool2
000000<0oooo00<000000?ooo`3oool02P3oool300000<P0oooo1@0000020?ooo`030000003oool0
oooo0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00[@3oool010000000oooo0?ooo`000008
0?ooo`@00000c@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo803oool0
0`000000oooo0?ooo`0]0?ooo`00[P3oool00`000000oooo000000050?ooo`<00000d@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00:l0
oooo0P0000000`3oool000000000000200000=@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo002`0?ooo`800000f03oool00`000000oooo
0?ooo`020?ooool000009000000_0?ooo`00o`3ooon:0?ooo`800000o`3ooomG0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooof80oooo0`00003o0?ooogh0oooo003o0?ooof<0oooo00<000000?ooo`3oool0o`3ooomm0?oo
o`00o`3ooomS0?ooo`<000000`3oool400000080oooo1@0000020?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooof<0oooo003o0?ooof<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooH`3oool00?l0ooooH`3oool010000000oooo
0?ooo`0000020?ooo`@00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooH`3oool00?l0ooooHP3oool4000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?ooof80oooo003o0?ooog40oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`00003o0?ooof@0oooo003o0?ooog00oooo0P0000090?ooo`@00000o`3ooomT0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.178, \
-13.4815, 0.910052, 0.837525}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -17 0 ]
[.5 .5125 17 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333677 0.0238095 0.00363546 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08933 .41822 m
.68949 .16218 L
s
.08933 .41822 m
.09375 .42272 L
s
gsave
.06444 .38835 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22604 .3599 m
.23024 .36463 L
s
gsave
.14273 .32884 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37109 .29801 m
.37504 .303 L
s
gsave
.31072 .26646 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52528 .23224 m
.52893 .23748 L
s
gsave
.45064 .20015 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68949 .16218 m
.6928 .16769 L
s
gsave
.66753 .12957 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11604 .40682 m
.11866 .40955 L
s
.14305 .3953 m
.14566 .39805 L
s
.17039 .38363 m
.17297 .38642 L
s
.19805 .37184 m
.2006 .37465 L
s
.25436 .34781 m
.25685 .35068 L
s
.28301 .33559 m
.28548 .33849 L
s
.31202 .32322 m
.31445 .32615 L
s
.34137 .31069 m
.34378 .31365 L
s
.40117 .28518 m
.40351 .2882 L
s
.43162 .27219 m
.43393 .27524 L
s
.46245 .25904 m
.46472 .26212 L
s
.49367 .24571 m
.4959 .24883 L
s
.55729 .21858 m
.55944 .22176 L
s
.58971 .20475 m
.59182 .20796 L
s
.62254 .19074 m
.62461 .19398 L
s
.6558 .17655 m
.65782 .17983 L
s
.25 Mabswid
.68949 .16218 m
.94796 .59294 L
s
.68949 .16218 m
.68386 .16458 L
s
gsave
.6972 .14229 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76508 .28815 m
.7594 .29041 L
s
gsave
.77289 .26914 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83256 .40063 m
.82684 .40276 L
s
gsave
.84047 .38215 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8932 .50168 m
.88744 .50367 L
s
gsave
.90117 .48367 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94796 .59294 m
.94217 .59483 L
s
gsave
.95452 .57502 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70532 .18857 m
.70194 .18999 L
s
.72079 .21434 m
.7174 .21575 L
s
.7359 .23951 m
.7325 .24091 L
s
.75065 .26412 m
.74725 .26548 L
s
.77918 .31166 m
.77577 .31299 L
s
.79297 .33464 m
.78955 .33596 L
s
.80646 .35712 m
.80303 .35842 L
s
.81966 .37911 m
.81622 .3804 L
s
.84521 .4217 m
.84178 .42296 L
s
.85758 .44232 m
.85414 .44356 L
s
.8697 .46252 m
.86626 .46374 L
s
.88157 .4823 m
.87812 .48351 L
s
.90459 .52066 m
.90113 .52185 L
s
.91575 .53927 m
.91229 .54044 L
s
.9267 .55751 m
.92324 .55868 L
s
.93743 .5754 m
.93397 .57655 L
s
.25 Mabswid
.08933 .41822 m
.0551 .65354 L
s
.0892 .41911 m
.09483 .41672 L
s
gsave
.04186 .41718 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.08117 .47433 m
.08681 .47199 L
s
gsave
.03234 .47219 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.07284 .53156 m
.0785 .52927 L
s
gsave
.04545 .52919 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06421 .59091 m
.06989 .58868 L
s
gsave
.03532 .5883 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05525 .6525 m
.06096 .65034 L
s
gsave
.02778 .64963 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.08761 .43 m
.09099 .42857 L
s
.08602 .44097 m
.0894 .43954 L
s
.08441 .45201 m
.0878 .4506 L
s
.0828 .46313 m
.08618 .46171 L
s
.07953 .48562 m
.08292 .48421 L
s
.07787 .49698 m
.08127 .49559 L
s
.07621 .50842 m
.0796 .50703 L
s
.07453 .51995 m
.07792 .51858 L
s
.07114 .54326 m
.07454 .5419 L
s
.06942 .55504 m
.07283 .55368 L
s
.0677 .56691 m
.07111 .56556 L
s
.06596 .57887 m
.06937 .57752 L
s
.06244 .60304 m
.06586 .60172 L
s
.06066 .61527 m
.06408 .61395 L
s
.05888 .62759 m
.06229 .62628 L
s
.05707 .63999 m
.06049 .63869 L
s
.25 Mabswid
.08933 .41822 m
.0551 .65354 L
s
.0551 .65354 m
.42157 .97619 L
s
.42157 .97619 m
.42841 .76325 L
s
.42841 .76325 m
.08933 .41822 L
s
.68949 .16218 m
.94796 .59294 L
s
.94796 .59294 m
.97619 .81799 L
s
.97619 .81799 m
.70261 .40849 L
s
.70261 .40849 m
.68949 .16218 L
s
.08933 .41822 m
.0551 .65354 L
s
.0551 .65354 m
.70261 .40849 L
s
.70261 .40849 m
.68949 .16218 L
s
.68949 .16218 m
.08933 .41822 L
s
.42841 .76325 m
.94796 .59294 L
s
.94796 .59294 m
.97619 .81799 L
s
.97619 .81799 m
.42157 .97619 L
s
.42157 .97619 m
.42841 .76325 L
s
.355 .211 0 .057 k
.42704 .863 m
.42999 .86501 L
.42509 .86651 L
.42217 .86373 L
.42704 .863 L
F
0 g
.5 Mabswid
.42704 .863 m
.42999 .86501 L
.42509 .86651 L
.42217 .86373 L
.42704 .863 L
s
.429 .201 0 .016 k
.43194 .86227 m
.43489 .8635 L
.42999 .86501 L
.42704 .863 L
.43194 .86227 L
F
0 g
.43194 .86227 m
.43489 .8635 L
.42999 .86501 L
.42704 .863 L
.43194 .86227 L
s
.514 .178 0 .001 k
.43683 .86151 m
.4398 .862 L
.43489 .8635 L
.43194 .86227 L
.43683 .86151 L
F
0 g
.43683 .86151 m
.4398 .862 L
.43489 .8635 L
.43194 .86227 L
.43683 .86151 L
s
.586 .132 0 .059 k
.44175 .86074 m
.44473 .86048 L
.4398 .862 L
.43683 .86151 L
.44175 .86074 L
F
0 g
.44175 .86074 m
.44473 .86048 L
.4398 .862 L
.43683 .86151 L
.44175 .86074 L
s
.604 .065 0 .229 k
.44667 .85995 m
.44967 .85897 L
.44473 .86048 L
.44175 .86074 L
.44667 .85995 L
F
0 g
.44667 .85995 m
.44967 .85897 L
.44473 .86048 L
.44175 .86074 L
.44667 .85995 L
s
0 .022 .022 .978 k
.45161 .85913 m
.4546 .85745 L
.44967 .85897 L
.44667 .85995 L
.45161 .85913 L
F
0 g
.45161 .85913 m
.4546 .85745 L
.44967 .85897 L
.44667 .85995 L
.45161 .85913 L
s
0 .166 .166 .834 k
.45656 .85827 m
.45956 .85593 L
.4546 .85745 L
.45161 .85913 L
.45656 .85827 L
F
0 g
.45656 .85827 m
.45956 .85593 L
.4546 .85745 L
.45161 .85913 L
.45656 .85827 L
s
0 .262 .262 .738 k
.46152 .8574 m
.46452 .8544 L
.45956 .85593 L
.45656 .85827 L
.46152 .8574 L
F
0 g
.46152 .8574 m
.46452 .8544 L
.45956 .85593 L
.45656 .85827 L
.46152 .8574 L
s
0 .325 .325 .675 k
.4665 .85649 m
.4695 .85288 L
.46452 .8544 L
.46152 .8574 L
.4665 .85649 L
F
0 g
.4665 .85649 m
.4695 .85288 L
.46452 .8544 L
.46152 .8574 L
.4665 .85649 L
s
0 .366 .311 .634 k
.47149 .85553 m
.47448 .85135 L
.4695 .85288 L
.4665 .85649 L
.47149 .85553 L
F
0 g
.47149 .85553 m
.47448 .85135 L
.4695 .85288 L
.4665 .85649 L
.47149 .85553 L
s
0 .395 .277 .605 k
.47648 .85454 m
.47947 .84981 L
.47448 .85135 L
.47149 .85553 L
.47648 .85454 L
F
0 g
.47648 .85454 m
.47947 .84981 L
.47448 .85135 L
.47149 .85553 L
.47648 .85454 L
s
0 .402 .249 .585 k
.48149 .85351 m
.48447 .84828 L
.47947 .84981 L
.47648 .85454 L
.48149 .85351 L
F
0 g
.48149 .85351 m
.48447 .84828 L
.47947 .84981 L
.47648 .85454 L
.48149 .85351 L
s
0 .387 .228 .57 k
.48652 .85243 m
.48949 .84674 L
.48447 .84828 L
.48149 .85351 L
.48652 .85243 L
F
0 g
.48652 .85243 m
.48949 .84674 L
.48447 .84828 L
.48149 .85351 L
.48652 .85243 L
s
0 .375 .211 .559 k
.49155 .85132 m
.4945 .84519 L
.48949 .84674 L
.48652 .85243 L
.49155 .85132 L
F
0 g
.49155 .85132 m
.4945 .84519 L
.48949 .84674 L
.48652 .85243 L
.49155 .85132 L
s
0 .365 .197 .551 k
.4966 .85016 m
.49954 .84364 L
.4945 .84519 L
.49155 .85132 L
.4966 .85016 L
F
0 g
.4966 .85016 m
.49954 .84364 L
.4945 .84519 L
.49155 .85132 L
.4966 .85016 L
s
0 .357 .186 .545 k
.50166 .84895 m
.50458 .8421 L
.49954 .84364 L
.4966 .85016 L
.50166 .84895 L
F
0 g
.50166 .84895 m
.50458 .8421 L
.49954 .84364 L
.4966 .85016 L
.50166 .84895 L
s
0 .351 .177 .54 k
.50673 .8477 m
.50964 .84054 L
.50458 .8421 L
.50166 .84895 L
.50673 .8477 L
F
0 g
.50673 .8477 m
.50964 .84054 L
.50458 .8421 L
.50166 .84895 L
.50673 .8477 L
s
0 .345 .169 .537 k
.51181 .8464 m
.5147 .83898 L
.50964 .84054 L
.50673 .8477 L
.51181 .8464 L
F
0 g
.51181 .8464 m
.5147 .83898 L
.50964 .84054 L
.50673 .8477 L
.51181 .8464 L
s
0 .341 .162 .535 k
.51691 .84506 m
.51977 .83743 L
.5147 .83898 L
.51181 .8464 L
.51691 .84506 L
F
0 g
.51691 .84506 m
.51977 .83743 L
.5147 .83898 L
.51181 .8464 L
.51691 .84506 L
s
0 .338 .157 .533 k
.52201 .84367 m
.52486 .83588 L
.51977 .83743 L
.51691 .84506 L
.52201 .84367 L
F
0 g
.52201 .84367 m
.52486 .83588 L
.51977 .83743 L
.51691 .84506 L
.52201 .84367 L
s
0 .335 .153 .532 k
.52712 .84224 m
.52995 .83431 L
.52486 .83588 L
.52201 .84367 L
.52712 .84224 L
F
0 g
.52712 .84224 m
.52995 .83431 L
.52486 .83588 L
.52201 .84367 L
.52712 .84224 L
s
0 .333 .15 .532 k
.53225 .84077 m
.53505 .83274 L
.52995 .83431 L
.52712 .84224 L
.53225 .84077 L
F
0 g
.53225 .84077 m
.53505 .83274 L
.52995 .83431 L
.52712 .84224 L
.53225 .84077 L
s
0 .331 .147 .532 k
.53739 .83926 m
.54016 .83117 L
.53505 .83274 L
.53225 .84077 L
.53739 .83926 L
F
0 g
.53739 .83926 m
.54016 .83117 L
.53505 .83274 L
.53225 .84077 L
.53739 .83926 L
s
0 .33 .145 .533 k
.54254 .83771 m
.54529 .82959 L
.54016 .83117 L
.53739 .83926 L
.54254 .83771 L
F
0 g
.54254 .83771 m
.54529 .82959 L
.54016 .83117 L
.53739 .83926 L
.54254 .83771 L
s
0 .33 .145 .533 k
.5477 .83615 m
.55043 .82802 L
.54529 .82959 L
.54254 .83771 L
.5477 .83615 L
F
0 g
.5477 .83615 m
.55043 .82802 L
.54529 .82959 L
.54254 .83771 L
.5477 .83615 L
s
0 .33 .144 .534 k
.55286 .83455 m
.55557 .82643 L
.55043 .82802 L
.5477 .83615 L
.55286 .83455 L
F
0 g
.55286 .83455 m
.55557 .82643 L
.55043 .82802 L
.5477 .83615 L
.55286 .83455 L
s
0 .33 .143 .536 k
.55804 .83291 m
.56073 .82486 L
.55557 .82643 L
.55286 .83455 L
.55804 .83291 L
F
0 g
.55804 .83291 m
.56073 .82486 L
.55557 .82643 L
.55286 .83455 L
.55804 .83291 L
s
0 .331 .143 .538 k
.56323 .83125 m
.56589 .82326 L
.56073 .82486 L
.55804 .83291 L
.56323 .83125 L
F
0 g
.56323 .83125 m
.56589 .82326 L
.56073 .82486 L
.55804 .83291 L
.56323 .83125 L
s
0 .332 .143 .541 k
.56843 .82954 m
.57107 .82168 L
.56589 .82326 L
.56323 .83125 L
.56843 .82954 L
F
0 g
.56843 .82954 m
.57107 .82168 L
.56589 .82326 L
.56323 .83125 L
.56843 .82954 L
s
0 .333 .144 .545 k
.57364 .8278 m
.57626 .82008 L
.57107 .82168 L
.56843 .82954 L
.57364 .8278 L
F
0 g
.57364 .8278 m
.57626 .82008 L
.57107 .82168 L
.56843 .82954 L
.57364 .8278 L
s
0 .335 .145 .55 k
.57886 .82601 m
.58146 .81848 L
.57626 .82008 L
.57364 .8278 L
.57886 .82601 L
F
0 g
.57886 .82601 m
.58146 .81848 L
.57626 .82008 L
.57364 .8278 L
.57886 .82601 L
s
0 .338 .147 .556 k
.58408 .82416 m
.58666 .81689 L
.58146 .81848 L
.57886 .82601 L
.58408 .82416 L
F
0 g
.58408 .82416 m
.58666 .81689 L
.58146 .81848 L
.57886 .82601 L
.58408 .82416 L
s
0 .342 .151 .563 k
.58932 .82229 m
.59188 .81528 L
.58666 .81689 L
.58408 .82416 L
.58932 .82229 L
F
0 g
.58932 .82229 m
.59188 .81528 L
.58666 .81689 L
.58408 .82416 L
.58932 .82229 L
s
0 .346 .155 .572 k
.59457 .82035 m
.59711 .81368 L
.59188 .81528 L
.58932 .82229 L
.59457 .82035 L
F
0 g
.59457 .82035 m
.59711 .81368 L
.59188 .81528 L
.58932 .82229 L
.59457 .82035 L
s
0 .352 .16 .583 k
.59982 .81838 m
.60236 .81206 L
.59711 .81368 L
.59457 .82035 L
.59982 .81838 L
F
0 g
.59982 .81838 m
.60236 .81206 L
.59711 .81368 L
.59457 .82035 L
.59982 .81838 L
s
0 .36 .167 .596 k
.60509 .81635 m
.6076 .81046 L
.60236 .81206 L
.59982 .81838 L
.60509 .81635 L
F
0 g
.60509 .81635 m
.6076 .81046 L
.60236 .81206 L
.59982 .81838 L
.60509 .81635 L
s
0 .368 .175 .613 k
.61036 .81428 m
.61287 .80884 L
.6076 .81046 L
.60509 .81635 L
.61036 .81428 L
F
0 g
.61036 .81428 m
.61287 .80884 L
.6076 .81046 L
.60509 .81635 L
.61036 .81428 L
s
0 .366 .187 .634 k
.61565 .81216 m
.61814 .80721 L
.61287 .80884 L
.61036 .81428 L
.61565 .81216 L
F
0 g
.61565 .81216 m
.61814 .80721 L
.61287 .80884 L
.61036 .81428 L
.61565 .81216 L
s
0 .338 .201 .662 k
.62093 .81 m
.62342 .80559 L
.61814 .80721 L
.61565 .81216 L
.62093 .81 L
F
0 g
.62093 .81 m
.62342 .80559 L
.61814 .80721 L
.61565 .81216 L
.62093 .81 L
s
0 .301 .218 .699 k
.62624 .80781 m
.62872 .80396 L
.62342 .80559 L
.62093 .81 L
.62624 .80781 L
F
0 g
.62624 .80781 m
.62872 .80396 L
.62342 .80559 L
.62093 .81 L
.62624 .80781 L
s
0 .251 .241 .749 k
.63155 .80557 m
.63402 .80234 L
.62872 .80396 L
.62624 .80781 L
.63155 .80557 L
F
0 g
.63155 .80557 m
.63402 .80234 L
.62872 .80396 L
.62624 .80781 L
.63155 .80557 L
s
0 .181 .181 .819 k
.63686 .80328 m
.63934 .8007 L
.63402 .80234 L
.63155 .80557 L
.63686 .80328 L
F
0 g
.63686 .80328 m
.63934 .8007 L
.63402 .80234 L
.63155 .80557 L
.63686 .80328 L
s
0 .081 .081 .919 k
.64218 .80097 m
.64467 .79906 L
.63934 .8007 L
.63686 .80328 L
.64218 .80097 L
F
0 g
.64218 .80097 m
.64467 .79906 L
.63934 .8007 L
.63686 .80328 L
.64218 .80097 L
s
.64752 .79862 m
.65 .79743 L
.64467 .79906 L
.64218 .80097 L
.64752 .79862 L
F
.64752 .79862 m
.65 .79743 L
.64467 .79906 L
.64218 .80097 L
.64752 .79862 L
s
.65285 .79625 m
.65536 .79578 L
.65 .79743 L
.64752 .79862 L
.65285 .79625 L
F
.65285 .79625 m
.65536 .79578 L
.65 .79743 L
.64752 .79862 L
.65285 .79625 L
s
.436 0 .046 .122 k
.6582 .79384 m
.66072 .79414 L
.65536 .79578 L
.65285 .79625 L
.6582 .79384 L
F
0 g
.6582 .79384 m
.66072 .79414 L
.65536 .79578 L
.65285 .79625 L
.6582 .79384 L
s
.358 .017 0 .05 k
.66355 .79141 m
.66608 .79249 L
.66072 .79414 L
.6582 .79384 L
.66355 .79141 L
F
0 g
.66355 .79141 m
.66608 .79249 L
.66072 .79414 L
.6582 .79384 L
.66355 .79141 L
s
.306 .067 0 .023 k
.66892 .78897 m
.67147 .79084 L
.66608 .79249 L
.66355 .79141 L
.66892 .78897 L
F
0 g
.66892 .78897 m
.67147 .79084 L
.66608 .79249 L
.66355 .79141 L
.66892 .78897 L
s
.254 .102 0 .045 k
.67429 .78651 m
.67686 .78918 L
.67147 .79084 L
.66892 .78897 L
.67429 .78651 L
F
0 g
.67429 .78651 m
.67686 .78918 L
.67147 .79084 L
.66892 .78897 L
.67429 .78651 L
s
.212 .125 0 .081 k
.67967 .78404 m
.68227 .78751 L
.67686 .78918 L
.67429 .78651 L
.67967 .78404 L
F
0 g
.67967 .78404 m
.68227 .78751 L
.67686 .78918 L
.67429 .78651 L
.67967 .78404 L
s
.18 .141 0 .118 k
.68506 .78157 m
.68769 .78586 L
.68227 .78751 L
.67967 .78404 L
.68506 .78157 L
F
0 g
.68506 .78157 m
.68769 .78586 L
.68227 .78751 L
.67967 .78404 L
.68506 .78157 L
s
.155 .151 0 .151 k
.69046 .77912 m
.69311 .78418 L
.68769 .78586 L
.68506 .78157 L
.69046 .77912 L
F
0 g
.69046 .77912 m
.69311 .78418 L
.68769 .78586 L
.68506 .78157 L
.69046 .77912 L
s
.136 .159 0 .179 k
.69587 .77667 m
.69855 .78252 L
.69311 .78418 L
.69046 .77912 L
.69587 .77667 L
F
0 g
.69587 .77667 m
.69855 .78252 L
.69311 .78418 L
.69046 .77912 L
.69587 .77667 L
s
.121 .165 0 .202 k
.70129 .77423 m
.704 .78084 L
.69855 .78252 L
.69587 .77667 L
.70129 .77423 L
F
0 g
.70129 .77423 m
.704 .78084 L
.69855 .78252 L
.69587 .77667 L
.70129 .77423 L
s
.109 .169 0 .221 k
.70672 .77181 m
.70946 .77917 L
.704 .78084 L
.70129 .77423 L
.70672 .77181 L
F
0 g
.70672 .77181 m
.70946 .77917 L
.704 .78084 L
.70129 .77423 L
.70672 .77181 L
s
.1 .173 0 .237 k
.71215 .76942 m
.71493 .77748 L
.70946 .77917 L
.70672 .77181 L
.71215 .76942 L
F
0 g
.71215 .76942 m
.71493 .77748 L
.70946 .77917 L
.70672 .77181 L
.71215 .76942 L
s
.093 .176 0 .25 k
.7176 .76704 m
.72042 .7758 L
.71493 .77748 L
.71215 .76942 L
.7176 .76704 L
F
0 g
.7176 .76704 m
.72042 .7758 L
.71493 .77748 L
.71215 .76942 L
.7176 .76704 L
s
.086 .178 0 .262 k
.72306 .7647 m
.72591 .77411 L
.72042 .7758 L
.7176 .76704 L
.72306 .7647 L
F
0 g
.72306 .7647 m
.72591 .77411 L
.72042 .7758 L
.7176 .76704 L
.72306 .7647 L
s
.082 .181 0 .271 k
.72854 .7624 m
.73142 .77242 L
.72591 .77411 L
.72306 .7647 L
.72854 .7624 L
F
0 g
.72854 .7624 m
.73142 .77242 L
.72591 .77411 L
.72306 .7647 L
.72854 .7624 L
s
.077 .182 0 .28 k
.73402 .76011 m
.73694 .77073 L
.73142 .77242 L
.72854 .7624 L
.73402 .76011 L
F
0 g
.73402 .76011 m
.73694 .77073 L
.73142 .77242 L
.72854 .7624 L
.73402 .76011 L
s
.074 .184 0 .287 k
.73951 .75787 m
.74247 .76903 L
.73694 .77073 L
.73402 .76011 L
.73951 .75787 L
F
0 g
.73951 .75787 m
.74247 .76903 L
.73694 .77073 L
.73402 .76011 L
.73951 .75787 L
s
.071 .185 0 .293 k
.74501 .75565 m
.74802 .76732 L
.74247 .76903 L
.73951 .75787 L
.74501 .75565 L
F
0 g
.74501 .75565 m
.74802 .76732 L
.74247 .76903 L
.73951 .75787 L
.74501 .75565 L
s
.069 .186 0 .298 k
.75054 .75349 m
.75357 .76562 L
.74802 .76732 L
.74501 .75565 L
.75054 .75349 L
F
0 g
.75054 .75349 m
.75357 .76562 L
.74802 .76732 L
.74501 .75565 L
.75054 .75349 L
s
.068 .188 0 .302 k
.75607 .75135 m
.75913 .76391 L
.75357 .76562 L
.75054 .75349 L
.75607 .75135 L
F
0 g
.75607 .75135 m
.75913 .76391 L
.75357 .76562 L
.75054 .75349 L
.75607 .75135 L
s
.066 .189 0 .306 k
.76161 .74926 m
.76471 .7622 L
.75913 .76391 L
.75607 .75135 L
.76161 .74926 L
F
0 g
.76161 .74926 m
.76471 .7622 L
.75913 .76391 L
.75607 .75135 L
.76161 .74926 L
s
.065 .19 0 .309 k
.76718 .7472 m
.7703 .76048 L
.76471 .7622 L
.76161 .74926 L
.76718 .7472 L
F
0 g
.76718 .7472 m
.7703 .76048 L
.76471 .7622 L
.76161 .74926 L
.76718 .7472 L
s
.064 .19 0 .312 k
.77275 .74519 m
.7759 .75875 L
.7703 .76048 L
.76718 .7472 L
.77275 .74519 L
F
0 g
.77275 .74519 m
.7759 .75875 L
.7703 .76048 L
.76718 .7472 L
.77275 .74519 L
s
.064 .191 0 .314 k
.77833 .74321 m
.78152 .75703 L
.7759 .75875 L
.77275 .74519 L
.77833 .74321 L
F
0 g
.77833 .74321 m
.78152 .75703 L
.7759 .75875 L
.77275 .74519 L
.77833 .74321 L
s
.063 .192 0 .316 k
.78393 .74127 m
.78714 .7553 L
.78152 .75703 L
.77833 .74321 L
.78393 .74127 L
F
0 g
.78393 .74127 m
.78714 .7553 L
.78152 .75703 L
.77833 .74321 L
.78393 .74127 L
s
.063 .193 0 .317 k
.78955 .73937 m
.79277 .75357 L
.78714 .7553 L
.78393 .74127 L
.78955 .73937 L
F
0 g
.78955 .73937 m
.79277 .75357 L
.78714 .7553 L
.78393 .74127 L
.78955 .73937 L
s
.064 .194 0 .318 k
.79518 .73751 m
.79842 .75184 L
.79277 .75357 L
.78955 .73937 L
.79518 .73751 L
F
0 g
.79518 .73751 m
.79842 .75184 L
.79277 .75357 L
.78955 .73937 L
.79518 .73751 L
s
.064 .194 0 .319 k
.80082 .73567 m
.80408 .7501 L
.79842 .75184 L
.79518 .73751 L
.80082 .73567 L
F
0 g
.80082 .73567 m
.80408 .7501 L
.79842 .75184 L
.79518 .73751 L
.80082 .73567 L
s
.063 .194 0 .32 k
.80648 .73388 m
.80976 .74836 L
.80408 .7501 L
.80082 .73567 L
.80648 .73388 L
F
0 g
.80648 .73388 m
.80976 .74836 L
.80408 .7501 L
.80082 .73567 L
.80648 .73388 L
s
.064 .195 0 .32 k
.81215 .7321 m
.81544 .74661 L
.80976 .74836 L
.80648 .73388 L
.81215 .7321 L
F
0 g
.81215 .7321 m
.81544 .74661 L
.80976 .74836 L
.80648 .73388 L
.81215 .7321 L
s
.064 .195 0 .32 k
.81783 .73034 m
.82114 .74486 L
.81544 .74661 L
.81215 .7321 L
.81783 .73034 L
F
0 g
.81783 .73034 m
.82114 .74486 L
.81544 .74661 L
.81215 .7321 L
.81783 .73034 L
s
.065 .195 0 .32 k
.82354 .72861 m
.82684 .74311 L
.82114 .74486 L
.81783 .73034 L
.82354 .72861 L
F
0 g
.82354 .72861 m
.82684 .74311 L
.82114 .74486 L
.81783 .73034 L
.82354 .72861 L
s
.065 .195 0 .32 k
.82926 .72689 m
.83256 .74135 L
.82684 .74311 L
.82354 .72861 L
.82926 .72689 L
F
0 g
.82926 .72689 m
.83256 .74135 L
.82684 .74311 L
.82354 .72861 L
.82926 .72689 L
s
.067 .196 0 .319 k
.83499 .72522 m
.8383 .73958 L
.83256 .74135 L
.82926 .72689 L
.83499 .72522 L
F
0 g
.83499 .72522 m
.8383 .73958 L
.83256 .74135 L
.82926 .72689 L
.83499 .72522 L
s
.068 .197 0 .318 k
.84073 .72358 m
.84405 .73782 L
.8383 .73958 L
.83499 .72522 L
.84073 .72358 L
F
0 g
.84073 .72358 m
.84405 .73782 L
.8383 .73958 L
.83499 .72522 L
.84073 .72358 L
s
.07 .197 0 .317 k
.84649 .72197 m
.84981 .73605 L
.84405 .73782 L
.84073 .72358 L
.84649 .72197 L
F
0 g
.84649 .72197 m
.84981 .73605 L
.84405 .73782 L
.84073 .72358 L
.84649 .72197 L
s
.071 .198 0 .316 k
.85228 .72041 m
.85557 .73429 L
.84981 .73605 L
.84649 .72197 L
.85228 .72041 L
F
0 g
.85228 .72041 m
.85557 .73429 L
.84981 .73605 L
.84649 .72197 L
.85228 .72041 L
s
.073 .198 0 .314 k
.85807 .71888 m
.86136 .73251 L
.85557 .73429 L
.85228 .72041 L
.85807 .71888 L
F
0 g
.85807 .71888 m
.86136 .73251 L
.85557 .73429 L
.85228 .72041 L
.85807 .71888 L
s
.076 .199 0 .312 k
.86389 .7174 m
.86715 .73072 L
.86136 .73251 L
.85807 .71888 L
.86389 .7174 L
F
0 g
.86389 .7174 m
.86715 .73072 L
.86136 .73251 L
.85807 .71888 L
.86389 .7174 L
s
.079 .2 0 .309 k
.86972 .71595 m
.87296 .72894 L
.86715 .73072 L
.86389 .7174 L
.86972 .71595 L
F
0 g
.86972 .71595 m
.87296 .72894 L
.86715 .73072 L
.86389 .7174 L
.86972 .71595 L
s
.082 .2 0 .306 k
.87557 .71455 m
.87878 .72715 L
.87296 .72894 L
.86972 .71595 L
.87557 .71455 L
F
0 g
.87557 .71455 m
.87878 .72715 L
.87296 .72894 L
.86972 .71595 L
.87557 .71455 L
s
.086 .201 0 .302 k
.88144 .71318 m
.88461 .72537 L
.87878 .72715 L
.87557 .71455 L
.88144 .71318 L
F
0 g
.88144 .71318 m
.88461 .72537 L
.87878 .72715 L
.87557 .71455 L
.88144 .71318 L
s
.091 .202 0 .297 k
.88733 .71186 m
.89046 .72357 L
.88461 .72537 L
.88144 .71318 L
.88733 .71186 L
F
0 g
.88733 .71186 m
.89046 .72357 L
.88461 .72537 L
.88144 .71318 L
.88733 .71186 L
s
.096 .203 0 .292 k
.89324 .71057 m
.89632 .72176 L
.89046 .72357 L
.88733 .71186 L
.89324 .71057 L
F
0 g
.89324 .71057 m
.89632 .72176 L
.89046 .72357 L
.88733 .71186 L
.89324 .71057 L
s
.101 .203 0 .286 k
.89916 .70932 m
.90219 .71997 L
.89632 .72176 L
.89324 .71057 L
.89916 .70932 L
F
0 g
.89916 .70932 m
.90219 .71997 L
.89632 .72176 L
.89324 .71057 L
.89916 .70932 L
s
.109 .205 0 .278 k
.90511 .7081 m
.90807 .71816 L
.90219 .71997 L
.89916 .70932 L
.90511 .7081 L
F
0 g
.90511 .7081 m
.90807 .71816 L
.90219 .71997 L
.89916 .70932 L
.90511 .7081 L
s
.116 .205 0 .27 k
.91107 .70692 m
.91397 .71634 L
.90807 .71816 L
.90511 .7081 L
.91107 .70692 L
F
0 g
.91107 .70692 m
.91397 .71634 L
.90807 .71816 L
.90511 .7081 L
.91107 .70692 L
s
.126 .206 0 .26 k
.91706 .70577 m
.91987 .71453 L
.91397 .71634 L
.91107 .70692 L
.91706 .70577 L
F
0 g
.91706 .70577 m
.91987 .71453 L
.91397 .71634 L
.91107 .70692 L
.91706 .70577 L
s
.137 .207 0 .248 k
.92305 .70464 m
.9258 .71271 L
.91987 .71453 L
.91706 .70577 L
.92305 .70464 L
F
0 g
.92305 .70464 m
.9258 .71271 L
.91987 .71453 L
.91706 .70577 L
.92305 .70464 L
s
.15 .208 0 .234 k
.92908 .70355 m
.93174 .71089 L
.9258 .71271 L
.92305 .70464 L
.92908 .70355 L
F
0 g
.92908 .70355 m
.93174 .71089 L
.9258 .71271 L
.92305 .70464 L
.92908 .70355 L
s
.166 .21 0 .217 k
.93511 .70247 m
.93768 .70906 L
.93174 .71089 L
.92908 .70355 L
.93511 .70247 L
F
0 g
.93511 .70247 m
.93768 .70906 L
.93174 .71089 L
.92908 .70355 L
.93511 .70247 L
s
.186 .21 0 .197 k
.94117 .70141 m
.94364 .70723 L
.93768 .70906 L
.93511 .70247 L
.94117 .70141 L
F
0 g
.94117 .70141 m
.94364 .70723 L
.93768 .70906 L
.93511 .70247 L
.94117 .70141 L
s
.21 .21 0 .173 k
.94725 .70037 m
.94962 .7054 L
.94364 .70723 L
.94117 .70141 L
.94725 .70037 L
F
0 g
.94725 .70037 m
.94962 .7054 L
.94364 .70723 L
.94117 .70141 L
.94725 .70037 L
s
.241 .211 0 .143 k
.95334 .69933 m
.9556 .70356 L
.94962 .7054 L
.94725 .70037 L
.95334 .69933 L
F
0 g
.95334 .69933 m
.9556 .70356 L
.94962 .7054 L
.94725 .70037 L
.95334 .69933 L
s
.281 .21 0 .108 k
.95945 .6983 m
.9616 .70171 L
.9556 .70356 L
.95334 .69933 L
.95945 .6983 L
F
0 g
.95945 .6983 m
.9616 .70171 L
.9556 .70356 L
.95334 .69933 L
.95945 .6983 L
s
.461 .26 0 .04 k
.4241 .86098 m
.42704 .863 L
.42217 .86373 L
.41924 .86095 L
.4241 .86098 L
F
0 g
.4241 .86098 m
.42704 .863 L
.42217 .86373 L
.41924 .86095 L
.4241 .86098 L
s
.554 .253 0 .01 k
.42897 .86099 m
.43194 .86227 L
.42704 .863 L
.4241 .86098 L
.42897 .86099 L
F
0 g
.42897 .86099 m
.43194 .86227 L
.42704 .863 L
.4241 .86098 L
.42897 .86099 L
s
.65 .231 0 .024 k
.43385 .86098 m
.43683 .86151 L
.43194 .86227 L
.42897 .86099 L
.43385 .86098 L
F
0 g
.43385 .86098 m
.43683 .86151 L
.43194 .86227 L
.42897 .86099 L
.43385 .86098 L
s
.708 .18 0 .134 k
.43875 .86094 m
.44175 .86074 L
.43683 .86151 L
.43385 .86098 L
.43875 .86094 L
F
0 g
.43875 .86094 m
.44175 .86074 L
.43683 .86151 L
.43385 .86098 L
.43875 .86094 L
s
0 .031 .031 .969 k
.44367 .86086 m
.44667 .85995 L
.44175 .86074 L
.43875 .86094 L
.44367 .86086 L
F
0 g
.44367 .86086 m
.44667 .85995 L
.44175 .86074 L
.43875 .86094 L
.44367 .86086 L
s
0 .185 .185 .815 k
.4486 .86073 m
.45161 .85913 L
.44667 .85995 L
.44367 .86086 L
.4486 .86073 L
F
0 g
.4486 .86073 m
.45161 .85913 L
.44667 .85995 L
.44367 .86086 L
.4486 .86073 L
s
0 .289 .289 .711 k
.45355 .86055 m
.45656 .85827 L
.45161 .85913 L
.4486 .86073 L
.45355 .86055 L
F
0 g
.45355 .86055 m
.45656 .85827 L
.45161 .85913 L
.4486 .86073 L
.45355 .86055 L
s
0 .353 .353 .647 k
.4585 .86031 m
.46152 .8574 L
.45656 .85827 L
.45355 .86055 L
.4585 .86031 L
F
0 g
.4585 .86031 m
.46152 .8574 L
.45656 .85827 L
.45355 .86055 L
.4585 .86031 L
s
0 .394 .383 .606 k
.46348 .86 m
.4665 .85649 L
.46152 .8574 L
.4585 .86031 L
.46348 .86 L
F
0 g
.46348 .86 m
.4665 .85649 L
.46152 .8574 L
.4585 .86031 L
.46348 .86 L
s
0 .421 .337 .579 k
.46847 .85963 m
.47149 .85553 L
.4665 .85649 L
.46348 .86 L
.46847 .85963 L
F
0 g
.46847 .85963 m
.47149 .85553 L
.4665 .85649 L
.46348 .86 L
.46847 .85963 L
s
0 .423 .3 .561 k
.47348 .85918 m
.47648 .85454 L
.47149 .85553 L
.46847 .85963 L
.47348 .85918 L
F
0 g
.47348 .85918 m
.47648 .85454 L
.47149 .85553 L
.46847 .85963 L
.47348 .85918 L
s
0 .405 .271 .549 k
.4785 .85865 m
.48149 .85351 L
.47648 .85454 L
.47348 .85918 L
.4785 .85865 L
F
0 g
.4785 .85865 m
.48149 .85351 L
.47648 .85454 L
.47348 .85918 L
.4785 .85865 L
s
0 .39 .247 .541 k
.48353 .85803 m
.48652 .85243 L
.48149 .85351 L
.4785 .85865 L
.48353 .85803 L
F
0 g
.48353 .85803 m
.48652 .85243 L
.48149 .85351 L
.4785 .85865 L
.48353 .85803 L
s
0 .378 .228 .535 k
.48857 .85734 m
.49155 .85132 L
.48652 .85243 L
.48353 .85803 L
.48857 .85734 L
F
0 g
.48857 .85734 m
.49155 .85132 L
.48652 .85243 L
.48353 .85803 L
.48857 .85734 L
s
0 .369 .213 .531 k
.49364 .85656 m
.4966 .85016 L
.49155 .85132 L
.48857 .85734 L
.49364 .85656 L
F
0 g
.49364 .85656 m
.4966 .85016 L
.49155 .85132 L
.48857 .85734 L
.49364 .85656 L
s
0 .36 .199 .529 k
.49872 .8557 m
.50166 .84895 L
.4966 .85016 L
.49364 .85656 L
.49872 .8557 L
F
0 g
.49872 .8557 m
.50166 .84895 L
.4966 .85016 L
.49364 .85656 L
.49872 .8557 L
s
0 .354 .189 .527 k
.5038 .85474 m
.50673 .8477 L
.50166 .84895 L
.49872 .8557 L
.5038 .85474 L
F
0 g
.5038 .85474 m
.50673 .8477 L
.50166 .84895 L
.49872 .8557 L
.5038 .85474 L
s
0 .348 .179 .527 k
.5089 .8537 m
.51181 .8464 L
.50673 .8477 L
.5038 .85474 L
.5089 .8537 L
F
0 g
.5089 .8537 m
.51181 .8464 L
.50673 .8477 L
.5038 .85474 L
.5089 .8537 L
s
0 .344 .172 .527 k
.51401 .85256 m
.51691 .84506 L
.51181 .8464 L
.5089 .8537 L
.51401 .85256 L
F
0 g
.51401 .85256 m
.51691 .84506 L
.51181 .8464 L
.5089 .8537 L
.51401 .85256 L
s
0 .34 .165 .528 k
.51914 .85135 m
.52201 .84367 L
.51691 .84506 L
.51401 .85256 L
.51914 .85135 L
F
0 g
.51914 .85135 m
.52201 .84367 L
.51691 .84506 L
.51401 .85256 L
.51914 .85135 L
s
0 .338 .16 .529 k
.52428 .85005 m
.52712 .84224 L
.52201 .84367 L
.51914 .85135 L
.52428 .85005 L
F
0 g
.52428 .85005 m
.52712 .84224 L
.52201 .84367 L
.51914 .85135 L
.52428 .85005 L
s
0 .336 .156 .53 k
.52942 .84868 m
.53225 .84077 L
.52712 .84224 L
.52428 .85005 L
.52942 .84868 L
F
0 g
.52942 .84868 m
.53225 .84077 L
.52712 .84224 L
.52428 .85005 L
.52942 .84868 L
s
0 .335 .152 .532 k
.53458 .84724 m
.53739 .83926 L
.53225 .84077 L
.52942 .84868 L
.53458 .84724 L
F
0 g
.53458 .84724 m
.53739 .83926 L
.53225 .84077 L
.52942 .84868 L
.53458 .84724 L
s
0 .334 .15 .534 k
.53975 .84572 m
.54254 .83771 L
.53739 .83926 L
.53458 .84724 L
.53975 .84572 L
F
0 g
.53975 .84572 m
.54254 .83771 L
.53739 .83926 L
.53458 .84724 L
.53975 .84572 L
s
0 .333 .148 .536 k
.54494 .84415 m
.5477 .83615 L
.54254 .83771 L
.53975 .84572 L
.54494 .84415 L
F
0 g
.54494 .84415 m
.5477 .83615 L
.54254 .83771 L
.53975 .84572 L
.54494 .84415 L
s
0 .333 .147 .538 k
.55013 .84254 m
.55286 .83455 L
.5477 .83615 L
.54494 .84415 L
.55013 .84254 L
F
0 g
.55013 .84254 m
.55286 .83455 L
.5477 .83615 L
.54494 .84415 L
.55013 .84254 L
s
0 .333 .145 .541 k
.55532 .84087 m
.55804 .83291 L
.55286 .83455 L
.55013 .84254 L
.55532 .84087 L
F
0 g
.55532 .84087 m
.55804 .83291 L
.55286 .83455 L
.55013 .84254 L
.55532 .84087 L
s
0 .333 .144 .545 k
.56054 .83913 m
.56323 .83125 L
.55804 .83291 L
.55532 .84087 L
.56054 .83913 L
F
0 g
.56054 .83913 m
.56323 .83125 L
.55804 .83291 L
.55532 .84087 L
.56054 .83913 L
s
0 .334 .143 .55 k
.56576 .8373 m
.56843 .82954 L
.56323 .83125 L
.56054 .83913 L
.56576 .8373 L
F
0 g
.56576 .8373 m
.56843 .82954 L
.56323 .83125 L
.56054 .83913 L
.56576 .8373 L
s
0 .336 .143 .556 k
.57099 .8354 m
.57364 .8278 L
.56843 .82954 L
.56576 .8373 L
.57099 .8354 L
F
0 g
.57099 .8354 m
.57364 .8278 L
.56843 .82954 L
.56576 .8373 L
.57099 .8354 L
s
0 .338 .144 .563 k
.57623 .83342 m
.57886 .82601 L
.57364 .8278 L
.57099 .8354 L
.57623 .83342 L
F
0 g
.57623 .83342 m
.57886 .82601 L
.57364 .8278 L
.57099 .8354 L
.57623 .83342 L
s
0 .341 .144 .572 k
.58148 .83134 m
.58408 .82416 L
.57886 .82601 L
.57623 .83342 L
.58148 .83134 L
F
0 g
.58148 .83134 m
.58408 .82416 L
.57886 .82601 L
.57623 .83342 L
.58148 .83134 L
s
0 .344 .145 .583 k
.58673 .82917 m
.58932 .82229 L
.58408 .82416 L
.58148 .83134 L
.58673 .82917 L
F
0 g
.58673 .82917 m
.58932 .82229 L
.58408 .82416 L
.58148 .83134 L
.58673 .82917 L
s
0 .349 .148 .595 k
.592 .82692 m
.59457 .82035 L
.58932 .82229 L
.58673 .82917 L
.592 .82692 L
F
0 g
.592 .82692 m
.59457 .82035 L
.58932 .82229 L
.58673 .82917 L
.592 .82692 L
s
0 .355 .152 .61 k
.59727 .82457 m
.59982 .81838 L
.59457 .82035 L
.592 .82692 L
.59727 .82457 L
F
0 g
.59727 .82457 m
.59982 .81838 L
.59457 .82035 L
.592 .82692 L
.59727 .82457 L
s
0 .362 .156 .629 k
.60255 .82215 m
.60509 .81635 L
.59982 .81838 L
.59727 .82457 L
.60255 .82215 L
F
0 g
.60255 .82215 m
.60509 .81635 L
.59982 .81838 L
.59727 .82457 L
.60255 .82215 L
s
0 .348 .163 .652 k
.60784 .81962 m
.61036 .81428 L
.60509 .81635 L
.60255 .82215 L
.60784 .81962 L
F
0 g
.60784 .81962 m
.61036 .81428 L
.60509 .81635 L
.60255 .82215 L
.60784 .81962 L
s
0 .318 .171 .682 k
.61313 .81702 m
.61565 .81216 L
.61036 .81428 L
.60784 .81962 L
.61313 .81702 L
F
0 g
.61313 .81702 m
.61565 .81216 L
.61036 .81428 L
.60784 .81962 L
.61313 .81702 L
s
0 .28 .181 .72 k
.61843 .81432 m
.62093 .81 L
.61565 .81216 L
.61313 .81702 L
.61843 .81432 L
F
0 g
.61843 .81432 m
.62093 .81 L
.61565 .81216 L
.61313 .81702 L
.61843 .81432 L
s
0 .23 .195 .77 k
.62373 .81155 m
.62624 .80781 L
.62093 .81 L
.61843 .81432 L
.62373 .81155 L
F
0 g
.62373 .81155 m
.62624 .80781 L
.62093 .81 L
.61843 .81432 L
.62373 .81155 L
s
0 .163 .163 .837 k
.62904 .8087 m
.63155 .80557 L
.62624 .80781 L
.62373 .81155 L
.62904 .8087 L
F
0 g
.62904 .8087 m
.63155 .80557 L
.62624 .80781 L
.62373 .81155 L
.62904 .8087 L
s
0 .07 .07 .93 k
.63436 .80578 m
.63686 .80328 L
.63155 .80557 L
.62904 .8087 L
.63436 .80578 L
F
0 g
.63436 .80578 m
.63686 .80328 L
.63155 .80557 L
.62904 .8087 L
.63436 .80578 L
s
.63968 .8028 m
.64218 .80097 L
.63686 .80328 L
.63436 .80578 L
.63968 .8028 L
F
.63968 .8028 m
.64218 .80097 L
.63686 .80328 L
.63436 .80578 L
.63968 .8028 L
s
.645 .79975 m
.64752 .79862 L
.64218 .80097 L
.63968 .8028 L
.645 .79975 L
F
.645 .79975 m
.64752 .79862 L
.64218 .80097 L
.63968 .8028 L
.645 .79975 L
s
.43 0 .134 .15 k
.65033 .79664 m
.65285 .79625 L
.64752 .79862 L
.645 .79975 L
.65033 .79664 L
F
0 g
.65033 .79664 m
.65285 .79625 L
.64752 .79862 L
.645 .79975 L
.65033 .79664 L
s
.357 0 .076 .052 k
.65567 .79349 m
.6582 .79384 L
.65285 .79625 L
.65033 .79664 L
.65567 .79349 L
F
0 g
.65567 .79349 m
.6582 .79384 L
.65285 .79625 L
.65033 .79664 L
.65567 .79349 L
s
.264 0 .017 .039 k
.66101 .79029 m
.66355 .79141 L
.6582 .79384 L
.65567 .79349 L
.66101 .79029 L
F
0 g
.66101 .79029 m
.66355 .79141 L
.6582 .79384 L
.65567 .79349 L
.66101 .79029 L
s
.208 .032 0 .049 k
.66635 .78707 m
.66892 .78897 L
.66355 .79141 L
.66101 .79029 L
.66635 .78707 L
F
0 g
.66635 .78707 m
.66892 .78897 L
.66355 .79141 L
.66101 .79029 L
.66635 .78707 L
s
.173 .067 0 .073 k
.67171 .78382 m
.67429 .78651 L
.66892 .78897 L
.66635 .78707 L
.67171 .78382 L
F
0 g
.67171 .78382 m
.67429 .78651 L
.66892 .78897 L
.66635 .78707 L
.67171 .78382 L
s
.146 .093 0 .105 k
.67707 .78056 m
.67967 .78404 L
.67429 .78651 L
.67171 .78382 L
.67707 .78056 L
F
0 g
.67707 .78056 m
.67967 .78404 L
.67429 .78651 L
.67171 .78382 L
.67707 .78056 L
s
.125 .111 0 .137 k
.68243 .77731 m
.68506 .78157 L
.67967 .78404 L
.67707 .78056 L
.68243 .77731 L
F
0 g
.68243 .77731 m
.68506 .78157 L
.67967 .78404 L
.67707 .78056 L
.68243 .77731 L
s
.109 .126 0 .165 k
.6878 .77407 m
.69046 .77912 L
.68506 .78157 L
.68243 .77731 L
.6878 .77407 L
F
0 g
.6878 .77407 m
.69046 .77912 L
.68506 .78157 L
.68243 .77731 L
.6878 .77407 L
s
.097 .136 0 .189 k
.69319 .77086 m
.69587 .77667 L
.69046 .77912 L
.6878 .77407 L
.69319 .77086 L
F
0 g
.69319 .77086 m
.69587 .77667 L
.69046 .77912 L
.6878 .77407 L
.69319 .77086 L
s
.088 .144 0 .21 k
.69857 .76768 m
.70129 .77423 L
.69587 .77667 L
.69319 .77086 L
.69857 .76768 L
F
0 g
.69857 .76768 m
.70129 .77423 L
.69587 .77667 L
.69319 .77086 L
.69857 .76768 L
s
.081 .151 0 .227 k
.70397 .76452 m
.70672 .77181 L
.70129 .77423 L
.69857 .76768 L
.70397 .76452 L
F
0 g
.70397 .76452 m
.70672 .77181 L
.70129 .77423 L
.69857 .76768 L
.70397 .76452 L
s
.076 .157 0 .241 k
.70937 .76143 m
.71215 .76942 L
.70672 .77181 L
.70397 .76452 L
.70937 .76143 L
F
0 g
.70937 .76143 m
.71215 .76942 L
.70672 .77181 L
.70397 .76452 L
.70937 .76143 L
s
.071 .161 0 .254 k
.71478 .75839 m
.7176 .76704 L
.71215 .76942 L
.70937 .76143 L
.71478 .75839 L
F
0 g
.71478 .75839 m
.7176 .76704 L
.71215 .76942 L
.70937 .76143 L
.71478 .75839 L
s
.068 .165 0 .264 k
.72021 .7554 m
.72306 .7647 L
.7176 .76704 L
.71478 .75839 L
.72021 .7554 L
F
0 g
.72021 .7554 m
.72306 .7647 L
.7176 .76704 L
.71478 .75839 L
.72021 .7554 L
s
.065 .169 0 .273 k
.72565 .75249 m
.72854 .7624 L
.72306 .7647 L
.72021 .7554 L
.72565 .75249 L
F
0 g
.72565 .75249 m
.72854 .7624 L
.72306 .7647 L
.72021 .7554 L
.72565 .75249 L
s
.063 .172 0 .281 k
.73109 .74963 m
.73402 .76011 L
.72854 .7624 L
.72565 .75249 L
.73109 .74963 L
F
0 g
.73109 .74963 m
.73402 .76011 L
.72854 .7624 L
.72565 .75249 L
.73109 .74963 L
s
.062 .175 0 .287 k
.73656 .74686 m
.73951 .75787 L
.73402 .76011 L
.73109 .74963 L
.73656 .74686 L
F
0 g
.73656 .74686 m
.73951 .75787 L
.73402 .76011 L
.73109 .74963 L
.73656 .74686 L
s
.06 .177 0 .293 k
.74203 .74415 m
.74501 .75565 L
.73951 .75787 L
.73656 .74686 L
.74203 .74415 L
F
0 g
.74203 .74415 m
.74501 .75565 L
.73951 .75787 L
.73656 .74686 L
.74203 .74415 L
s
.059 .179 0 .298 k
.74752 .74152 m
.75054 .75349 L
.74501 .75565 L
.74203 .74415 L
.74752 .74152 L
F
0 g
.74752 .74152 m
.75054 .75349 L
.74501 .75565 L
.74203 .74415 L
.74752 .74152 L
s
.059 .181 0 .302 k
.75302 .73898 m
.75607 .75135 L
.75054 .75349 L
.74752 .74152 L
.75302 .73898 L
F
0 g
.75302 .73898 m
.75607 .75135 L
.75054 .75349 L
.74752 .74152 L
.75302 .73898 L
s
.058 .183 0 .306 k
.75854 .73652 m
.76161 .74926 L
.75607 .75135 L
.75302 .73898 L
.75854 .73652 L
F
0 g
.75854 .73652 m
.76161 .74926 L
.75607 .75135 L
.75302 .73898 L
.75854 .73652 L
s
.058 .184 0 .309 k
.76406 .73413 m
.76718 .7472 L
.76161 .74926 L
.75854 .73652 L
.76406 .73413 L
F
0 g
.76406 .73413 m
.76718 .7472 L
.76161 .74926 L
.75854 .73652 L
.76406 .73413 L
s
.059 .186 0 .311 k
.76961 .73183 m
.77275 .74519 L
.76718 .7472 L
.76406 .73413 L
.76961 .73183 L
F
0 g
.76961 .73183 m
.77275 .74519 L
.76718 .7472 L
.76406 .73413 L
.76961 .73183 L
s
.06 .188 0 .313 k
.77517 .7296 m
.77833 .74321 L
.77275 .74519 L
.76961 .73183 L
.77517 .7296 L
F
0 g
.77517 .7296 m
.77833 .74321 L
.77275 .74519 L
.76961 .73183 L
.77517 .7296 L
s
.06 .189 0 .315 k
.78075 .72746 m
.78393 .74127 L
.77833 .74321 L
.77517 .7296 L
.78075 .72746 L
F
0 g
.78075 .72746 m
.78393 .74127 L
.77833 .74321 L
.77517 .7296 L
.78075 .72746 L
s
.061 .191 0 .316 k
.78634 .72539 m
.78955 .73937 L
.78393 .74127 L
.78075 .72746 L
.78634 .72539 L
F
0 g
.78634 .72539 m
.78955 .73937 L
.78393 .74127 L
.78075 .72746 L
.78634 .72539 L
s
.062 .192 0 .317 k
.79195 .72341 m
.79518 .73751 L
.78955 .73937 L
.78634 .72539 L
.79195 .72341 L
F
0 g
.79195 .72341 m
.79518 .73751 L
.78955 .73937 L
.78634 .72539 L
.79195 .72341 L
s
.063 .193 0 .318 k
.79758 .72148 m
.80082 .73567 L
.79518 .73751 L
.79195 .72341 L
.79758 .72148 L
F
0 g
.79758 .72148 m
.80082 .73567 L
.79518 .73751 L
.79195 .72341 L
.79758 .72148 L
s
.064 .194 0 .318 k
.80323 .71963 m
.80648 .73388 L
.80082 .73567 L
.79758 .72148 L
.80323 .71963 L
F
0 g
.80323 .71963 m
.80648 .73388 L
.80082 .73567 L
.79758 .72148 L
.80323 .71963 L
s
.064 .194 0 .319 k
.80888 .71782 m
.81215 .7321 L
.80648 .73388 L
.80323 .71963 L
.80888 .71782 L
F
0 g
.80888 .71782 m
.81215 .7321 L
.80648 .73388 L
.80323 .71963 L
.80888 .71782 L
s
.065 .195 0 .319 k
.81456 .71605 m
.81783 .73034 L
.81215 .7321 L
.80888 .71782 L
.81456 .71605 L
F
0 g
.81456 .71605 m
.81783 .73034 L
.81215 .7321 L
.80888 .71782 L
.81456 .71605 L
s
.067 .196 0 .318 k
.82026 .71434 m
.82354 .72861 L
.81783 .73034 L
.81456 .71605 L
.82026 .71434 L
F
0 g
.82026 .71434 m
.82354 .72861 L
.81783 .73034 L
.81456 .71605 L
.82026 .71434 L
s
.068 .197 0 .318 k
.82596 .71267 m
.82926 .72689 L
.82354 .72861 L
.82026 .71434 L
.82596 .71267 L
F
0 g
.82596 .71267 m
.82926 .72689 L
.82354 .72861 L
.82026 .71434 L
.82596 .71267 L
s
.07 .198 0 .317 k
.83169 .71107 m
.83499 .72522 L
.82926 .72689 L
.82596 .71267 L
.83169 .71107 L
F
0 g
.83169 .71107 m
.83499 .72522 L
.82926 .72689 L
.82596 .71267 L
.83169 .71107 L
s
.071 .198 0 .317 k
.83744 .70956 m
.84073 .72358 L
.83499 .72522 L
.83169 .71107 L
.83744 .70956 L
F
0 g
.83744 .70956 m
.84073 .72358 L
.83499 .72522 L
.83169 .71107 L
.83744 .70956 L
s
.075 .2 0 .315 k
.84321 .70812 m
.84649 .72197 L
.84073 .72358 L
.83744 .70956 L
.84321 .70812 L
F
0 g
.84321 .70812 m
.84649 .72197 L
.84073 .72358 L
.83744 .70956 L
.84321 .70812 L
s
.077 .201 0 .314 k
.849 .70675 m
.85228 .72041 L
.84649 .72197 L
.84321 .70812 L
.849 .70675 L
F
0 g
.849 .70675 m
.85228 .72041 L
.84649 .72197 L
.84321 .70812 L
.849 .70675 L
s
.08 .202 0 .312 k
.85481 .70547 m
.85807 .71888 L
.85228 .72041 L
.849 .70675 L
.85481 .70547 L
F
0 g
.85481 .70547 m
.85807 .71888 L
.85228 .72041 L
.849 .70675 L
.85481 .70547 L
s
.084 .204 0 .309 k
.86065 .70427 m
.86389 .7174 L
.85807 .71888 L
.85481 .70547 L
.86065 .70427 L
F
0 g
.86065 .70427 m
.86389 .7174 L
.85807 .71888 L
.85481 .70547 L
.86065 .70427 L
s
.088 .205 0 .306 k
.8665 .70316 m
.86972 .71595 L
.86389 .7174 L
.86065 .70427 L
.8665 .70316 L
F
0 g
.8665 .70316 m
.86972 .71595 L
.86389 .7174 L
.86065 .70427 L
.8665 .70316 L
s
.093 .206 0 .303 k
.87238 .70212 m
.87557 .71455 L
.86972 .71595 L
.8665 .70316 L
.87238 .70212 L
F
0 g
.87238 .70212 m
.87557 .71455 L
.86972 .71595 L
.8665 .70316 L
.87238 .70212 L
s
.098 .208 0 .299 k
.87829 .70117 m
.88144 .71318 L
.87557 .71455 L
.87238 .70212 L
.87829 .70117 L
F
0 g
.87829 .70117 m
.88144 .71318 L
.87557 .71455 L
.87238 .70212 L
.87829 .70117 L
s
.104 .21 0 .294 k
.88422 .70031 m
.88733 .71186 L
.88144 .71318 L
.87829 .70117 L
.88422 .70031 L
F
0 g
.88422 .70031 m
.88733 .71186 L
.88144 .71318 L
.87829 .70117 L
.88422 .70031 L
s
.11 .211 0 .289 k
.89017 .69951 m
.89324 .71057 L
.88733 .71186 L
.88422 .70031 L
.89017 .69951 L
F
0 g
.89017 .69951 m
.89324 .71057 L
.88733 .71186 L
.88422 .70031 L
.89017 .69951 L
s
.118 .213 0 .282 k
.89615 .6988 m
.89916 .70932 L
.89324 .71057 L
.89017 .69951 L
.89615 .6988 L
F
0 g
.89615 .6988 m
.89916 .70932 L
.89324 .71057 L
.89017 .69951 L
.89615 .6988 L
s
.126 .215 0 .275 k
.90215 .69817 m
.90511 .7081 L
.89916 .70932 L
.89615 .6988 L
.90215 .69817 L
F
0 g
.90215 .69817 m
.90511 .7081 L
.89916 .70932 L
.89615 .6988 L
.90215 .69817 L
s
.137 .217 0 .266 k
.90818 .6976 m
.91107 .70692 L
.90511 .7081 L
.90215 .69817 L
.90818 .6976 L
F
0 g
.90818 .6976 m
.91107 .70692 L
.90511 .7081 L
.90215 .69817 L
.90818 .6976 L
s
.149 .22 0 .255 k
.91424 .6971 m
.91706 .70577 L
.91107 .70692 L
.90818 .6976 L
.91424 .6971 L
F
0 g
.91424 .6971 m
.91706 .70577 L
.91107 .70692 L
.90818 .6976 L
.91424 .6971 L
s
.163 .223 0 .243 k
.92032 .69665 m
.92305 .70464 L
.91706 .70577 L
.91424 .6971 L
.92032 .69665 L
F
0 g
.92032 .69665 m
.92305 .70464 L
.91706 .70577 L
.91424 .6971 L
.92032 .69665 L
s
.18 .226 0 .228 k
.92641 .69626 m
.92908 .70355 L
.92305 .70464 L
.92032 .69665 L
.92641 .69626 L
F
0 g
.92641 .69626 m
.92908 .70355 L
.92305 .70464 L
.92032 .69665 L
.92641 .69626 L
s
.199 .229 0 .211 k
.93255 .69592 m
.93511 .70247 L
.92908 .70355 L
.92641 .69626 L
.93255 .69592 L
F
0 g
.93255 .69592 m
.93511 .70247 L
.92908 .70355 L
.92641 .69626 L
.93255 .69592 L
s
.224 .233 0 .19 k
.9387 .69562 m
.94117 .70141 L
.93511 .70247 L
.93255 .69592 L
.9387 .69562 L
F
0 g
.9387 .69562 m
.94117 .70141 L
.93511 .70247 L
.93255 .69592 L
.9387 .69562 L
s
.254 .236 0 .165 k
.94487 .69535 m
.94725 .70037 L
.94117 .70141 L
.9387 .69562 L
.94487 .69535 L
F
0 g
.94487 .69535 m
.94725 .70037 L
.94117 .70141 L
.9387 .69562 L
.94487 .69535 L
s
.293 .241 0 .134 k
.95107 .69511 m
.95334 .69933 L
.94725 .70037 L
.94487 .69535 L
.95107 .69511 L
F
0 g
.95107 .69511 m
.95334 .69933 L
.94725 .70037 L
.94487 .69535 L
.95107 .69511 L
s
.341 .244 0 .099 k
.95729 .69488 m
.95945 .6983 L
.95334 .69933 L
.95107 .69511 L
.95729 .69488 L
F
0 g
.95729 .69488 m
.95945 .6983 L
.95334 .69933 L
.95107 .69511 L
.95729 .69488 L
s
.577 .312 0 .038 k
.42113 .85892 m
.4241 .86098 L
.41924 .86095 L
.4163 .85815 L
.42113 .85892 L
F
0 g
.42113 .85892 m
.4241 .86098 L
.41924 .86095 L
.4163 .85815 L
.42113 .85892 L
s
.684 .309 0 .029 k
.42598 .85966 m
.42897 .86099 L
.4241 .86098 L
.42113 .85892 L
.42598 .85966 L
F
0 g
.42598 .85966 m
.42897 .86099 L
.4241 .86098 L
.42113 .85892 L
.42598 .85966 L
s
.773 .281 0 .086 k
.43086 .86038 m
.43385 .86098 L
.42897 .86099 L
.42598 .85966 L
.43086 .86038 L
F
0 g
.43086 .86038 m
.43385 .86098 L
.42897 .86099 L
.42598 .85966 L
.43086 .86038 L
s
.76 .221 0 .24 k
.43574 .86106 m
.43875 .86094 L
.43385 .86098 L
.43086 .86038 L
.43574 .86106 L
F
0 g
.43574 .86106 m
.43875 .86094 L
.43385 .86098 L
.43086 .86038 L
.43574 .86106 L
s
0 .199 .199 .801 k
.44065 .86167 m
.44367 .86086 L
.43875 .86094 L
.43574 .86106 L
.44065 .86167 L
F
0 g
.44065 .86167 m
.44367 .86086 L
.43875 .86094 L
.43574 .86106 L
.44065 .86167 L
s
0 .313 .313 .687 k
.44557 .86221 m
.4486 .86073 L
.44367 .86086 L
.44065 .86167 L
.44557 .86221 L
F
0 g
.44557 .86221 m
.4486 .86073 L
.44367 .86086 L
.44065 .86167 L
.44557 .86221 L
s
0 .383 .383 .617 k
.45051 .86268 m
.45355 .86055 L
.4486 .86073 L
.44557 .86221 L
.45051 .86268 L
F
0 g
.45051 .86268 m
.45355 .86055 L
.4486 .86073 L
.44557 .86221 L
.45051 .86268 L
s
0 .425 .425 .575 k
.45547 .86306 m
.4585 .86031 L
.45355 .86055 L
.45051 .86268 L
.45547 .86306 L
F
0 g
.45547 .86306 m
.4585 .86031 L
.45355 .86055 L
.45051 .86268 L
.45547 .86306 L
s
0 .45 .414 .55 k
.46044 .86335 m
.46348 .86 L
.4585 .86031 L
.45547 .86306 L
.46044 .86335 L
F
0 g
.46044 .86335 m
.46348 .86 L
.4585 .86031 L
.45547 .86306 L
.46044 .86335 L
s
0 .448 .366 .534 k
.46543 .86353 m
.46847 .85963 L
.46348 .86 L
.46044 .86335 L
.46543 .86353 L
F
0 g
.46543 .86353 m
.46847 .85963 L
.46348 .86 L
.46044 .86335 L
.46543 .86353 L
s
0 .427 .327 .525 k
.47045 .86361 m
.47348 .85918 L
.46847 .85963 L
.46543 .86353 L
.47045 .86361 L
F
0 g
.47045 .86361 m
.47348 .85918 L
.46847 .85963 L
.46543 .86353 L
.47045 .86361 L
s
0 .41 .296 .519 k
.47547 .86357 m
.4785 .85865 L
.47348 .85918 L
.47045 .86361 L
.47547 .86357 L
F
0 g
.47547 .86357 m
.4785 .85865 L
.47348 .85918 L
.47045 .86361 L
.47547 .86357 L
s
0 .396 .27 .516 k
.48051 .86341 m
.48353 .85803 L
.4785 .85865 L
.47547 .86357 L
.48051 .86341 L
F
0 g
.48051 .86341 m
.48353 .85803 L
.4785 .85865 L
.47547 .86357 L
.48051 .86341 L
s
0 .383 .249 .515 k
.48558 .86313 m
.48857 .85734 L
.48353 .85803 L
.48051 .86341 L
.48558 .86313 L
F
0 g
.48558 .86313 m
.48857 .85734 L
.48353 .85803 L
.48051 .86341 L
.48558 .86313 L
s
0 .375 .232 .514 k
.49065 .86273 m
.49364 .85656 L
.48857 .85734 L
.48558 .86313 L
.49065 .86273 L
F
0 g
.49065 .86273 m
.49364 .85656 L
.48857 .85734 L
.48558 .86313 L
.49065 .86273 L
s
0 .367 .217 .515 k
.49574 .8622 m
.49872 .8557 L
.49364 .85656 L
.49065 .86273 L
.49574 .8622 L
F
0 g
.49574 .8622 m
.49872 .8557 L
.49364 .85656 L
.49065 .86273 L
.49574 .8622 L
s
0 .359 .204 .517 k
.50084 .86154 m
.5038 .85474 L
.49872 .8557 L
.49574 .8622 L
.50084 .86154 L
F
0 g
.50084 .86154 m
.5038 .85474 L
.49872 .8557 L
.49574 .8622 L
.50084 .86154 L
s
0 .354 .193 .519 k
.50596 .86074 m
.5089 .8537 L
.5038 .85474 L
.50084 .86154 L
.50596 .86074 L
F
0 g
.50596 .86074 m
.5089 .8537 L
.5038 .85474 L
.50084 .86154 L
.50596 .86074 L
s
0 .35 .185 .521 k
.51109 .85982 m
.51401 .85256 L
.5089 .8537 L
.50596 .86074 L
.51109 .85982 L
F
0 g
.51109 .85982 m
.51401 .85256 L
.5089 .8537 L
.50596 .86074 L
.51109 .85982 L
s
0 .347 .177 .524 k
.51624 .85878 m
.51914 .85135 L
.51401 .85256 L
.51109 .85982 L
.51624 .85878 L
F
0 g
.51624 .85878 m
.51914 .85135 L
.51401 .85256 L
.51109 .85982 L
.51624 .85878 L
s
0 .343 .17 .528 k
.5214 .85761 m
.52428 .85005 L
.51914 .85135 L
.51624 .85878 L
.5214 .85761 L
F
0 g
.5214 .85761 m
.52428 .85005 L
.51914 .85135 L
.51624 .85878 L
.5214 .85761 L
s
0 .341 .165 .531 k
.52657 .85634 m
.52942 .84868 L
.52428 .85005 L
.5214 .85761 L
.52657 .85634 L
F
0 g
.52657 .85634 m
.52942 .84868 L
.52428 .85005 L
.5214 .85761 L
.52657 .85634 L
s
0 .339 .16 .535 k
.53175 .85495 m
.53458 .84724 L
.52942 .84868 L
.52657 .85634 L
.53175 .85495 L
F
0 g
.53175 .85495 m
.53458 .84724 L
.52942 .84868 L
.52657 .85634 L
.53175 .85495 L
s
0 .339 .157 .538 k
.53694 .85347 m
.53975 .84572 L
.53458 .84724 L
.53175 .85495 L
.53694 .85347 L
F
0 g
.53694 .85347 m
.53975 .84572 L
.53458 .84724 L
.53175 .85495 L
.53694 .85347 L
s
0 .338 .153 .542 k
.54214 .8519 m
.54494 .84415 L
.53975 .84572 L
.53694 .85347 L
.54214 .8519 L
F
0 g
.54214 .8519 m
.54494 .84415 L
.53975 .84572 L
.53694 .85347 L
.54214 .8519 L
s
0 .337 .152 .545 k
.54736 .85028 m
.55013 .84254 L
.54494 .84415 L
.54214 .8519 L
.54736 .85028 L
F
0 g
.54736 .85028 m
.55013 .84254 L
.54494 .84415 L
.54214 .8519 L
.54736 .85028 L
s
0 .338 .15 .549 k
.55259 .84856 m
.55532 .84087 L
.55013 .84254 L
.54736 .85028 L
.55259 .84856 L
F
0 g
.55259 .84856 m
.55532 .84087 L
.55013 .84254 L
.54736 .85028 L
.55259 .84856 L
s
0 .338 .148 .555 k
.55782 .84674 m
.56054 .83913 L
.55532 .84087 L
.55259 .84856 L
.55782 .84674 L
F
0 g
.55782 .84674 m
.56054 .83913 L
.55532 .84087 L
.55259 .84856 L
.55782 .84674 L
s
0 .339 .146 .562 k
.56306 .8448 m
.56576 .8373 L
.56054 .83913 L
.55782 .84674 L
.56306 .8448 L
F
0 g
.56306 .8448 m
.56576 .8373 L
.56054 .83913 L
.55782 .84674 L
.56306 .8448 L
s
0 .34 .144 .571 k
.56831 .84275 m
.57099 .8354 L
.56576 .8373 L
.56306 .8448 L
.56831 .84275 L
F
0 g
.56831 .84275 m
.57099 .8354 L
.56576 .8373 L
.56306 .8448 L
.56831 .84275 L
s
0 .343 .144 .581 k
.57358 .84056 m
.57623 .83342 L
.57099 .8354 L
.56831 .84275 L
.57358 .84056 L
F
0 g
.57358 .84056 m
.57623 .83342 L
.57099 .8354 L
.56831 .84275 L
.57358 .84056 L
s
0 .346 .143 .593 k
.57884 .83825 m
.58148 .83134 L
.57623 .83342 L
.57358 .84056 L
.57884 .83825 L
F
0 g
.57884 .83825 m
.58148 .83134 L
.57623 .83342 L
.57358 .84056 L
.57884 .83825 L
s
0 .349 .142 .608 k
.58412 .83581 m
.58673 .82917 L
.58148 .83134 L
.57884 .83825 L
.58412 .83581 L
F
0 g
.58412 .83581 m
.58673 .82917 L
.58148 .83134 L
.57884 .83825 L
.58412 .83581 L
s
0 .353 .143 .625 k
.58941 .83324 m
.592 .82692 L
.58673 .82917 L
.58412 .83581 L
.58941 .83324 L
F
0 g
.58941 .83324 m
.592 .82692 L
.58673 .82917 L
.58412 .83581 L
.58941 .83324 L
s
0 .354 .145 .646 k
.59469 .83055 m
.59727 .82457 L
.592 .82692 L
.58941 .83324 L
.59469 .83055 L
F
0 g
.59469 .83055 m
.59727 .82457 L
.592 .82692 L
.58941 .83324 L
.59469 .83055 L
s
0 .329 .148 .671 k
.59999 .82771 m
.60255 .82215 L
.59727 .82457 L
.59469 .83055 L
.59999 .82771 L
F
0 g
.59999 .82771 m
.60255 .82215 L
.59727 .82457 L
.59469 .83055 L
.59999 .82771 L
s
0 .297 .151 .703 k
.60529 .82474 m
.60784 .81962 L
.60255 .82215 L
.59999 .82771 L
.60529 .82474 L
F
0 g
.60529 .82474 m
.60784 .81962 L
.60255 .82215 L
.59999 .82771 L
.60529 .82474 L
s
0 .258 .157 .742 k
.61059 .82165 m
.61313 .81702 L
.60784 .81962 L
.60529 .82474 L
.61059 .82165 L
F
0 g
.61059 .82165 m
.61313 .81702 L
.60784 .81962 L
.60529 .82474 L
.61059 .82165 L
s
0 .206 .163 .794 k
.6159 .81844 m
.61843 .81432 L
.61313 .81702 L
.61059 .82165 L
.6159 .81844 L
F
0 g
.6159 .81844 m
.61843 .81432 L
.61313 .81702 L
.61059 .82165 L
.6159 .81844 L
s
0 .139 .139 .861 k
.6212 .81511 m
.62373 .81155 L
.61843 .81432 L
.6159 .81844 L
.6212 .81511 L
F
0 g
.6212 .81511 m
.62373 .81155 L
.61843 .81432 L
.6159 .81844 L
.6212 .81511 L
s
0 .05 .05 .95 k
.62652 .81167 m
.62904 .8087 L
.62373 .81155 L
.6212 .81511 L
.62652 .81167 L
F
0 g
.62652 .81167 m
.62904 .8087 L
.62373 .81155 L
.6212 .81511 L
.62652 .81167 L
s
.63183 .80813 m
.63436 .80578 L
.62904 .8087 L
.62652 .81167 L
.63183 .80813 L
F
.63183 .80813 m
.63436 .80578 L
.62904 .8087 L
.62652 .81167 L
.63183 .80813 L
s
.63715 .80447 m
.63968 .8028 L
.63436 .80578 L
.63183 .80813 L
.63715 .80447 L
F
.63715 .80447 m
.63968 .8028 L
.63436 .80578 L
.63183 .80813 L
.63715 .80447 L
s
.411 0 .198 .184 k
.64247 .80074 m
.645 .79975 L
.63968 .8028 L
.63715 .80447 L
.64247 .80074 L
F
0 g
.64247 .80074 m
.645 .79975 L
.63968 .8028 L
.63715 .80447 L
.64247 .80074 L
s
.357 0 .152 .064 k
.64779 .79694 m
.65033 .79664 L
.645 .79975 L
.64247 .80074 L
.64779 .79694 L
F
0 g
.64779 .79694 m
.65033 .79664 L
.645 .79975 L
.64247 .80074 L
.64779 .79694 L
s
.277 0 .095 .017 k
.65313 .79305 m
.65567 .79349 L
.65033 .79664 L
.64779 .79694 L
.65313 .79305 L
F
0 g
.65313 .79305 m
.65567 .79349 L
.65033 .79664 L
.64779 .79694 L
.65313 .79305 L
s
.195 0 .04 .034 k
.65845 .78911 m
.66101 .79029 L
.65567 .79349 L
.65313 .79305 L
.65845 .78911 L
F
0 g
.65845 .78911 m
.66101 .79029 L
.65567 .79349 L
.65313 .79305 L
.65845 .78911 L
s
.128 .006 0 .078 k
.66378 .78513 m
.66635 .78707 L
.66101 .79029 L
.65845 .78911 L
.66378 .78513 L
F
0 g
.66378 .78513 m
.66635 .78707 L
.66101 .79029 L
.65845 .78911 L
.66378 .78513 L
s
.106 .04 0 .101 k
.66912 .78111 m
.67171 .78382 L
.66635 .78707 L
.66378 .78513 L
.66912 .78111 L
F
0 g
.66912 .78111 m
.67171 .78382 L
.66635 .78707 L
.66378 .78513 L
.66912 .78111 L
s
.09 .066 0 .128 k
.67445 .77709 m
.67707 .78056 L
.67171 .78382 L
.66912 .78111 L
.67445 .77709 L
F
0 g
.67445 .77709 m
.67707 .78056 L
.67171 .78382 L
.66912 .78111 L
.67445 .77709 L
s
.078 .086 0 .155 k
.67979 .77306 m
.68243 .77731 L
.67707 .78056 L
.67445 .77709 L
.67979 .77306 L
F
0 g
.67979 .77306 m
.68243 .77731 L
.67707 .78056 L
.67445 .77709 L
.67979 .77306 L
s
.07 .103 0 .178 k
.68514 .76907 m
.6878 .77407 L
.68243 .77731 L
.67979 .77306 L
.68514 .76907 L
F
0 g
.68514 .76907 m
.6878 .77407 L
.68243 .77731 L
.67979 .77306 L
.68514 .76907 L
s
.063 .115 0 .199 k
.6905 .76512 m
.69319 .77086 L
.6878 .77407 L
.68514 .76907 L
.6905 .76512 L
F
0 g
.6905 .76512 m
.69319 .77086 L
.6878 .77407 L
.68514 .76907 L
.6905 .76512 L
s
.058 .125 0 .217 k
.69586 .7612 m
.69857 .76768 L
.69319 .77086 L
.6905 .76512 L
.69586 .7612 L
F
0 g
.69586 .7612 m
.69857 .76768 L
.69319 .77086 L
.6905 .76512 L
.69586 .7612 L
s
.055 .134 0 .232 k
.70122 .75736 m
.70397 .76452 L
.69857 .76768 L
.69586 .7612 L
.70122 .75736 L
F
0 g
.70122 .75736 m
.70397 .76452 L
.69857 .76768 L
.69586 .7612 L
.70122 .75736 L
s
.052 .141 0 .245 k
.7066 .75358 m
.70937 .76143 L
.70397 .76452 L
.70122 .75736 L
.7066 .75358 L
F
0 g
.7066 .75358 m
.70937 .76143 L
.70397 .76452 L
.70122 .75736 L
.7066 .75358 L
s
.051 .147 0 .256 k
.71199 .7499 m
.71478 .75839 L
.70937 .76143 L
.7066 .75358 L
.71199 .7499 L
F
0 g
.71199 .7499 m
.71478 .75839 L
.70937 .76143 L
.7066 .75358 L
.71199 .7499 L
s
.049 .152 0 .266 k
.71737 .7463 m
.72021 .7554 L
.71478 .75839 L
.71199 .7499 L
.71737 .7463 L
F
0 g
.71737 .7463 m
.72021 .7554 L
.71478 .75839 L
.71199 .7499 L
.71737 .7463 L
s
.049 .157 0 .274 k
.72278 .7428 m
.72565 .75249 L
.72021 .7554 L
.71737 .7463 L
.72278 .7428 L
F
0 g
.72278 .7428 m
.72565 .75249 L
.72021 .7554 L
.71737 .7463 L
.72278 .7428 L
s
.049 .161 0 .281 k
.7282 .73939 m
.73109 .74963 L
.72565 .75249 L
.72278 .7428 L
.7282 .73939 L
F
0 g
.7282 .73939 m
.73109 .74963 L
.72565 .75249 L
.72278 .7428 L
.7282 .73939 L
s
.049 .165 0 .287 k
.73362 .7361 m
.73656 .74686 L
.73109 .74963 L
.7282 .73939 L
.73362 .7361 L
F
0 g
.73362 .7361 m
.73656 .74686 L
.73109 .74963 L
.7282 .73939 L
.73362 .7361 L
s
.05 .169 0 .292 k
.73906 .73292 m
.74203 .74415 L
.73656 .74686 L
.73362 .7361 L
.73906 .73292 L
F
0 g
.73906 .73292 m
.74203 .74415 L
.73656 .74686 L
.73362 .7361 L
.73906 .73292 L
s
.05 .172 0 .297 k
.74453 .72985 m
.74752 .74152 L
.74203 .74415 L
.73906 .73292 L
.74453 .72985 L
F
0 g
.74453 .72985 m
.74752 .74152 L
.74203 .74415 L
.73906 .73292 L
.74453 .72985 L
s
.051 .174 0 .301 k
.75 .72691 m
.75302 .73898 L
.74752 .74152 L
.74453 .72985 L
.75 .72691 L
F
0 g
.75 .72691 m
.75302 .73898 L
.74752 .74152 L
.74453 .72985 L
.75 .72691 L
s
.052 .177 0 .304 k
.75548 .72409 m
.75854 .73652 L
.75302 .73898 L
.75 .72691 L
.75548 .72409 L
F
0 g
.75548 .72409 m
.75854 .73652 L
.75302 .73898 L
.75 .72691 L
.75548 .72409 L
s
.053 .18 0 .307 k
.76099 .72139 m
.76406 .73413 L
.75854 .73652 L
.75548 .72409 L
.76099 .72139 L
F
0 g
.76099 .72139 m
.76406 .73413 L
.75854 .73652 L
.75548 .72409 L
.76099 .72139 L
s
.055 .182 0 .309 k
.7665 .71881 m
.76961 .73183 L
.76406 .73413 L
.76099 .72139 L
.7665 .71881 L
F
0 g
.7665 .71881 m
.76961 .73183 L
.76406 .73413 L
.76099 .72139 L
.7665 .71881 L
s
.056 .184 0 .311 k
.77204 .71635 m
.77517 .7296 L
.76961 .73183 L
.7665 .71881 L
.77204 .71635 L
F
0 g
.77204 .71635 m
.77517 .7296 L
.76961 .73183 L
.7665 .71881 L
.77204 .71635 L
s
.058 .186 0 .313 k
.77759 .71402 m
.78075 .72746 L
.77517 .7296 L
.77204 .71635 L
.77759 .71402 L
F
0 g
.77759 .71402 m
.78075 .72746 L
.77517 .7296 L
.77204 .71635 L
.77759 .71402 L
s
.059 .188 0 .314 k
.78318 .71179 m
.78634 .72539 L
.78075 .72746 L
.77759 .71402 L
.78318 .71179 L
F
0 g
.78318 .71179 m
.78634 .72539 L
.78075 .72746 L
.77759 .71402 L
.78318 .71179 L
s
.061 .19 0 .315 k
.78877 .70968 m
.79195 .72341 L
.78634 .72539 L
.78318 .71179 L
.78877 .70968 L
F
0 g
.78877 .70968 m
.79195 .72341 L
.78634 .72539 L
.78318 .71179 L
.78877 .70968 L
s
.062 .191 0 .316 k
.79438 .70766 m
.79758 .72148 L
.79195 .72341 L
.78877 .70968 L
.79438 .70766 L
F
0 g
.79438 .70766 m
.79758 .72148 L
.79195 .72341 L
.78877 .70968 L
.79438 .70766 L
s
.064 .193 0 .316 k
.8 .70576 m
.80323 .71963 L
.79758 .72148 L
.79438 .70766 L
.8 .70576 L
F
0 g
.8 .70576 m
.80323 .71963 L
.79758 .72148 L
.79438 .70766 L
.8 .70576 L
s
.066 .194 0 .316 k
.80566 .70392 m
.80888 .71782 L
.80323 .71963 L
.8 .70576 L
.80566 .70392 L
F
0 g
.80566 .70392 m
.80888 .71782 L
.80323 .71963 L
.8 .70576 L
.80566 .70392 L
s
.067 .195 0 .316 k
.81132 .70214 m
.81456 .71605 L
.80888 .71782 L
.80566 .70392 L
.81132 .70214 L
F
0 g
.81132 .70214 m
.81456 .71605 L
.80888 .71782 L
.80566 .70392 L
.81132 .70214 L
s
.069 .196 0 .316 k
.81701 .70045 m
.82026 .71434 L
.81456 .71605 L
.81132 .70214 L
.81701 .70045 L
F
0 g
.81701 .70045 m
.82026 .71434 L
.81456 .71605 L
.81132 .70214 L
.81701 .70045 L
s
.071 .198 0 .315 k
.82271 .69883 m
.82596 .71267 L
.82026 .71434 L
.81701 .70045 L
.82271 .69883 L
F
0 g
.82271 .69883 m
.82596 .71267 L
.82026 .71434 L
.81701 .70045 L
.82271 .69883 L
s
.073 .198 0 .315 k
.82844 .69732 m
.83169 .71107 L
.82596 .71267 L
.82271 .69883 L
.82844 .69732 L
F
0 g
.82844 .69732 m
.83169 .71107 L
.82596 .71267 L
.82271 .69883 L
.82844 .69732 L
s
.076 .2 0 .314 k
.83418 .69591 m
.83744 .70956 L
.83169 .71107 L
.82844 .69732 L
.83418 .69591 L
F
0 g
.83418 .69591 m
.83744 .70956 L
.83169 .71107 L
.82844 .69732 L
.83418 .69591 L
s
.08 .202 0 .312 k
.83996 .69462 m
.84321 .70812 L
.83744 .70956 L
.83418 .69591 L
.83996 .69462 L
F
0 g
.83996 .69462 m
.84321 .70812 L
.83744 .70956 L
.83418 .69591 L
.83996 .69462 L
s
.084 .204 0 .31 k
.84575 .69344 m
.849 .70675 L
.84321 .70812 L
.83996 .69462 L
.84575 .69344 L
F
0 g
.84575 .69344 m
.849 .70675 L
.84321 .70812 L
.83996 .69462 L
.84575 .69344 L
s
.088 .206 0 .308 k
.85159 .6924 m
.85481 .70547 L
.849 .70675 L
.84575 .69344 L
.85159 .6924 L
F
0 g
.85159 .6924 m
.85481 .70547 L
.849 .70675 L
.84575 .69344 L
.85159 .6924 L
s
.093 .208 0 .306 k
.85743 .69148 m
.86065 .70427 L
.85481 .70547 L
.85159 .6924 L
.85743 .69148 L
F
0 g
.85743 .69148 m
.86065 .70427 L
.85481 .70547 L
.85159 .6924 L
.85743 .69148 L
s
.098 .21 0 .303 k
.86332 .69067 m
.8665 .70316 L
.86065 .70427 L
.85743 .69148 L
.86332 .69067 L
F
0 g
.86332 .69067 m
.8665 .70316 L
.86065 .70427 L
.85743 .69148 L
.86332 .69067 L
s
.104 .213 0 .299 k
.86922 .69 m
.87238 .70212 L
.8665 .70316 L
.86332 .69067 L
.86922 .69 L
F
0 g
.86922 .69 m
.87238 .70212 L
.8665 .70316 L
.86332 .69067 L
.86922 .69 L
s
.111 .215 0 .295 k
.87516 .68945 m
.87829 .70117 L
.87238 .70212 L
.86922 .69 L
.87516 .68945 L
F
0 g
.87516 .68945 m
.87829 .70117 L
.87238 .70212 L
.86922 .69 L
.87516 .68945 L
s
.118 .217 0 .29 k
.88113 .68902 m
.88422 .70031 L
.87829 .70117 L
.87516 .68945 L
.88113 .68902 L
F
0 g
.88113 .68902 m
.88422 .70031 L
.87829 .70117 L
.87516 .68945 L
.88113 .68902 L
s
.127 .22 0 .284 k
.88713 .68871 m
.89017 .69951 L
.88422 .70031 L
.88113 .68902 L
.88713 .68871 L
F
0 g
.88713 .68871 m
.89017 .69951 L
.88422 .70031 L
.88113 .68902 L
.88713 .68871 L
s
.137 .224 0 .277 k
.89316 .68852 m
.89615 .6988 L
.89017 .69951 L
.88713 .68871 L
.89316 .68852 L
F
0 g
.89316 .68852 m
.89615 .6988 L
.89017 .69951 L
.88713 .68871 L
.89316 .68852 L
s
.148 .227 0 .269 k
.89922 .68844 m
.90215 .69817 L
.89615 .6988 L
.89316 .68852 L
.89922 .68844 L
F
0 g
.89922 .68844 m
.90215 .69817 L
.89615 .6988 L
.89316 .68852 L
.89922 .68844 L
s
.16 .231 0 .26 k
.90531 .68845 m
.90818 .6976 L
.90215 .69817 L
.89922 .68844 L
.90531 .68845 L
F
0 g
.90531 .68845 m
.90818 .6976 L
.90215 .69817 L
.89922 .68844 L
.90531 .68845 L
s
.175 .235 0 .249 k
.91144 .68857 m
.91424 .6971 L
.90818 .6976 L
.90531 .68845 L
.91144 .68857 L
F
0 g
.91144 .68857 m
.91424 .6971 L
.90818 .6976 L
.90531 .68845 L
.91144 .68857 L
s
.191 .239 0 .237 k
.91759 .68879 m
.92032 .69665 L
.91424 .6971 L
.91144 .68857 L
.91759 .68879 L
F
0 g
.91759 .68879 m
.92032 .69665 L
.91424 .6971 L
.91144 .68857 L
.91759 .68879 L
s
.211 .244 0 .222 k
.92377 .68909 m
.92641 .69626 L
.92032 .69665 L
.91759 .68879 L
.92377 .68909 L
F
0 g
.92377 .68909 m
.92641 .69626 L
.92032 .69665 L
.91759 .68879 L
.92377 .68909 L
s
.236 .249 0 .204 k
.92999 .68946 m
.93255 .69592 L
.92641 .69626 L
.92377 .68909 L
.92999 .68946 L
F
0 g
.92999 .68946 m
.93255 .69592 L
.92641 .69626 L
.92377 .68909 L
.92999 .68946 L
s
.265 .255 0 .183 k
.93622 .68989 m
.9387 .69562 L
.93255 .69592 L
.92999 .68946 L
.93622 .68989 L
F
0 g
.93622 .68989 m
.9387 .69562 L
.93255 .69592 L
.92999 .68946 L
.93622 .68989 L
s
.302 .263 0 .157 k
.9425 .69037 m
.94487 .69535 L
.9387 .69562 L
.93622 .68989 L
.9425 .69037 L
F
0 g
.9425 .69037 m
.94487 .69535 L
.9387 .69562 L
.93622 .68989 L
.9425 .69037 L
s
.346 .27 0 .128 k
.9488 .69089 m
.95107 .69511 L
.94487 .69535 L
.9425 .69037 L
.9488 .69089 L
F
0 g
.9488 .69089 m
.95107 .69511 L
.94487 .69535 L
.9425 .69037 L
.9488 .69089 L
s
.403 .278 0 .093 k
.95512 .69144 m
.95729 .69488 L
.95107 .69511 L
.9488 .69089 L
.95512 .69144 L
F
0 g
.95512 .69144 m
.95729 .69488 L
.95107 .69511 L
.9488 .69089 L
.95512 .69144 L
s
.696 .364 0 .057 k
.41816 .85681 m
.42113 .85892 L
.4163 .85815 L
.41335 .85534 L
.41816 .85681 L
F
0 g
.41816 .85681 m
.42113 .85892 L
.4163 .85815 L
.41335 .85534 L
.41816 .85681 L
s
.801 .359 0 .081 k
.42299 .85826 m
.42598 .85966 L
.42113 .85892 L
.41816 .85681 L
.42299 .85826 L
F
0 g
.42299 .85826 m
.42598 .85966 L
.42113 .85892 L
.41816 .85681 L
.42299 .85826 L
s
.82 .322 0 .18 k
.42785 .85968 m
.43086 .86038 L
.42598 .85966 L
.42299 .85826 L
.42785 .85968 L
F
0 g
.42785 .85968 m
.43086 .86038 L
.42598 .85966 L
.42299 .85826 L
.42785 .85968 L
s
0 .207 .207 .793 k
.43273 .86103 m
.43574 .86106 L
.43086 .86038 L
.42785 .85968 L
.43273 .86103 L
F
0 g
.43273 .86103 m
.43574 .86106 L
.43086 .86038 L
.42785 .85968 L
.43273 .86103 L
s
0 .332 .332 .668 k
.43762 .86231 m
.44065 .86167 L
.43574 .86106 L
.43273 .86103 L
.43762 .86231 L
F
0 g
.43762 .86231 m
.44065 .86167 L
.43574 .86106 L
.43273 .86103 L
.43762 .86231 L
s
0 .412 .412 .588 k
.44253 .8635 m
.44557 .86221 L
.44065 .86167 L
.43762 .86231 L
.44253 .8635 L
F
0 g
.44253 .8635 m
.44557 .86221 L
.44065 .86167 L
.43762 .86231 L
.44253 .8635 L
s
0 .457 .457 .543 k
.44747 .86461 m
.45051 .86268 L
.44557 .86221 L
.44253 .8635 L
.44747 .86461 L
F
0 g
.44747 .86461 m
.45051 .86268 L
.44557 .86221 L
.44253 .8635 L
.44747 .86461 L
s
0 .483 .483 .517 k
.45242 .86559 m
.45547 .86306 L
.45051 .86268 L
.44747 .86461 L
.45242 .86559 L
F
0 g
.45242 .86559 m
.45547 .86306 L
.45051 .86268 L
.44747 .86461 L
.45242 .86559 L
s
0 .479 .447 .503 k
.4574 .86644 m
.46044 .86335 L
.45547 .86306 L
.45242 .86559 L
.4574 .86644 L
F
0 g
.4574 .86644 m
.46044 .86335 L
.45547 .86306 L
.45242 .86559 L
.4574 .86644 L
s
0 .454 .398 .496 k
.46239 .86717 m
.46543 .86353 L
.46044 .86335 L
.4574 .86644 L
.46239 .86717 L
F
0 g
.46239 .86717 m
.46543 .86353 L
.46044 .86335 L
.4574 .86644 L
.46239 .86717 L
s
0 .434 .357 .493 k
.46741 .86776 m
.47045 .86361 L
.46543 .86353 L
.46239 .86717 L
.46741 .86776 L
F
0 g
.46741 .86776 m
.47045 .86361 L
.46543 .86353 L
.46239 .86717 L
.46741 .86776 L
s
0 .417 .324 .493 k
.47243 .86819 m
.47547 .86357 L
.47045 .86361 L
.46741 .86776 L
.47243 .86819 L
F
0 g
.47243 .86819 m
.47547 .86357 L
.47045 .86361 L
.46741 .86776 L
.47243 .86819 L
s
0 .404 .297 .494 k
.47748 .86847 m
.48051 .86341 L
.47547 .86357 L
.47243 .86819 L
.47748 .86847 L
F
0 g
.47748 .86847 m
.48051 .86341 L
.47547 .86357 L
.47243 .86819 L
.47748 .86847 L
s
0 .392 .273 .497 k
.48256 .86859 m
.48558 .86313 L
.48051 .86341 L
.47748 .86847 L
.48256 .86859 L
F
0 g
.48256 .86859 m
.48558 .86313 L
.48051 .86341 L
.47748 .86847 L
.48256 .86859 L
s
0 .383 .254 .5 k
.48764 .86855 m
.49065 .86273 L
.48558 .86313 L
.48256 .86859 L
.48764 .86855 L
F
0 g
.48764 .86855 m
.49065 .86273 L
.48558 .86313 L
.48256 .86859 L
.48764 .86855 L
s
0 .375 .237 .504 k
.49275 .86834 m
.49574 .8622 L
.49065 .86273 L
.48764 .86855 L
.49275 .86834 L
F
0 g
.49275 .86834 m
.49574 .8622 L
.49065 .86273 L
.48764 .86855 L
.49275 .86834 L
s
0 .368 .223 .508 k
.49787 .86796 m
.50084 .86154 L
.49574 .8622 L
.49275 .86834 L
.49787 .86796 L
F
0 g
.49787 .86796 m
.50084 .86154 L
.49574 .8622 L
.49275 .86834 L
.49787 .86796 L
s
0 .362 .211 .513 k
.503 .86741 m
.50596 .86074 L
.50084 .86154 L
.49787 .86796 L
.503 .86741 L
F
0 g
.503 .86741 m
.50596 .86074 L
.50084 .86154 L
.49787 .86796 L
.503 .86741 L
s
0 .358 .2 .518 k
.50816 .86669 m
.51109 .85982 L
.50596 .86074 L
.503 .86741 L
.50816 .86669 L
F
0 g
.50816 .86669 m
.51109 .85982 L
.50596 .86074 L
.503 .86741 L
.50816 .86669 L
s
0 .354 .191 .523 k
.51331 .86582 m
.51624 .85878 L
.51109 .85982 L
.50816 .86669 L
.51331 .86582 L
F
0 g
.51331 .86582 m
.51624 .85878 L
.51109 .85982 L
.50816 .86669 L
.51331 .86582 L
s
0 .351 .183 .529 k
.5185 .86478 m
.5214 .85761 L
.51624 .85878 L
.51331 .86582 L
.5185 .86478 L
F
0 g
.5185 .86478 m
.5214 .85761 L
.51624 .85878 L
.51331 .86582 L
.5185 .86478 L
s
0 .349 .177 .534 k
.52368 .86359 m
.52657 .85634 L
.5214 .85761 L
.5185 .86478 L
.52368 .86359 L
F
0 g
.52368 .86359 m
.52657 .85634 L
.5214 .85761 L
.5185 .86478 L
.52368 .86359 L
s
0 .347 .171 .54 k
.52889 .86226 m
.53175 .85495 L
.52657 .85634 L
.52368 .86359 L
.52889 .86226 L
F
0 g
.52889 .86226 m
.53175 .85495 L
.52657 .85634 L
.52368 .86359 L
.52889 .86226 L
s
0 .346 .165 .546 k
.5341 .8608 m
.53694 .85347 L
.53175 .85495 L
.52889 .86226 L
.5341 .8608 L
F
0 g
.5341 .8608 m
.53694 .85347 L
.53175 .85495 L
.52889 .86226 L
.5341 .8608 L
s
0 .346 .163 .55 k
.53933 .85925 m
.54214 .8519 L
.53694 .85347 L
.5341 .8608 L
.53933 .85925 L
F
0 g
.53933 .85925 m
.54214 .8519 L
.53694 .85347 L
.5341 .8608 L
.53933 .85925 L
s
0 .346 .161 .554 k
.54457 .8576 m
.54736 .85028 L
.54214 .8519 L
.53933 .85925 L
.54457 .8576 L
F
0 g
.54457 .8576 m
.54736 .85028 L
.54214 .8519 L
.53933 .85925 L
.54457 .8576 L
s
0 .345 .157 .561 k
.54982 .85585 m
.55259 .84856 L
.54736 .85028 L
.54457 .8576 L
.54982 .85585 L
F
0 g
.54982 .85585 m
.55259 .84856 L
.54736 .85028 L
.54457 .8576 L
.54982 .85585 L
s
0 .346 .154 .569 k
.55507 .85395 m
.55782 .84674 L
.55259 .84856 L
.54982 .85585 L
.55507 .85395 L
F
0 g
.55507 .85395 m
.55782 .84674 L
.55259 .84856 L
.54982 .85585 L
.55507 .85395 L
s
0 .346 .151 .579 k
.56034 .8519 m
.56306 .8448 L
.55782 .84674 L
.55507 .85395 L
.56034 .8519 L
F
0 g
.56034 .8519 m
.56306 .8448 L
.55782 .84674 L
.55507 .85395 L
.56034 .8519 L
s
0 .347 .148 .591 k
.56561 .84971 m
.56831 .84275 L
.56306 .8448 L
.56034 .8519 L
.56561 .84971 L
F
0 g
.56561 .84971 m
.56831 .84275 L
.56306 .8448 L
.56034 .8519 L
.56561 .84971 L
s
0 .35 .146 .604 k
.57089 .84734 m
.57358 .84056 L
.56831 .84275 L
.56561 .84971 L
.57089 .84734 L
F
0 g
.57089 .84734 m
.57358 .84056 L
.56831 .84275 L
.56561 .84971 L
.57089 .84734 L
s
0 .352 .143 .621 k
.57618 .84481 m
.57884 .83825 L
.57358 .84056 L
.57089 .84734 L
.57618 .84481 L
F
0 g
.57618 .84481 m
.57884 .83825 L
.57358 .84056 L
.57089 .84734 L
.57618 .84481 L
s
0 .356 .142 .64 k
.58147 .8421 m
.58412 .83581 L
.57884 .83825 L
.57618 .84481 L
.58147 .8421 L
F
0 g
.58147 .8421 m
.58412 .83581 L
.57884 .83825 L
.57618 .84481 L
.58147 .8421 L
s
0 .337 .141 .663 k
.58677 .83922 m
.58941 .83324 L
.58412 .83581 L
.58147 .8421 L
.58677 .83922 L
F
0 g
.58677 .83922 m
.58941 .83324 L
.58412 .83581 L
.58147 .8421 L
.58677 .83922 L
s
0 .309 .14 .691 k
.59207 .83617 m
.59469 .83055 L
.58941 .83324 L
.58677 .83922 L
.59207 .83617 L
F
0 g
.59207 .83617 m
.59469 .83055 L
.58941 .83324 L
.58677 .83922 L
.59207 .83617 L
s
0 .275 .14 .725 k
.59739 .83295 m
.59999 .82771 L
.59469 .83055 L
.59207 .83617 L
.59739 .83295 L
F
0 g
.59739 .83295 m
.59999 .82771 L
.59469 .83055 L
.59207 .83617 L
.59739 .83295 L
s
0 .232 .14 .768 k
.6027 .82955 m
.60529 .82474 L
.59999 .82771 L
.59739 .83295 L
.6027 .82955 L
F
0 g
.6027 .82955 m
.60529 .82474 L
.59999 .82771 L
.59739 .83295 L
.6027 .82955 L
s
0 .179 .142 .821 k
.60801 .82599 m
.61059 .82165 L
.60529 .82474 L
.6027 .82955 L
.60801 .82599 L
F
0 g
.60801 .82599 m
.61059 .82165 L
.60529 .82474 L
.6027 .82955 L
.60801 .82599 L
s
0 .111 .111 .889 k
.61333 .82228 m
.6159 .81844 L
.61059 .82165 L
.60801 .82599 L
.61333 .82228 L
F
0 g
.61333 .82228 m
.6159 .81844 L
.61059 .82165 L
.60801 .82599 L
.61333 .82228 L
s
0 .022 .022 .978 k
.61865 .81842 m
.6212 .81511 L
.6159 .81844 L
.61333 .82228 L
.61865 .81842 L
F
0 g
.61865 .81842 m
.6212 .81511 L
.6159 .81844 L
.61333 .82228 L
.61865 .81842 L
s
.62396 .81439 m
.62652 .81167 L
.6212 .81511 L
.61865 .81842 L
.62396 .81439 L
F
.62396 .81439 m
.62652 .81167 L
.6212 .81511 L
.61865 .81842 L
.62396 .81439 L
s
.62929 .81025 m
.63183 .80813 L
.62652 .81167 L
.62396 .81439 L
.62929 .81025 L
F
.62929 .81025 m
.63183 .80813 L
.62652 .81167 L
.62396 .81439 L
.62929 .81025 L
s
.6346 .80597 m
.63715 .80447 L
.63183 .80813 L
.62929 .81025 L
.6346 .80597 L
F
.6346 .80597 m
.63715 .80447 L
.63183 .80813 L
.62929 .81025 L
.6346 .80597 L
s
.346 0 .208 .084 k
.63993 .80158 m
.64247 .80074 L
.63715 .80447 L
.6346 .80597 L
.63993 .80158 L
F
0 g
.63993 .80158 m
.64247 .80074 L
.63715 .80447 L
.6346 .80597 L
.63993 .80158 L
s
.279 0 .159 .016 k
.64524 .79708 m
.64779 .79694 L
.64247 .80074 L
.63993 .80158 L
.64524 .79708 L
F
0 g
.64524 .79708 m
.64779 .79694 L
.64247 .80074 L
.63993 .80158 L
.64524 .79708 L
s
.205 0 .105 .009 k
.65056 .79249 m
.65313 .79305 L
.64779 .79694 L
.64524 .79708 L
.65056 .79249 L
F
0 g
.65056 .79249 m
.65313 .79305 L
.64779 .79694 L
.64524 .79708 L
.65056 .79249 L
s
.135 0 .055 .043 k
.65588 .78784 m
.65845 .78911 L
.65313 .79305 L
.65056 .79249 L
.65588 .78784 L
F
0 g
.65588 .78784 m
.65845 .78911 L
.65313 .79305 L
.65056 .79249 L
.65588 .78784 L
s
.078 0 .014 .093 k
.6612 .78313 m
.66378 .78513 L
.65845 .78911 L
.65588 .78784 L
.6612 .78313 L
F
0 g
.6612 .78313 m
.66378 .78513 L
.65845 .78911 L
.65588 .78784 L
.6612 .78313 L
s
.052 .018 0 .127 k
.66651 .77837 m
.66912 .78111 L
.66378 .78513 L
.6612 .78313 L
.66651 .77837 L
F
0 g
.66651 .77837 m
.66912 .78111 L
.66378 .78513 L
.6612 .78313 L
.66651 .77837 L
s
.044 .044 0 .149 k
.67183 .7736 m
.67445 .77709 L
.66912 .78111 L
.66651 .77837 L
.67183 .7736 L
F
0 g
.67183 .7736 m
.67445 .77709 L
.66912 .78111 L
.66651 .77837 L
.67183 .7736 L
s
.038 .065 0 .171 k
.67715 .76886 m
.67979 .77306 L
.67445 .77709 L
.67183 .7736 L
.67715 .76886 L
F
0 g
.67715 .76886 m
.67979 .77306 L
.67445 .77709 L
.67183 .7736 L
.67715 .76886 L
s
.035 .081 0 .191 k
.68248 .76413 m
.68514 .76907 L
.67979 .77306 L
.67715 .76886 L
.68248 .76413 L
F
0 g
.68248 .76413 m
.68514 .76907 L
.67979 .77306 L
.67715 .76886 L
.68248 .76413 L
s
.033 .096 0 .208 k
.6878 .75948 m
.6905 .76512 L
.68514 .76907 L
.68248 .76413 L
.6878 .75948 L
F
0 g
.6878 .75948 m
.6905 .76512 L
.68514 .76907 L
.68248 .76413 L
.6878 .75948 L
s
.032 .108 0 .223 k
.69314 .75487 m
.69586 .7612 L
.6905 .76512 L
.6878 .75948 L
.69314 .75487 L
F
0 g
.69314 .75487 m
.69586 .7612 L
.6905 .76512 L
.6878 .75948 L
.69314 .75487 L
s
.031 .117 0 .237 k
.69848 .75036 m
.70122 .75736 L
.69586 .7612 L
.69314 .75487 L
.69848 .75036 L
F
0 g
.69848 .75036 m
.70122 .75736 L
.69586 .7612 L
.69314 .75487 L
.69848 .75036 L
s
.032 .126 0 .248 k
.70382 .74595 m
.7066 .75358 L
.70122 .75736 L
.69848 .75036 L
.70382 .74595 L
F
0 g
.70382 .74595 m
.7066 .75358 L
.70122 .75736 L
.69848 .75036 L
.70382 .74595 L
s
.032 .133 0 .258 k
.70918 .74163 m
.71199 .7499 L
.7066 .75358 L
.70382 .74595 L
.70918 .74163 L
F
0 g
.70918 .74163 m
.71199 .7499 L
.7066 .75358 L
.70382 .74595 L
.70918 .74163 L
s
.034 .14 0 .266 k
.71454 .73745 m
.71737 .7463 L
.71199 .7499 L
.70918 .74163 L
.71454 .73745 L
F
0 g
.71454 .73745 m
.71737 .7463 L
.71199 .7499 L
.70918 .74163 L
.71454 .73745 L
s
.034 .145 0 .274 k
.71992 .73339 m
.72278 .7428 L
.71737 .7463 L
.71454 .73745 L
.71992 .73339 L
F
0 g
.71992 .73339 m
.72278 .7428 L
.71737 .7463 L
.71454 .73745 L
.71992 .73339 L
s
.036 .151 0 .28 k
.72531 .72946 m
.7282 .73939 L
.72278 .7428 L
.71992 .73339 L
.72531 .72946 L
F
0 g
.72531 .72946 m
.7282 .73939 L
.72278 .7428 L
.71992 .73339 L
.72531 .72946 L
s
.038 .156 0 .286 k
.73071 .72568 m
.73362 .7361 L
.7282 .73939 L
.72531 .72946 L
.73071 .72568 L
F
0 g
.73071 .72568 m
.73362 .7361 L
.7282 .73939 L
.72531 .72946 L
.73071 .72568 L
s
.04 .16 0 .291 k
.73613 .72204 m
.73906 .73292 L
.73362 .7361 L
.73071 .72568 L
.73613 .72204 L
F
0 g
.73613 .72204 m
.73906 .73292 L
.73362 .7361 L
.73071 .72568 L
.73613 .72204 L
s
.042 .164 0 .295 k
.74155 .71857 m
.74453 .72985 L
.73906 .73292 L
.73613 .72204 L
.74155 .71857 L
F
0 g
.74155 .71857 m
.74453 .72985 L
.73906 .73292 L
.73613 .72204 L
.74155 .71857 L
s
.043 .167 0 .299 k
.74699 .71525 m
.75 .72691 L
.74453 .72985 L
.74155 .71857 L
.74699 .71525 L
F
0 g
.74699 .71525 m
.75 .72691 L
.74453 .72985 L
.74155 .71857 L
.74699 .71525 L
s
.046 .171 0 .302 k
.75246 .71209 m
.75548 .72409 L
.75 .72691 L
.74699 .71525 L
.75246 .71209 L
F
0 g
.75246 .71209 m
.75548 .72409 L
.75 .72691 L
.74699 .71525 L
.75246 .71209 L
s
.049 .175 0 .304 k
.75794 .70909 m
.76099 .72139 L
.75548 .72409 L
.75246 .71209 L
.75794 .70909 L
F
0 g
.75794 .70909 m
.76099 .72139 L
.75548 .72409 L
.75246 .71209 L
.75794 .70909 L
s
.051 .178 0 .306 k
.76343 .70625 m
.7665 .71881 L
.76099 .72139 L
.75794 .70909 L
.76343 .70625 L
F
0 g
.76343 .70625 m
.7665 .71881 L
.76099 .72139 L
.75794 .70909 L
.76343 .70625 L
s
.054 .181 0 .308 k
.76894 .70356 m
.77204 .71635 L
.7665 .71881 L
.76343 .70625 L
.76894 .70356 L
F
0 g
.76894 .70356 m
.77204 .71635 L
.7665 .71881 L
.76343 .70625 L
.76894 .70356 L
s
.056 .183 0 .31 k
.77448 .70104 m
.77759 .71402 L
.77204 .71635 L
.76894 .70356 L
.77448 .70104 L
F
0 g
.77448 .70104 m
.77759 .71402 L
.77204 .71635 L
.76894 .70356 L
.77448 .70104 L
s
.058 .185 0 .311 k
.78004 .69866 m
.78318 .71179 L
.77759 .71402 L
.77448 .70104 L
.78004 .69866 L
F
0 g
.78004 .69866 m
.78318 .71179 L
.77759 .71402 L
.77448 .70104 L
.78004 .69866 L
s
.062 .188 0 .311 k
.78561 .69643 m
.78877 .70968 L
.78318 .71179 L
.78004 .69866 L
.78561 .69643 L
F
0 g
.78561 .69643 m
.78877 .70968 L
.78318 .71179 L
.78004 .69866 L
.78561 .69643 L
s
.064 .19 0 .312 k
.79122 .69434 m
.79438 .70766 L
.78877 .70968 L
.78561 .69643 L
.79122 .69434 L
F
0 g
.79122 .69434 m
.79438 .70766 L
.78877 .70968 L
.78561 .69643 L
.79122 .69434 L
s
.066 .192 0 .312 k
.79684 .69238 m
.8 .70576 L
.79438 .70766 L
.79122 .69434 L
.79684 .69238 L
F
0 g
.79684 .69238 m
.8 .70576 L
.79438 .70766 L
.79122 .69434 L
.79684 .69238 L
s
.069 .194 0 .312 k
.80247 .69052 m
.80566 .70392 L
.8 .70576 L
.79684 .69238 L
.80247 .69052 L
F
0 g
.80247 .69052 m
.80566 .70392 L
.8 .70576 L
.79684 .69238 L
.80247 .69052 L
s
.07 .195 0 .312 k
.80813 .68873 m
.81132 .70214 L
.80566 .70392 L
.80247 .69052 L
.80813 .68873 L
F
0 g
.80813 .68873 m
.81132 .70214 L
.80566 .70392 L
.80247 .69052 L
.80813 .68873 L
s
.072 .196 0 .312 k
.8138 .68705 m
.81701 .70045 L
.81132 .70214 L
.80813 .68873 L
.8138 .68705 L
F
0 g
.8138 .68705 m
.81701 .70045 L
.81132 .70214 L
.80813 .68873 L
.8138 .68705 L
s
.075 .198 0 .311 k
.8195 .68547 m
.82271 .69883 L
.81701 .70045 L
.8138 .68705 L
.8195 .68547 L
F
0 g
.8195 .68547 m
.82271 .69883 L
.81701 .70045 L
.8138 .68705 L
.8195 .68547 L
s
.079 .201 0 .31 k
.82523 .68404 m
.82844 .69732 L
.82271 .69883 L
.8195 .68547 L
.82523 .68404 L
F
0 g
.82523 .68404 m
.82844 .69732 L
.82271 .69883 L
.8195 .68547 L
.82523 .68404 L
s
.083 .203 0 .309 k
.83098 .68274 m
.83418 .69591 L
.82844 .69732 L
.82523 .68404 L
.83098 .68274 L
F
0 g
.83098 .68274 m
.83418 .69591 L
.82844 .69732 L
.82523 .68404 L
.83098 .68274 L
s
.086 .204 0 .308 k
.83675 .68159 m
.83996 .69462 L
.83418 .69591 L
.83098 .68274 L
.83675 .68159 L
F
0 g
.83675 .68159 m
.83996 .69462 L
.83418 .69591 L
.83098 .68274 L
.83675 .68159 L
s
.091 .207 0 .306 k
.84257 .68061 m
.84575 .69344 L
.83996 .69462 L
.83675 .68159 L
.84257 .68061 L
F
0 g
.84257 .68061 m
.84575 .69344 L
.83996 .69462 L
.83675 .68159 L
.84257 .68061 L
s
.097 .209 0 .304 k
.8484 .67977 m
.85159 .6924 L
.84575 .69344 L
.84257 .68061 L
.8484 .67977 L
F
0 g
.8484 .67977 m
.85159 .6924 L
.84575 .69344 L
.84257 .68061 L
.8484 .67977 L
s
.103 .213 0 .301 k
.85427 .67911 m
.85743 .69148 L
.85159 .6924 L
.8484 .67977 L
.85427 .67911 L
F
0 g
.85427 .67911 m
.85743 .69148 L
.85159 .6924 L
.8484 .67977 L
.85427 .67911 L
s
.109 .215 0 .298 k
.86017 .67861 m
.86332 .69067 L
.85743 .69148 L
.85427 .67911 L
.86017 .67861 L
F
0 g
.86017 .67861 m
.86332 .69067 L
.85743 .69148 L
.85427 .67911 L
.86017 .67861 L
s
.117 .219 0 .294 k
.86611 .67827 m
.86922 .69 L
.86332 .69067 L
.86017 .67861 L
.86611 .67827 L
F
0 g
.86611 .67827 m
.86922 .69 L
.86332 .69067 L
.86017 .67861 L
.86611 .67827 L
s
.126 .223 0 .289 k
.87208 .6781 m
.87516 .68945 L
.86922 .69 L
.86611 .67827 L
.87208 .6781 L
F
0 g
.87208 .6781 m
.87516 .68945 L
.86922 .69 L
.86611 .67827 L
.87208 .6781 L
s
.135 .226 0 .284 k
.87808 .67809 m
.88113 .68902 L
.87516 .68945 L
.87208 .6781 L
.87808 .67809 L
F
0 g
.87808 .67809 m
.88113 .68902 L
.87516 .68945 L
.87208 .6781 L
.87808 .67809 L
s
.145 .23 0 .278 k
.88413 .67823 m
.88713 .68871 L
.88113 .68902 L
.87808 .67809 L
.88413 .67823 L
F
0 g
.88413 .67823 m
.88713 .68871 L
.88113 .68902 L
.87808 .67809 L
.88413 .67823 L
s
.157 .234 0 .271 k
.89021 .67853 m
.89316 .68852 L
.88713 .68871 L
.88413 .67823 L
.89021 .67853 L
F
0 g
.89021 .67853 m
.89316 .68852 L
.88713 .68871 L
.88413 .67823 L
.89021 .67853 L
s
.17 .239 0 .263 k
.89631 .67898 m
.89922 .68844 L
.89316 .68852 L
.89021 .67853 L
.89631 .67898 L
F
0 g
.89631 .67898 m
.89922 .68844 L
.89316 .68852 L
.89021 .67853 L
.89631 .67898 L
s
.184 .244 0 .254 k
.90246 .67956 m
.90531 .68845 L
.89922 .68844 L
.89631 .67898 L
.90246 .67956 L
F
0 g
.90246 .67956 m
.90531 .68845 L
.89922 .68844 L
.89631 .67898 L
.90246 .67956 L
s
.202 .249 0 .243 k
.90865 .68028 m
.91144 .68857 L
.90531 .68845 L
.90246 .67956 L
.90865 .68028 L
F
0 g
.90865 .68028 m
.91144 .68857 L
.90531 .68845 L
.90246 .67956 L
.90865 .68028 L
s
.222 .255 0 .23 k
.91488 .68112 m
.91759 .68879 L
.91144 .68857 L
.90865 .68028 L
.91488 .68112 L
F
0 g
.91488 .68112 m
.91759 .68879 L
.91144 .68857 L
.90865 .68028 L
.91488 .68112 L
s
.247 .263 0 .214 k
.92114 .68206 m
.92377 .68909 L
.91759 .68879 L
.91488 .68112 L
.92114 .68206 L
F
0 g
.92114 .68206 m
.92377 .68909 L
.91759 .68879 L
.91488 .68112 L
.92114 .68206 L
s
.274 .27 0 .197 k
.92744 .68311 m
.92999 .68946 L
.92377 .68909 L
.92114 .68206 L
.92744 .68311 L
F
0 g
.92744 .68311 m
.92999 .68946 L
.92377 .68909 L
.92114 .68206 L
.92744 .68311 L
s
.308 .279 0 .176 k
.93376 .68424 m
.93622 .68989 L
.92999 .68946 L
.92744 .68311 L
.93376 .68424 L
F
0 g
.93376 .68424 m
.93622 .68989 L
.92999 .68946 L
.92744 .68311 L
.93376 .68424 L
s
.35 .289 0 .151 k
.94012 .68544 m
.9425 .69037 L
.93622 .68989 L
.93376 .68424 L
.94012 .68544 L
F
0 g
.94012 .68544 m
.9425 .69037 L
.93622 .68989 L
.93376 .68424 L
.94012 .68544 L
s
.401 .3 0 .123 k
.94652 .68669 m
.9488 .69089 L
.9425 .69037 L
.94012 .68544 L
.94652 .68669 L
F
0 g
.94652 .68669 m
.9488 .69089 L
.9425 .69037 L
.94012 .68544 L
.94652 .68669 L
s
.465 .311 0 .091 k
.95294 .68797 m
.95512 .69144 L
.9488 .69089 L
.94652 .68669 L
.95294 .68797 L
F
0 g
.95294 .68797 m
.95512 .69144 L
.9488 .69089 L
.94652 .68669 L
.95294 .68797 L
s
.806 .411 0 .102 k
.41517 .85466 m
.41816 .85681 L
.41335 .85534 L
.41038 .85252 L
.41517 .85466 L
F
0 g
.41517 .85466 m
.41816 .85681 L
.41335 .85534 L
.41038 .85252 L
.41517 .85466 L
s
.837 .397 0 .163 k
.41999 .85678 m
.42299 .85826 L
.41816 .85681 L
.41517 .85466 L
.41999 .85678 L
F
0 g
.41999 .85678 m
.42299 .85826 L
.41816 .85681 L
.41517 .85466 L
.41999 .85678 L
s
.711 .351 0 .289 k
.42483 .85885 m
.42785 .85968 L
.42299 .85826 L
.41999 .85678 L
.42483 .85885 L
F
0 g
.42483 .85885 m
.42785 .85968 L
.42299 .85826 L
.41999 .85678 L
.42483 .85885 L
s
0 .342 .342 .658 k
.42969 .86085 m
.43273 .86103 L
.42785 .85968 L
.42483 .85885 L
.42969 .86085 L
F
0 g
.42969 .86085 m
.43273 .86103 L
.42785 .85968 L
.42483 .85885 L
.42969 .86085 L
s
0 .433 .433 .567 k
.43457 .86277 m
.43762 .86231 L
.43273 .86103 L
.42969 .86085 L
.43457 .86277 L
F
0 g
.43457 .86277 m
.43762 .86231 L
.43273 .86103 L
.42969 .86085 L
.43457 .86277 L
s
0 .487 .487 .513 k
.43948 .86458 m
.44253 .8635 L
.43762 .86231 L
.43457 .86277 L
.43948 .86458 L
F
0 g
.43948 .86458 m
.44253 .8635 L
.43762 .86231 L
.43457 .86277 L
.43948 .86458 L
s
0 .516 .516 .484 k
.44441 .86626 m
.44747 .86461 L
.44253 .8635 L
.43948 .86458 L
.44441 .86626 L
F
0 g
.44441 .86626 m
.44747 .86461 L
.44253 .8635 L
.43948 .86458 L
.44441 .86626 L
s
0 .511 .53 .47 k
.44935 .86782 m
.45242 .86559 L
.44747 .86461 L
.44441 .86626 L
.44935 .86782 L
F
0 g
.44935 .86782 m
.45242 .86559 L
.44747 .86461 L
.44441 .86626 L
.44935 .86782 L
s
0 .484 .482 .465 k
.45433 .86922 m
.4574 .86644 L
.45242 .86559 L
.44935 .86782 L
.45433 .86922 L
F
0 g
.45433 .86922 m
.4574 .86644 L
.45242 .86559 L
.44935 .86782 L
.45433 .86922 L
s
0 .462 .432 .464 k
.45933 .87047 m
.46239 .86717 L
.4574 .86644 L
.45433 .86922 L
.45933 .87047 L
F
0 g
.45933 .87047 m
.46239 .86717 L
.4574 .86644 L
.45433 .86922 L
.45933 .87047 L
s
0 .443 .391 .466 k
.46434 .87154 m
.46741 .86776 L
.46239 .86717 L
.45933 .87047 L
.46434 .87154 L
F
0 g
.46434 .87154 m
.46741 .86776 L
.46239 .86717 L
.45933 .87047 L
.46434 .87154 L
s
0 .428 .356 .47 k
.46938 .87242 m
.47243 .86819 L
.46741 .86776 L
.46434 .87154 L
.46938 .87242 L
F
0 g
.46938 .87242 m
.47243 .86819 L
.46741 .86776 L
.46434 .87154 L
.46938 .87242 L
s
0 .415 .327 .475 k
.47444 .87313 m
.47748 .86847 L
.47243 .86819 L
.46938 .87242 L
.47444 .87313 L
F
0 g
.47444 .87313 m
.47748 .86847 L
.47243 .86819 L
.46938 .87242 L
.47444 .87313 L
s
0 .403 .302 .481 k
.47952 .87363 m
.48256 .86859 L
.47748 .86847 L
.47444 .87313 L
.47952 .87363 L
F
0 g
.47952 .87363 m
.48256 .86859 L
.47748 .86847 L
.47444 .87313 L
.47952 .87363 L
s
0 .393 .281 .488 k
.48461 .87393 m
.48764 .86855 L
.48256 .86859 L
.47952 .87363 L
.48461 .87393 L
F
0 g
.48461 .87393 m
.48764 .86855 L
.48256 .86859 L
.47952 .87363 L
.48461 .87393 L
s
0 .385 .262 .495 k
.48973 .87402 m
.49275 .86834 L
.48764 .86855 L
.48461 .87393 L
.48973 .87402 L
F
0 g
.48973 .87402 m
.49275 .86834 L
.48764 .86855 L
.48461 .87393 L
.48973 .87402 L
s
0 .379 .246 .502 k
.49486 .87391 m
.49787 .86796 L
.49275 .86834 L
.48973 .87402 L
.49486 .87391 L
F
0 g
.49486 .87391 m
.49787 .86796 L
.49275 .86834 L
.48973 .87402 L
.49486 .87391 L
s
0 .373 .232 .509 k
.50002 .8736 m
.503 .86741 L
.49787 .86796 L
.49486 .87391 L
.50002 .8736 L
F
0 g
.50002 .8736 m
.503 .86741 L
.49787 .86796 L
.49486 .87391 L
.50002 .8736 L
s
0 .368 .22 .517 k
.50519 .87308 m
.50816 .86669 L
.503 .86741 L
.50002 .8736 L
.50519 .87308 L
F
0 g
.50519 .87308 m
.50816 .86669 L
.503 .86741 L
.50002 .8736 L
.50519 .87308 L
s
0 .365 .21 .524 k
.51037 .87235 m
.51331 .86582 L
.50816 .86669 L
.50519 .87308 L
.51037 .87235 L
F
0 g
.51037 .87235 m
.51331 .86582 L
.50816 .86669 L
.50519 .87308 L
.51037 .87235 L
s
0 .362 .2 .532 k
.51557 .87144 m
.5185 .86478 L
.51331 .86582 L
.51037 .87235 L
.51557 .87144 L
F
0 g
.51557 .87144 m
.5185 .86478 L
.51331 .86582 L
.51037 .87235 L
.51557 .87144 L
s
0 .36 .192 .54 k
.52078 .87034 m
.52368 .86359 L
.5185 .86478 L
.51557 .87144 L
.52078 .87034 L
F
0 g
.52078 .87034 m
.52368 .86359 L
.5185 .86478 L
.51557 .87144 L
.52078 .87034 L
s
0 .358 .185 .548 k
.52601 .86906 m
.52889 .86226 L
.52368 .86359 L
.52078 .87034 L
.52601 .86906 L
F
0 g
.52601 .86906 m
.52889 .86226 L
.52368 .86359 L
.52078 .87034 L
.52601 .86906 L
s
0 .356 .179 .556 k
.53124 .86764 m
.5341 .8608 L
.52889 .86226 L
.52601 .86906 L
.53124 .86764 L
F
0 g
.53124 .86764 m
.5341 .8608 L
.52889 .86226 L
.52601 .86906 L
.53124 .86764 L
s
0 .356 .175 .562 k
.53649 .86608 m
.53933 .85925 L
.5341 .8608 L
.53124 .86764 L
.53649 .86608 L
F
0 g
.53649 .86608 m
.53933 .85925 L
.5341 .8608 L
.53124 .86764 L
.53649 .86608 L
s
0 .356 .172 .568 k
.54175 .86443 m
.54457 .8576 L
.53933 .85925 L
.53649 .86608 L
.54175 .86443 L
F
0 g
.54175 .86443 m
.54457 .8576 L
.53933 .85925 L
.53649 .86608 L
.54175 .86443 L
s
0 .355 .168 .577 k
.54702 .86262 m
.54982 .85585 L
.54457 .8576 L
.54175 .86443 L
.54702 .86262 L
F
0 g
.54702 .86262 m
.54982 .85585 L
.54457 .8576 L
.54175 .86443 L
.54702 .86262 L
s
0 .356 .163 .588 k
.55229 .86065 m
.55507 .85395 L
.54982 .85585 L
.54702 .86262 L
.55229 .86065 L
F
0 g
.55229 .86065 m
.55507 .85395 L
.54982 .85585 L
.54702 .86262 L
.55229 .86065 L
s
0 .357 .159 .601 k
.55758 .8585 m
.56034 .8519 L
.55507 .85395 L
.55229 .86065 L
.55758 .8585 L
F
0 g
.55758 .8585 m
.56034 .8519 L
.55507 .85395 L
.55229 .86065 L
.55758 .8585 L
s
0 .358 .155 .617 k
.56288 .85616 m
.56561 .84971 L
.56034 .8519 L
.55758 .8585 L
.56288 .85616 L
F
0 g
.56288 .85616 m
.56561 .84971 L
.56034 .8519 L
.55758 .8585 L
.56288 .85616 L
s
0 .36 .151 .635 k
.56817 .85362 m
.57089 .84734 L
.56561 .84971 L
.56288 .85616 L
.56817 .85362 L
F
0 g
.56817 .85362 m
.57089 .84734 L
.56561 .84971 L
.56288 .85616 L
.56817 .85362 L
s
0 .343 .147 .657 k
.57349 .85087 m
.57618 .84481 L
.57089 .84734 L
.56817 .85362 L
.57349 .85087 L
F
0 g
.57349 .85087 m
.57618 .84481 L
.57089 .84734 L
.56817 .85362 L
.57349 .85087 L
s
0 .317 .143 .683 k
.5788 .84791 m
.58147 .8421 L
.57618 .84481 L
.57349 .85087 L
.5788 .84791 L
F
0 g
.5788 .84791 m
.58147 .8421 L
.57618 .84481 L
.57349 .85087 L
.5788 .84791 L
s
0 .287 .14 .713 k
.58412 .84474 m
.58677 .83922 L
.58147 .8421 L
.5788 .84791 L
.58412 .84474 L
F
0 g
.58412 .84474 m
.58677 .83922 L
.58147 .8421 L
.5788 .84791 L
.58412 .84474 L
s
0 .249 .136 .751 k
.58944 .84134 m
.59207 .83617 L
.58677 .83922 L
.58412 .84474 L
.58944 .84134 L
F
0 g
.58944 .84134 m
.59207 .83617 L
.58677 .83922 L
.58412 .84474 L
.58944 .84134 L
s
0 .203 .133 .797 k
.59476 .83775 m
.59739 .83295 L
.59207 .83617 L
.58944 .84134 L
.59476 .83775 L
F
0 g
.59476 .83775 m
.59739 .83295 L
.59207 .83617 L
.58944 .84134 L
.59476 .83775 L
s
0 .147 .131 .853 k
.60009 .83395 m
.6027 .82955 L
.59739 .83295 L
.59476 .83775 L
.60009 .83395 L
F
0 g
.60009 .83395 m
.6027 .82955 L
.59739 .83295 L
.59476 .83775 L
.60009 .83395 L
s
0 .076 .076 .924 k
.60542 .82995 m
.60801 .82599 L
.6027 .82955 L
.60009 .83395 L
.60542 .82995 L
F
0 g
.60542 .82995 m
.60801 .82599 L
.6027 .82955 L
.60009 .83395 L
.60542 .82995 L
s
.61074 .82575 m
.61333 .82228 L
.60801 .82599 L
.60542 .82995 L
.61074 .82575 L
F
.61074 .82575 m
.61333 .82228 L
.60801 .82599 L
.60542 .82995 L
.61074 .82575 L
s
.61607 .82137 m
.61865 .81842 L
.61333 .82228 L
.61074 .82575 L
.61607 .82137 L
F
.61607 .82137 m
.61865 .81842 L
.61333 .82228 L
.61074 .82575 L
.61607 .82137 L
s
.6214 .81681 m
.62396 .81439 L
.61865 .81842 L
.61607 .82137 L
.6214 .81681 L
F
.6214 .81681 m
.62396 .81439 L
.61865 .81842 L
.61607 .82137 L
.6214 .81681 L
s
.62671 .81208 m
.62929 .81025 L
.62396 .81439 L
.6214 .81681 L
.62671 .81208 L
F
.62671 .81208 m
.62929 .81025 L
.62396 .81439 L
.6214 .81681 L
.62671 .81208 L
s
.33 0 .244 .097 k
.63203 .8072 m
.6346 .80597 L
.62929 .81025 L
.62671 .81208 L
.63203 .8072 L
F
0 g
.63203 .8072 m
.6346 .80597 L
.62929 .81025 L
.62671 .81208 L
.63203 .8072 L
s
.272 0 .204 .024 k
.63735 .80219 m
.63993 .80158 L
.6346 .80597 L
.63203 .8072 L
.63735 .80219 L
F
0 g
.63735 .80219 m
.63993 .80158 L
.6346 .80597 L
.63203 .8072 L
.63735 .80219 L
s
.206 0 .156 .001 k
.64266 .79704 m
.64524 .79708 L
.63993 .80158 L
.63735 .80219 L
.64266 .79704 L
F
0 g
.64266 .79704 m
.64524 .79708 L
.63993 .80158 L
.63735 .80219 L
.64266 .79704 L
s
.142 0 .108 .019 k
.64798 .79179 m
.65056 .79249 L
.64524 .79708 L
.64266 .79704 L
.64798 .79179 L
F
0 g
.64798 .79179 m
.65056 .79249 L
.64524 .79708 L
.64266 .79704 L
.64798 .79179 L
s
.086 0 .064 .059 k
.65328 .78646 m
.65588 .78784 L
.65056 .79249 L
.64798 .79179 L
.65328 .78646 L
F
0 g
.65328 .78646 m
.65588 .78784 L
.65056 .79249 L
.64798 .79179 L
.65328 .78646 L
s
.043 0 .029 .105 k
.65859 .78105 m
.6612 .78313 L
.65588 .78784 L
.65328 .78646 L
.65859 .78105 L
F
0 g
.65859 .78105 m
.6612 .78313 L
.65588 .78784 L
.65328 .78646 L
.65859 .78105 L
s
.009 .002 0 .15 k
.66389 .7756 m
.66651 .77837 L
.6612 .78313 L
.65859 .78105 L
.66389 .7756 L
F
0 g
.66389 .7756 m
.66651 .77837 L
.6612 .78313 L
.65859 .78105 L
.66389 .7756 L
s
.005 .025 0 .169 k
.6692 .77014 m
.67183 .7736 L
.66651 .77837 L
.66389 .7756 L
.6692 .77014 L
F
0 g
.6692 .77014 m
.67183 .7736 L
.66651 .77837 L
.66389 .7756 L
.6692 .77014 L
s
.004 .046 0 .186 k
.6745 .76469 m
.67715 .76886 L
.67183 .7736 L
.6692 .77014 L
.6745 .76469 L
F
0 g
.6745 .76469 m
.67715 .76886 L
.67183 .7736 L
.6692 .77014 L
.6745 .76469 L
s
.005 .063 0 .202 k
.67981 .7593 m
.68248 .76413 L
.67715 .76886 L
.6745 .76469 L
.67981 .7593 L
F
0 g
.67981 .7593 m
.68248 .76413 L
.67715 .76886 L
.6745 .76469 L
.67981 .7593 L
s
.006 .078 0 .216 k
.68511 .75395 m
.6878 .75948 L
.68248 .76413 L
.67981 .7593 L
.68511 .75395 L
F
0 g
.68511 .75395 m
.6878 .75948 L
.68248 .76413 L
.67981 .7593 L
.68511 .75395 L
s
.008 .091 0 .229 k
.69043 .74871 m
.69314 .75487 L
.6878 .75948 L
.68511 .75395 L
.69043 .74871 L
F
0 g
.69043 .74871 m
.69314 .75487 L
.6878 .75948 L
.68511 .75395 L
.69043 .74871 L
s
.01 .102 0 .24 k
.69574 .74357 m
.69848 .75036 L
.69314 .75487 L
.69043 .74871 L
.69574 .74357 L
F
0 g
.69574 .74357 m
.69848 .75036 L
.69314 .75487 L
.69043 .74871 L
.69574 .74357 L
s
.013 .111 0 .25 k
.70107 .73854 m
.70382 .74595 L
.69848 .75036 L
.69574 .74357 L
.70107 .73854 L
F
0 g
.70107 .73854 m
.70382 .74595 L
.69848 .75036 L
.69574 .74357 L
.70107 .73854 L
s
.015 .119 0 .259 k
.70639 .73365 m
.70918 .74163 L
.70382 .74595 L
.70107 .73854 L
.70639 .73365 L
F
0 g
.70639 .73365 m
.70918 .74163 L
.70382 .74595 L
.70107 .73854 L
.70639 .73365 L
s
.018 .128 0 .266 k
.71173 .72891 m
.71454 .73745 L
.70918 .74163 L
.70639 .73365 L
.71173 .72891 L
F
0 g
.71173 .72891 m
.71454 .73745 L
.70918 .74163 L
.70639 .73365 L
.71173 .72891 L
s
.021 .134 0 .273 k
.71709 .72433 m
.71992 .73339 L
.71454 .73745 L
.71173 .72891 L
.71709 .72433 L
F
0 g
.71709 .72433 m
.71992 .73339 L
.71454 .73745 L
.71173 .72891 L
.71709 .72433 L
s
.024 .14 0 .279 k
.72245 .71991 m
.72531 .72946 L
.71992 .73339 L
.71709 .72433 L
.72245 .71991 L
F
0 g
.72245 .71991 m
.72531 .72946 L
.71992 .73339 L
.71709 .72433 L
.72245 .71991 L
s
.027 .146 0 .284 k
.72782 .71567 m
.73071 .72568 L
.72531 .72946 L
.72245 .71991 L
.72782 .71567 L
F
0 g
.72782 .71567 m
.73071 .72568 L
.72531 .72946 L
.72245 .71991 L
.72782 .71567 L
s
.031 .152 0 .288 k
.73321 .71162 m
.73613 .72204 L
.73071 .72568 L
.72782 .71567 L
.73321 .71162 L
F
0 g
.73321 .71162 m
.73613 .72204 L
.73071 .72568 L
.72782 .71567 L
.73321 .71162 L
s
.034 .156 0 .292 k
.7386 .70774 m
.74155 .71857 L
.73613 .72204 L
.73321 .71162 L
.7386 .70774 L
F
0 g
.7386 .70774 m
.74155 .71857 L
.73613 .72204 L
.73321 .71162 L
.7386 .70774 L
s
.038 .161 0 .295 k
.74403 .70407 m
.74699 .71525 L
.74155 .71857 L
.7386 .70774 L
.74403 .70407 L
F
0 g
.74403 .70407 m
.74699 .71525 L
.74155 .71857 L
.7386 .70774 L
.74403 .70407 L
s
.041 .165 0 .298 k
.74946 .7006 m
.75246 .71209 L
.74699 .71525 L
.74403 .70407 L
.74946 .7006 L
F
0 g
.74946 .7006 m
.75246 .71209 L
.74699 .71525 L
.74403 .70407 L
.74946 .7006 L
s
.045 .17 0 .3 k
.75492 .69731 m
.75794 .70909 L
.75246 .71209 L
.74946 .7006 L
.75492 .69731 L
F
0 g
.75492 .69731 m
.75794 .70909 L
.75246 .71209 L
.74946 .7006 L
.75492 .69731 L
s
.048 .173 0 .302 k
.76039 .69422 m
.76343 .70625 L
.75794 .70909 L
.75492 .69731 L
.76039 .69422 L
F
0 g
.76039 .69422 m
.76343 .70625 L
.75794 .70909 L
.75492 .69731 L
.76039 .69422 L
s
.051 .176 0 .304 k
.76589 .69133 m
.76894 .70356 L
.76343 .70625 L
.76039 .69422 L
.76589 .69133 L
F
0 g
.76589 .69133 m
.76894 .70356 L
.76343 .70625 L
.76039 .69422 L
.76589 .69133 L
s
.055 .18 0 .305 k
.77141 .68864 m
.77448 .70104 L
.76894 .70356 L
.76589 .69133 L
.77141 .68864 L
F
0 g
.77141 .68864 m
.77448 .70104 L
.76894 .70356 L
.76589 .69133 L
.77141 .68864 L
s
.059 .183 0 .306 k
.77695 .68612 m
.78004 .69866 L
.77448 .70104 L
.77141 .68864 L
.77695 .68612 L
F
0 g
.77695 .68612 m
.78004 .69866 L
.77448 .70104 L
.77141 .68864 L
.77695 .68612 L
s
.062 .186 0 .307 k
.78251 .68378 m
.78561 .69643 L
.78004 .69866 L
.77695 .68612 L
.78251 .68378 L
F
0 g
.78251 .68378 m
.78561 .69643 L
.78004 .69866 L
.77695 .68612 L
.78251 .68378 L
s
.065 .189 0 .307 k
.78809 .68161 m
.79122 .69434 L
.78561 .69643 L
.78251 .68378 L
.78809 .68161 L
F
0 g
.78809 .68161 m
.79122 .69434 L
.78561 .69643 L
.78251 .68378 L
.78809 .68161 L
s
.069 .191 0 .307 k
.7937 .6796 m
.79684 .69238 L
.79122 .69434 L
.78809 .68161 L
.7937 .6796 L
F
0 g
.7937 .6796 m
.79684 .69238 L
.79122 .69434 L
.78809 .68161 L
.7937 .6796 L
s
.072 .193 0 .307 k
.79933 .67772 m
.80247 .69052 L
.79684 .69238 L
.7937 .6796 L
.79933 .67772 L
F
0 g
.79933 .67772 m
.80247 .69052 L
.79684 .69238 L
.7937 .6796 L
.79933 .67772 L
s
.074 .195 0 .307 k
.80499 .67592 m
.80813 .68873 L
.80247 .69052 L
.79933 .67772 L
.80499 .67592 L
F
0 g
.80499 .67592 m
.80813 .68873 L
.80247 .69052 L
.79933 .67772 L
.80499 .67592 L
s
.076 .196 0 .307 k
.81065 .67424 m
.8138 .68705 L
.80813 .68873 L
.80499 .67592 L
.81065 .67424 L
F
0 g
.81065 .67424 m
.8138 .68705 L
.80813 .68873 L
.80499 .67592 L
.81065 .67424 L
s
.08 .199 0 .306 k
.81635 .67271 m
.8195 .68547 L
.8138 .68705 L
.81065 .67424 L
.81635 .67271 L
F
0 g
.81635 .67271 m
.8195 .68547 L
.8138 .68705 L
.81065 .67424 L
.81635 .67271 L
s
.084 .201 0 .305 k
.82207 .67135 m
.82523 .68404 L
.8195 .68547 L
.81635 .67271 L
.82207 .67135 L
F
0 g
.82207 .67135 m
.82523 .68404 L
.8195 .68547 L
.81635 .67271 L
.82207 .67135 L
s
.089 .204 0 .304 k
.82782 .67015 m
.83098 .68274 L
.82523 .68404 L
.82207 .67135 L
.82782 .67015 L
F
0 g
.82782 .67015 m
.83098 .68274 L
.82523 .68404 L
.82207 .67135 L
.82782 .67015 L
s
.095 .207 0 .302 k
.8336 .66914 m
.83675 .68159 L
.83098 .68274 L
.82782 .67015 L
.8336 .66914 L
F
0 g
.8336 .66914 m
.83675 .68159 L
.83098 .68274 L
.82782 .67015 L
.8336 .66914 L
s
.101 .211 0 .3 k
.83943 .66831 m
.84257 .68061 L
.83675 .68159 L
.8336 .66914 L
.83943 .66831 L
F
0 g
.83943 .66831 m
.84257 .68061 L
.83675 .68159 L
.8336 .66914 L
.83943 .66831 L
s
.107 .214 0 .298 k
.84528 .66769 m
.8484 .67977 L
.84257 .68061 L
.83943 .66831 L
.84528 .66769 L
F
0 g
.84528 .66769 m
.8484 .67977 L
.84257 .68061 L
.83943 .66831 L
.84528 .66769 L
s
.114 .217 0 .295 k
.85116 .66727 m
.85427 .67911 L
.8484 .67977 L
.84528 .66769 L
.85116 .66727 L
F
0 g
.85116 .66727 m
.85427 .67911 L
.8484 .67977 L
.84528 .66769 L
.85116 .66727 L
s
.123 .222 0 .291 k
.85708 .66705 m
.86017 .67861 L
.85427 .67911 L
.85116 .66727 L
.85708 .66705 L
F
0 g
.85708 .66705 m
.86017 .67861 L
.85427 .67911 L
.85116 .66727 L
.85708 .66705 L
s
.132 .226 0 .287 k
.86304 .66703 m
.86611 .67827 L
.86017 .67861 L
.85708 .66705 L
.86304 .66703 L
F
0 g
.86304 .66703 m
.86611 .67827 L
.86017 .67861 L
.85708 .66705 L
.86304 .66703 L
s
.141 .23 0 .283 k
.86904 .66721 m
.87208 .6781 L
.86611 .67827 L
.86304 .66703 L
.86904 .66721 L
F
0 g
.86904 .66721 m
.87208 .6781 L
.86611 .67827 L
.86304 .66703 L
.86904 .66721 L
s
.153 .235 0 .277 k
.87508 .66758 m
.87808 .67809 L
.87208 .6781 L
.86904 .66721 L
.87508 .66758 L
F
0 g
.87508 .66758 m
.87808 .67809 L
.87208 .6781 L
.86904 .66721 L
.87508 .66758 L
s
.165 .24 0 .271 k
.88116 .66815 m
.88413 .67823 L
.87808 .67809 L
.87508 .66758 L
.88116 .66815 L
F
0 g
.88116 .66815 m
.88413 .67823 L
.87808 .67809 L
.87508 .66758 L
.88116 .66815 L
s
.178 .245 0 .264 k
.88729 .66892 m
.89021 .67853 L
.88413 .67823 L
.88116 .66815 L
.88729 .66892 L
F
0 g
.88729 .66892 m
.89021 .67853 L
.88413 .67823 L
.88116 .66815 L
.88729 .66892 L
s
.195 .252 0 .255 k
.89345 .66986 m
.89631 .67898 L
.89021 .67853 L
.88729 .66892 L
.89345 .66986 L
F
0 g
.89345 .66986 m
.89631 .67898 L
.89021 .67853 L
.88729 .66892 L
.89345 .66986 L
s
.212 .258 0 .246 k
.89965 .67097 m
.90246 .67956 L
.89631 .67898 L
.89345 .66986 L
.89965 .67097 L
F
0 g
.89965 .67097 m
.90246 .67956 L
.89631 .67898 L
.89345 .66986 L
.89965 .67097 L
s
.232 .265 0 .235 k
.9059 .67225 m
.90865 .68028 L
.90246 .67956 L
.89965 .67097 L
.9059 .67225 L
F
0 g
.9059 .67225 m
.90865 .68028 L
.90246 .67956 L
.89965 .67097 L
.9059 .67225 L
s
.256 .273 0 .222 k
.91219 .67367 m
.91488 .68112 L
.90865 .68028 L
.9059 .67225 L
.91219 .67367 L
F
0 g
.91219 .67367 m
.91488 .68112 L
.90865 .68028 L
.9059 .67225 L
.91219 .67367 L
s
.283 .282 0 .207 k
.91852 .67523 m
.92114 .68206 L
.91488 .68112 L
.91219 .67367 L
.91852 .67523 L
F
0 g
.91852 .67523 m
.92114 .68206 L
.91488 .68112 L
.91219 .67367 L
.91852 .67523 L
s
.316 .293 0 .189 k
.92489 .67692 m
.92744 .68311 L
.92114 .68206 L
.91852 .67523 L
.92489 .67692 L
F
0 g
.92489 .67692 m
.92744 .68311 L
.92114 .68206 L
.91852 .67523 L
.92489 .67692 L
s
.355 .304 0 .169 k
.9313 .6787 m
.93376 .68424 L
.92744 .68311 L
.92489 .67692 L
.9313 .6787 L
F
0 g
.9313 .6787 m
.93376 .68424 L
.92744 .68311 L
.92489 .67692 L
.9313 .6787 L
s
.401 .316 0 .146 k
.93775 .68058 m
.94012 .68544 L
.93376 .68424 L
.9313 .6787 L
.93775 .68058 L
F
0 g
.93775 .68058 m
.94012 .68544 L
.93376 .68424 L
.9313 .6787 L
.93775 .68058 L
s
.458 .33 0 .12 k
.94424 .68253 m
.94652 .68669 L
.94012 .68544 L
.93775 .68058 L
.94424 .68253 L
F
0 g
.94424 .68253 m
.94652 .68669 L
.94012 .68544 L
.93775 .68058 L
.94424 .68253 L
s
.525 .344 0 .093 k
.95075 .68451 m
.95294 .68797 L
.94652 .68669 L
.94424 .68253 L
.95075 .68451 L
F
0 g
.95075 .68451 m
.95294 .68797 L
.94652 .68669 L
.94424 .68253 L
.95075 .68451 L
s
.827 .446 0 .173 k
.41218 .85245 m
.41517 .85466 L
.41038 .85252 L
.40741 .84969 L
.41218 .85245 L
F
0 g
.41218 .85245 m
.41517 .85466 L
.41038 .85252 L
.40741 .84969 L
.41218 .85245 L
s
.739 .422 0 .261 k
.41698 .8552 m
.41999 .85678 L
.41517 .85466 L
.41218 .85245 L
.41698 .8552 L
F
0 g
.41698 .8552 m
.41999 .85678 L
.41517 .85466 L
.41218 .85245 L
.41698 .8552 L
s
0 .342 .342 .658 k
.4218 .85788 m
.42483 .85885 L
.41999 .85678 L
.41698 .8552 L
.4218 .85788 L
F
0 g
.4218 .85788 m
.42483 .85885 L
.41999 .85678 L
.41698 .8552 L
.4218 .85788 L
s
0 .443 .443 .557 k
.42665 .86048 m
.42969 .86085 L
.42483 .85885 L
.4218 .85788 L
.42665 .86048 L
F
0 g
.42665 .86048 m
.42969 .86085 L
.42483 .85885 L
.4218 .85788 L
.42665 .86048 L
s
0 .508 .508 .492 k
.43152 .86299 m
.43457 .86277 L
.42969 .86085 L
.42665 .86048 L
.43152 .86299 L
F
0 g
.43152 .86299 m
.43457 .86277 L
.42969 .86085 L
.42665 .86048 L
.43152 .86299 L
s
0 .545 .545 .455 k
.43641 .86538 m
.43948 .86458 L
.43457 .86277 L
.43152 .86299 L
.43641 .86538 L
F
0 g
.43641 .86538 m
.43948 .86458 L
.43457 .86277 L
.43152 .86299 L
.43641 .86538 L
s
0 .54 .562 .438 k
.44134 .86763 m
.44441 .86626 L
.43948 .86458 L
.43641 .86538 L
.44134 .86763 L
F
0 g
.44134 .86763 m
.44441 .86626 L
.43948 .86458 L
.43641 .86538 L
.44134 .86763 L
s
0 .515 .569 .431 k
.44628 .86972 m
.44935 .86782 L
.44441 .86626 L
.44134 .86763 L
.44628 .86972 L
F
0 g
.44628 .86972 m
.44935 .86782 L
.44441 .86626 L
.44134 .86763 L
.44628 .86972 L
s
0 .492 .521 .432 k
.45125 .87163 m
.45433 .86922 L
.44935 .86782 L
.44628 .86972 L
.45125 .87163 L
F
0 g
.45125 .87163 m
.45433 .86922 L
.44935 .86782 L
.44628 .86972 L
.45125 .87163 L
s
0 .472 .471 .436 k
.45625 .87336 m
.45933 .87047 L
.45433 .86922 L
.45125 .87163 L
.45625 .87336 L
F
0 g
.45625 .87336 m
.45933 .87047 L
.45433 .86922 L
.45125 .87163 L
.45625 .87336 L
s
0 .455 .43 .442 k
.46127 .87488 m
.46434 .87154 L
.45933 .87047 L
.45625 .87336 L
.46127 .87488 L
F
0 g
.46127 .87488 m
.46434 .87154 L
.45933 .87047 L
.45625 .87336 L
.46127 .87488 L
s
0 .44 .393 .45 k
.46631 .87619 m
.46938 .87242 L
.46434 .87154 L
.46127 .87488 L
.46631 .87619 L
F
0 g
.46631 .87619 m
.46938 .87242 L
.46434 .87154 L
.46127 .87488 L
.46631 .87619 L
s
0 .428 .363 .458 k
.47138 .87728 m
.47444 .87313 L
.46938 .87242 L
.46631 .87619 L
.47138 .87728 L
F
0 g
.47138 .87728 m
.47444 .87313 L
.46938 .87242 L
.46631 .87619 L
.47138 .87728 L
s
0 .416 .336 .468 k
.47646 .87815 m
.47952 .87363 L
.47444 .87313 L
.47138 .87728 L
.47646 .87815 L
F
0 g
.47646 .87815 m
.47952 .87363 L
.47444 .87313 L
.47138 .87728 L
.47646 .87815 L
s
0 .408 .313 .477 k
.48157 .87877 m
.48461 .87393 L
.47952 .87363 L
.47646 .87815 L
.48157 .87877 L
F
0 g
.48157 .87877 m
.48461 .87393 L
.47952 .87363 L
.47646 .87815 L
.48157 .87877 L
s
0 .4 .293 .487 k
.4867 .87915 m
.48973 .87402 L
.48461 .87393 L
.48157 .87877 L
.4867 .87915 L
F
0 g
.4867 .87915 m
.48973 .87402 L
.48461 .87393 L
.48157 .87877 L
.4867 .87915 L
s
0 .393 .275 .497 k
.49185 .8793 m
.49486 .87391 L
.48973 .87402 L
.4867 .87915 L
.49185 .8793 L
F
0 g
.49185 .8793 m
.49486 .87391 L
.48973 .87402 L
.4867 .87915 L
.49185 .8793 L
s
0 .388 .26 .507 k
.49702 .8792 m
.50002 .8736 L
.49486 .87391 L
.49185 .8793 L
.49702 .8792 L
F
0 g
.49702 .8792 m
.50002 .8736 L
.49486 .87391 L
.49185 .8793 L
.49702 .8792 L
s
0 .383 .245 .518 k
.50221 .87886 m
.50519 .87308 L
.50002 .8736 L
.49702 .8792 L
.50221 .87886 L
F
0 g
.50221 .87886 m
.50519 .87308 L
.50002 .8736 L
.49702 .8792 L
.50221 .87886 L
s
0 .379 .233 .529 k
.5074 .87828 m
.51037 .87235 L
.50519 .87308 L
.50221 .87886 L
.5074 .87828 L
F
0 g
.5074 .87828 m
.51037 .87235 L
.50519 .87308 L
.50221 .87886 L
.5074 .87828 L
s
0 .376 .222 .539 k
.51262 .87749 m
.51557 .87144 L
.51037 .87235 L
.5074 .87828 L
.51262 .87749 L
F
0 g
.51262 .87749 m
.51557 .87144 L
.51037 .87235 L
.5074 .87828 L
.51262 .87749 L
s
0 .374 .213 .55 k
.51786 .87647 m
.52078 .87034 L
.51557 .87144 L
.51262 .87749 L
.51786 .87647 L
F
0 g
.51786 .87647 m
.52078 .87034 L
.51557 .87144 L
.51262 .87749 L
.51786 .87647 L
s
0 .371 .204 .561 k
.5231 .87524 m
.52601 .86906 L
.52078 .87034 L
.51786 .87647 L
.5231 .87524 L
F
0 g
.5231 .87524 m
.52601 .86906 L
.52078 .87034 L
.51786 .87647 L
.5231 .87524 L
s
0 .37 .197 .571 k
.52835 .87384 m
.53124 .86764 L
.52601 .86906 L
.5231 .87524 L
.52835 .87384 L
F
0 g
.52835 .87384 m
.53124 .86764 L
.52601 .86906 L
.5231 .87524 L
.52835 .87384 L
s
0 .369 .192 .58 k
.53361 .87229 m
.53649 .86608 L
.53124 .86764 L
.52835 .87384 L
.53361 .87229 L
F
0 g
.53361 .87229 m
.53649 .86608 L
.53124 .86764 L
.52835 .87384 L
.53361 .87229 L
s
0 .37 .188 .587 k
.5389 .87062 m
.54175 .86443 L
.53649 .86608 L
.53361 .87229 L
.5389 .87062 L
F
0 g
.5389 .87062 m
.54175 .86443 L
.53649 .86608 L
.53361 .87229 L
.5389 .87062 L
s
0 .369 .183 .599 k
.54419 .86878 m
.54702 .86262 L
.54175 .86443 L
.5389 .87062 L
.54419 .86878 L
F
0 g
.54419 .86878 m
.54702 .86262 L
.54175 .86443 L
.5389 .87062 L
.54419 .86878 L
s
0 .37 .178 .613 k
.54948 .86675 m
.55229 .86065 L
.54702 .86262 L
.54419 .86878 L
.54948 .86675 L
F
0 g
.54948 .86675 m
.55229 .86065 L
.54702 .86262 L
.54419 .86878 L
.54948 .86675 L
s
0 .369 .172 .631 k
.55479 .86449 m
.55758 .8585 L
.55229 .86065 L
.54948 .86675 L
.55479 .86449 L
F
0 g
.55479 .86449 m
.55758 .8585 L
.55229 .86065 L
.54948 .86675 L
.55479 .86449 L
s
0 .348 .165 .652 k
.56012 .86202 m
.56288 .85616 L
.55758 .8585 L
.55479 .86449 L
.56012 .86202 L
F
0 g
.56012 .86202 m
.56288 .85616 L
.55758 .8585 L
.55479 .86449 L
.56012 .86202 L
s
0 .324 .16 .676 k
.56543 .85931 m
.56817 .85362 L
.56288 .85616 L
.56012 .86202 L
.56543 .85931 L
F
0 g
.56543 .85931 m
.56817 .85362 L
.56288 .85616 L
.56012 .86202 L
.56543 .85931 L
s
0 .295 .154 .705 k
.57076 .85635 m
.57349 .85087 L
.56817 .85362 L
.56543 .85931 L
.57076 .85635 L
F
0 g
.57076 .85635 m
.57349 .85087 L
.56817 .85362 L
.56543 .85931 L
.57076 .85635 L
s
0 .26 .147 .74 k
.5761 .85314 m
.5788 .84791 L
.57349 .85087 L
.57076 .85635 L
.5761 .85314 L
F
0 g
.5761 .85314 m
.5788 .84791 L
.57349 .85087 L
.57076 .85635 L
.5761 .85314 L
s
0 .219 .142 .781 k
.58143 .84969 m
.58412 .84474 L
.5788 .84791 L
.5761 .85314 L
.58143 .84969 L
F
0 g
.58143 .84969 m
.58412 .84474 L
.5788 .84791 L
.5761 .85314 L
.58143 .84969 L
s
0 .168 .134 .832 k
.58677 .846 m
.58944 .84134 L
.58412 .84474 L
.58143 .84969 L
.58677 .846 L
F
0 g
.58677 .846 m
.58944 .84134 L
.58412 .84474 L
.58143 .84969 L
.58677 .846 L
s
0 .107 .107 .893 k
.5921 .84206 m
.59476 .83775 L
.58944 .84134 L
.58677 .846 L
.5921 .84206 L
F
0 g
.5921 .84206 m
.59476 .83775 L
.58944 .84134 L
.58677 .846 L
.5921 .84206 L
s
0 .032 .032 .968 k
.59745 .83787 m
.60009 .83395 L
.59476 .83775 L
.5921 .84206 L
.59745 .83787 L
F
0 g
.59745 .83787 m
.60009 .83395 L
.59476 .83775 L
.5921 .84206 L
.59745 .83787 L
s
.60279 .83345 m
.60542 .82995 L
.60009 .83395 L
.59745 .83787 L
.60279 .83345 L
F
.60279 .83345 m
.60542 .82995 L
.60009 .83395 L
.59745 .83787 L
.60279 .83345 L
s
.60812 .8288 m
.61074 .82575 L
.60542 .82995 L
.60279 .83345 L
.60812 .8288 L
F
.60812 .8288 m
.61074 .82575 L
.60542 .82995 L
.60279 .83345 L
.60812 .8288 L
s
.61345 .82393 m
.61607 .82137 L
.61074 .82575 L
.60812 .8288 L
.61345 .82393 L
F
.61345 .82393 m
.61607 .82137 L
.61074 .82575 L
.60812 .8288 L
.61345 .82393 L
s
.61879 .81886 m
.6214 .81681 L
.61607 .82137 L
.61345 .82393 L
.61879 .81886 L
F
.61879 .81886 m
.6214 .81681 L
.61607 .82137 L
.61345 .82393 L
.61879 .81886 L
s
.313 0 .265 .097 k
.62411 .8136 m
.62671 .81208 L
.6214 .81681 L
.61879 .81886 L
.62411 .8136 L
F
0 g
.62411 .8136 m
.62671 .81208 L
.6214 .81681 L
.61879 .81886 L
.62411 .8136 L
s
.261 0 .233 .028 k
.62944 .80815 m
.63203 .8072 L
.62671 .81208 L
.62411 .8136 L
.62944 .80815 L
F
0 g
.62944 .80815 m
.63203 .8072 L
.62671 .81208 L
.62411 .8136 L
.62944 .80815 L
s
.201 0 .191 .001 k
.63476 .80254 m
.63735 .80219 L
.63203 .8072 L
.62944 .80815 L
.63476 .80254 L
F
0 g
.63476 .80254 m
.63735 .80219 L
.63203 .8072 L
.62944 .80815 L
.63476 .80254 L
s
.143 0 .147 .008 k
.64006 .7968 m
.64266 .79704 L
.63735 .80219 L
.63476 .80254 L
.64006 .7968 L
F
0 g
.64006 .7968 m
.64266 .79704 L
.63735 .80219 L
.63476 .80254 L
.64006 .7968 L
s
.091 0 .105 .038 k
.64538 .79093 m
.64798 .79179 L
.64266 .79704 L
.64006 .7968 L
.64538 .79093 L
F
0 g
.64538 .79093 m
.64798 .79179 L
.64266 .79704 L
.64006 .7968 L
.64538 .79093 L
s
.048 0 .069 .077 k
.65068 .78495 m
.65328 .78646 L
.64798 .79179 L
.64538 .79093 L
.65068 .78495 L
F
0 g
.65068 .78495 m
.65328 .78646 L
.64798 .79179 L
.64538 .79093 L
.65068 .78495 L
s
.013 0 .038 .119 k
.65597 .77891 m
.65859 .78105 L
.65328 .78646 L
.65068 .78495 L
.65597 .77891 L
F
0 g
.65597 .77891 m
.65859 .78105 L
.65328 .78646 L
.65068 .78495 L
.65597 .77891 L
s
0 .015 .027 .144 k
.66127 .7728 m
.66389 .7756 L
.65859 .78105 L
.65597 .77891 L
.66127 .7728 L
F
0 g
.66127 .7728 m
.66389 .7756 L
.65859 .78105 L
.65597 .77891 L
.66127 .7728 L
s
0 .037 .026 .159 k
.66655 .76668 m
.6692 .77014 L
.66389 .7756 L
.66127 .7728 L
.66655 .76668 L
F
0 g
.66655 .76668 m
.6692 .77014 L
.66389 .7756 L
.66127 .7728 L
.66655 .76668 L
s
0 .055 .024 .175 k
.67185 .76059 m
.6745 .76469 L
.6692 .77014 L
.66655 .76668 L
.67185 .76059 L
F
0 g
.67185 .76059 m
.6745 .76469 L
.6692 .77014 L
.66655 .76668 L
.67185 .76059 L
s
0 .068 .021 .191 k
.67714 .75456 m
.67981 .7593 L
.6745 .76469 L
.67185 .76059 L
.67714 .75456 L
F
0 g
.67714 .75456 m
.67981 .7593 L
.6745 .76469 L
.67185 .76059 L
.67714 .75456 L
s
0 .08 .018 .206 k
.68242 .7486 m
.68511 .75395 L
.67981 .7593 L
.67714 .75456 L
.68242 .7486 L
F
0 g
.68242 .7486 m
.68511 .75395 L
.67981 .7593 L
.67714 .75456 L
.68242 .7486 L
s
0 .088 .013 .221 k
.68772 .74275 m
.69043 .74871 L
.68511 .75395 L
.68242 .7486 L
.68772 .74275 L
F
0 g
.68772 .74275 m
.69043 .74871 L
.68511 .75395 L
.68242 .7486 L
.68772 .74275 L
s
0 .096 .01 .234 k
.69302 .73702 m
.69574 .74357 L
.69043 .74871 L
.68772 .74275 L
.69302 .73702 L
F
0 g
.69302 .73702 m
.69574 .74357 L
.69043 .74871 L
.68772 .74275 L
.69302 .73702 L
s
0 .102 .005 .247 k
.69831 .73143 m
.70107 .73854 L
.69574 .74357 L
.69302 .73702 L
.69831 .73143 L
F
0 g
.69831 .73143 m
.70107 .73854 L
.69574 .74357 L
.69302 .73702 L
.69831 .73143 L
s
0 .107 0 .259 k
.70362 .726 m
.70639 .73365 L
.70107 .73854 L
.69831 .73143 L
.70362 .726 L
F
0 g
.70362 .726 m
.70639 .73365 L
.70107 .73854 L
.69831 .73143 L
.70362 .726 L
s
.004 .115 0 .266 k
.70894 .72074 m
.71173 .72891 L
.70639 .73365 L
.70362 .726 L
.70894 .72074 L
F
0 g
.70894 .72074 m
.71173 .72891 L
.70639 .73365 L
.70362 .726 L
.70894 .72074 L
s
.008 .122 0 .272 k
.71427 .71567 m
.71709 .72433 L
.71173 .72891 L
.70894 .72074 L
.71427 .71567 L
F
0 g
.71427 .71567 m
.71709 .72433 L
.71173 .72891 L
.70894 .72074 L
.71427 .71567 L
s
.012 .129 0 .277 k
.7196 .71079 m
.72245 .71991 L
.71709 .72433 L
.71427 .71567 L
.7196 .71079 L
F
0 g
.7196 .71079 m
.72245 .71991 L
.71709 .72433 L
.71427 .71567 L
.7196 .71079 L
s
.017 .136 0 .281 k
.72495 .70614 m
.72782 .71567 L
.72245 .71991 L
.7196 .71079 L
.72495 .70614 L
F
0 g
.72495 .70614 m
.72782 .71567 L
.72245 .71991 L
.7196 .71079 L
.72495 .70614 L
s
.022 .142 0 .285 k
.73031 .70168 m
.73321 .71162 L
.72782 .71567 L
.72495 .70614 L
.73031 .70168 L
F
0 g
.73031 .70168 m
.73321 .71162 L
.72782 .71567 L
.72495 .70614 L
.73031 .70168 L
s
.027 .148 0 .288 k
.7357 .69746 m
.7386 .70774 L
.73321 .71162 L
.73031 .70168 L
.7357 .69746 L
F
0 g
.7357 .69746 m
.7386 .70774 L
.73321 .71162 L
.73031 .70168 L
.7357 .69746 L
s
.031 .154 0 .291 k
.7411 .69345 m
.74403 .70407 L
.7386 .70774 L
.7357 .69746 L
.7411 .69345 L
F
0 g
.7411 .69345 m
.74403 .70407 L
.7386 .70774 L
.7357 .69746 L
.7411 .69345 L
s
.036 .159 0 .293 k
.74651 .68968 m
.74946 .7006 L
.74403 .70407 L
.7411 .69345 L
.74651 .68968 L
F
0 g
.74651 .68968 m
.74946 .7006 L
.74403 .70407 L
.7411 .69345 L
.74651 .68968 L
s
.04 .163 0 .296 k
.75195 .68614 m
.75492 .69731 L
.74946 .7006 L
.74651 .68968 L
.75195 .68614 L
F
0 g
.75195 .68614 m
.75492 .69731 L
.74946 .7006 L
.74651 .68968 L
.75195 .68614 L
s
.045 .168 0 .297 k
.7574 .68283 m
.76039 .69422 L
.75492 .69731 L
.75195 .68614 L
.7574 .68283 L
F
0 g
.7574 .68283 m
.76039 .69422 L
.75492 .69731 L
.75195 .68614 L
.7574 .68283 L
s
.049 .172 0 .299 k
.76288 .67974 m
.76589 .69133 L
.76039 .69422 L
.7574 .68283 L
.76288 .67974 L
F
0 g
.76288 .67974 m
.76589 .69133 L
.76039 .69422 L
.7574 .68283 L
.76288 .67974 L
s
.054 .176 0 .3 k
.76838 .67688 m
.77141 .68864 L
.76589 .69133 L
.76288 .67974 L
.76838 .67688 L
F
0 g
.76838 .67688 m
.77141 .68864 L
.76589 .69133 L
.76288 .67974 L
.76838 .67688 L
s
.059 .181 0 .3 k
.77391 .67424 m
.77695 .68612 L
.77141 .68864 L
.76838 .67688 L
.77391 .67424 L
F
0 g
.77391 .67424 m
.77695 .68612 L
.77141 .68864 L
.76838 .67688 L
.77391 .67424 L
s
.063 .184 0 .301 k
.77946 .6718 m
.78251 .68378 L
.77695 .68612 L
.77391 .67424 L
.77946 .6718 L
F
0 g
.77946 .6718 m
.78251 .68378 L
.77695 .68612 L
.77391 .67424 L
.77946 .6718 L
s
.068 .187 0 .301 k
.78504 .66956 m
.78809 .68161 L
.78251 .68378 L
.77946 .6718 L
.78504 .66956 L
F
0 g
.78504 .66956 m
.78809 .68161 L
.78251 .68378 L
.77946 .6718 L
.78504 .66956 L
s
.072 .19 0 .301 k
.79064 .66749 m
.7937 .6796 L
.78809 .68161 L
.78504 .66956 L
.79064 .66749 L
F
0 g
.79064 .66749 m
.7937 .6796 L
.78809 .68161 L
.78504 .66956 L
.79064 .66749 L
s
.075 .193 0 .301 k
.79626 .66558 m
.79933 .67772 L
.7937 .6796 L
.79064 .66749 L
.79626 .66558 L
F
0 g
.79626 .66558 m
.79933 .67772 L
.7937 .6796 L
.79064 .66749 L
.79626 .66558 L
s
.078 .194 0 .301 k
.8019 .66379 m
.80499 .67592 L
.79933 .67772 L
.79626 .66558 L
.8019 .66379 L
F
0 g
.8019 .66379 m
.80499 .67592 L
.79933 .67772 L
.79626 .66558 L
.8019 .66379 L
s
.082 .197 0 .3 k
.80757 .66212 m
.81065 .67424 L
.80499 .67592 L
.8019 .66379 L
.80757 .66212 L
F
0 g
.80757 .66212 m
.81065 .67424 L
.80499 .67592 L
.8019 .66379 L
.80757 .66212 L
s
.086 .2 0 .299 k
.81326 .66063 m
.81635 .67271 L
.81065 .67424 L
.80757 .66212 L
.81326 .66063 L
F
0 g
.81326 .66063 m
.81635 .67271 L
.81065 .67424 L
.80757 .66212 L
.81326 .66063 L
s
.091 .203 0 .298 k
.81898 .65931 m
.82207 .67135 L
.81635 .67271 L
.81326 .66063 L
.81898 .65931 L
F
0 g
.81898 .65931 m
.82207 .67135 L
.81635 .67271 L
.81326 .66063 L
.81898 .65931 L
s
.097 .206 0 .297 k
.82473 .65821 m
.82782 .67015 L
.82207 .67135 L
.81898 .65931 L
.82473 .65821 L
F
0 g
.82473 .65821 m
.82782 .67015 L
.82207 .67135 L
.81898 .65931 L
.82473 .65821 L
s
.104 .21 0 .295 k
.83052 .65732 m
.8336 .66914 L
.82782 .67015 L
.82473 .65821 L
.83052 .65732 L
F
0 g
.83052 .65732 m
.8336 .66914 L
.82782 .67015 L
.82473 .65821 L
.83052 .65732 L
s
.111 .214 0 .293 k
.83634 .65666 m
.83943 .66831 L
.8336 .66914 L
.83052 .65732 L
.83634 .65666 L
F
0 g
.83634 .65666 m
.83943 .66831 L
.8336 .66914 L
.83052 .65732 L
.83634 .65666 L
s
.119 .219 0 .29 k
.8422 .65623 m
.84528 .66769 L
.83943 .66831 L
.83634 .65666 L
.8422 .65623 L
F
0 g
.8422 .65623 m
.84528 .66769 L
.83943 .66831 L
.83634 .65666 L
.8422 .65623 L
s
.128 .223 0 .287 k
.8481 .65603 m
.85116 .66727 L
.84528 .66769 L
.8422 .65623 L
.8481 .65603 L
F
0 g
.8481 .65603 m
.85116 .66727 L
.84528 .66769 L
.8422 .65623 L
.8481 .65603 L
s
.137 .227 0 .284 k
.85404 .65606 m
.85708 .66705 L
.85116 .66727 L
.8481 .65603 L
.85404 .65606 L
F
0 g
.85404 .65606 m
.85708 .66705 L
.85116 .66727 L
.8481 .65603 L
.85404 .65606 L
s
.148 .233 0 .279 k
.86003 .65633 m
.86304 .66703 L
.85708 .66705 L
.85404 .65606 L
.86003 .65633 L
F
0 g
.86003 .65633 m
.86304 .66703 L
.85708 .66705 L
.85404 .65606 L
.86003 .65633 L
s
.16 .239 0 .274 k
.86605 .65684 m
.86904 .66721 L
.86304 .66703 L
.86003 .65633 L
.86605 .65684 L
F
0 g
.86605 .65684 m
.86904 .66721 L
.86304 .66703 L
.86003 .65633 L
.86605 .65684 L
s
.173 .244 0 .269 k
.87212 .65758 m
.87508 .66758 L
.86904 .66721 L
.86605 .65684 L
.87212 .65758 L
F
0 g
.87212 .65758 m
.87508 .66758 L
.86904 .66721 L
.86605 .65684 L
.87212 .65758 L
s
.188 .251 0 .262 k
.87825 .65855 m
.88116 .66815 L
.87508 .66758 L
.87212 .65758 L
.87825 .65855 L
F
0 g
.87825 .65855 m
.88116 .66815 L
.87508 .66758 L
.87212 .65758 L
.87825 .65855 L
s
.203 .257 0 .255 k
.88441 .65973 m
.88729 .66892 L
.88116 .66815 L
.87825 .65855 L
.88441 .65973 L
F
0 g
.88441 .65973 m
.88729 .66892 L
.88116 .66815 L
.87825 .65855 L
.88441 .65973 L
s
.221 .264 0 .247 k
.89062 .66113 m
.89345 .66986 L
.88729 .66892 L
.88441 .65973 L
.89062 .66113 L
F
0 g
.89062 .66113 m
.89345 .66986 L
.88729 .66892 L
.88441 .65973 L
.89062 .66113 L
s
.242 .273 0 .237 k
.89688 .66273 m
.89965 .67097 L
.89345 .66986 L
.89062 .66113 L
.89688 .66273 L
F
0 g
.89688 .66273 m
.89965 .67097 L
.89345 .66986 L
.89062 .66113 L
.89688 .66273 L
s
.266 .282 0 .226 k
.90318 .66452 m
.9059 .67225 L
.89965 .67097 L
.89688 .66273 L
.90318 .66452 L
F
0 g
.90318 .66452 m
.9059 .67225 L
.89965 .67097 L
.89688 .66273 L
.90318 .66452 L
s
.293 .292 0 .213 k
.90953 .66649 m
.91219 .67367 L
.9059 .67225 L
.90318 .66452 L
.90953 .66649 L
F
0 g
.90953 .66649 m
.91219 .67367 L
.9059 .67225 L
.90318 .66452 L
.90953 .66649 L
s
.323 .302 0 .199 k
.91593 .66863 m
.91852 .67523 L
.91219 .67367 L
.90953 .66649 L
.91593 .66863 L
F
0 g
.91593 .66863 m
.91852 .67523 L
.91219 .67367 L
.90953 .66649 L
.91593 .66863 L
s
.36 .314 0 .182 k
.92237 .67089 m
.92489 .67692 L
.91852 .67523 L
.91593 .66863 L
.92237 .67089 L
F
0 g
.92237 .67089 m
.92489 .67692 L
.91852 .67523 L
.91593 .66863 L
.92237 .67089 L
s
.403 .328 0 .163 k
.92886 .6733 m
.9313 .6787 L
.92489 .67692 L
.92237 .67089 L
.92886 .6733 L
F
0 g
.92886 .6733 m
.9313 .6787 L
.92489 .67692 L
.92237 .67089 L
.92886 .6733 L
s
.453 .342 0 .143 k
.93539 .6758 m
.93775 .68058 L
.9313 .6787 L
.92886 .6733 L
.93539 .6758 L
F
0 g
.93539 .6758 m
.93775 .68058 L
.9313 .6787 L
.92886 .6733 L
.93539 .6758 L
s
.513 .357 0 .121 k
.94195 .67839 m
.94424 .68253 L
.93775 .68058 L
.93539 .6758 L
.94195 .67839 L
F
0 g
.94195 .67839 m
.94424 .68253 L
.93775 .68058 L
.93539 .6758 L
.94195 .67839 L
s
.582 .373 0 .1 k
.94856 .68103 m
.95075 .68451 L
.94424 .68253 L
.94195 .67839 L
.94856 .68103 L
F
0 g
.94856 .68103 m
.95075 .68451 L
.94424 .68253 L
.94195 .67839 L
.94856 .68103 L
s
.74 .467 0 .26 k
.40918 .85019 m
.41218 .85245 L
.40741 .84969 L
.40441 .84686 L
.40918 .85019 L
F
0 g
.40918 .85019 m
.41218 .85245 L
.40741 .84969 L
.40441 .84686 L
.40918 .85019 L
s
.64 .435 0 .36 k
.41395 .8535 m
.41698 .8552 L
.41218 .85245 L
.40918 .85019 L
.41395 .8535 L
F
0 g
.41395 .8535 m
.41698 .8552 L
.41218 .85245 L
.40918 .85019 L
.41395 .8535 L
s
0 .443 .443 .557 k
.41876 .85675 m
.4218 .85788 L
.41698 .8552 L
.41395 .8535 L
.41876 .85675 L
F
0 g
.41876 .85675 m
.4218 .85788 L
.41698 .8552 L
.41395 .8535 L
.41876 .85675 L
s
0 .518 .518 .482 k
.4236 .85991 m
.42665 .86048 L
.4218 .85788 L
.41876 .85675 L
.4236 .85991 L
F
0 g
.4236 .85991 m
.42665 .86048 L
.4218 .85788 L
.41876 .85675 L
.4236 .85991 L
s
0 .564 .564 .436 k
.42845 .86296 m
.43152 .86299 L
.42665 .86048 L
.4236 .85991 L
.42845 .86296 L
F
0 g
.42845 .86296 m
.43152 .86299 L
.42665 .86048 L
.4236 .85991 L
.42845 .86296 L
s
0 .562 .589 .411 k
.43334 .86588 m
.43641 .86538 L
.43152 .86299 L
.42845 .86296 L
.43334 .86588 L
F
0 g
.43334 .86588 m
.43641 .86538 L
.43152 .86299 L
.42845 .86296 L
.43334 .86588 L
s
0 .541 .599 .401 k
.43826 .86864 m
.44134 .86763 L
.43641 .86538 L
.43334 .86588 L
.43826 .86864 L
F
0 g
.43826 .86864 m
.44134 .86763 L
.43641 .86538 L
.43334 .86588 L
.43826 .86864 L
s
0 .52 .6 .4 k
.4432 .87122 m
.44628 .86972 L
.44134 .86763 L
.43826 .86864 L
.4432 .87122 L
F
0 g
.4432 .87122 m
.44628 .86972 L
.44134 .86763 L
.43826 .86864 L
.4432 .87122 L
s
0 .501 .564 .404 k
.44817 .87361 m
.45125 .87163 L
.44628 .86972 L
.4432 .87122 L
.44817 .87361 L
F
0 g
.44817 .87361 m
.45125 .87163 L
.44628 .86972 L
.4432 .87122 L
.44817 .87361 L
s
0 .485 .516 .411 k
.45317 .87578 m
.45625 .87336 L
.45125 .87163 L
.44817 .87361 L
.45317 .87578 L
F
0 g
.45317 .87578 m
.45625 .87336 L
.45125 .87163 L
.44817 .87361 L
.45317 .87578 L
s
0 .469 .474 .421 k
.45819 .87772 m
.46127 .87488 L
.45625 .87336 L
.45317 .87578 L
.45819 .87772 L
F
0 g
.45819 .87772 m
.46127 .87488 L
.45625 .87336 L
.45317 .87578 L
.45819 .87772 L
s
0 .455 .437 .432 k
.46324 .87943 m
.46631 .87619 L
.46127 .87488 L
.45819 .87772 L
.46324 .87943 L
F
0 g
.46324 .87943 m
.46631 .87619 L
.46127 .87488 L
.45819 .87772 L
.46324 .87943 L
s
0 .444 .405 .444 k
.4683 .88088 m
.47138 .87728 L
.46631 .87619 L
.46324 .87943 L
.4683 .88088 L
F
0 g
.4683 .88088 m
.47138 .87728 L
.46631 .87619 L
.46324 .87943 L
.4683 .88088 L
s
0 .434 .377 .456 k
.4734 .88208 m
.47646 .87815 L
.47138 .87728 L
.4683 .88088 L
.4734 .88208 L
F
0 g
.4734 .88208 m
.47646 .87815 L
.47138 .87728 L
.4683 .88088 L
.4734 .88208 L
s
0 .425 .352 .469 k
.47851 .883 m
.48157 .87877 L
.47646 .87815 L
.4734 .88208 L
.47851 .883 L
F
0 g
.47851 .883 m
.48157 .87877 L
.47646 .87815 L
.4734 .88208 L
.47851 .883 L
s
0 .417 .33 .482 k
.48365 .88365 m
.4867 .87915 L
.48157 .87877 L
.47851 .883 L
.48365 .88365 L
F
0 g
.48365 .88365 m
.4867 .87915 L
.48157 .87877 L
.47851 .883 L
.48365 .88365 L
s
0 .411 .311 .495 k
.48882 .88404 m
.49185 .8793 L
.4867 .87915 L
.48365 .88365 L
.48882 .88404 L
F
0 g
.48882 .88404 m
.49185 .8793 L
.4867 .87915 L
.48365 .88365 L
.48882 .88404 L
s
0 .405 .293 .509 k
.494 .88414 m
.49702 .8792 L
.49185 .8793 L
.48882 .88404 L
.494 .88414 L
F
0 g
.494 .88414 m
.49702 .8792 L
.49185 .8793 L
.48882 .88404 L
.494 .88414 L
s
0 .402 .278 .522 k
.4992 .88397 m
.50221 .87886 L
.49702 .8792 L
.494 .88414 L
.4992 .88397 L
F
0 g
.4992 .88397 m
.50221 .87886 L
.49702 .8792 L
.494 .88414 L
.4992 .88397 L
s
0 .397 .263 .537 k
.50441 .88353 m
.5074 .87828 L
.50221 .87886 L
.4992 .88397 L
.50441 .88353 L
F
0 g
.50441 .88353 m
.5074 .87828 L
.50221 .87886 L
.4992 .88397 L
.50441 .88353 L
s
0 .394 .25 .551 k
.50965 .88284 m
.51262 .87749 L
.5074 .87828 L
.50441 .88353 L
.50965 .88284 L
F
0 g
.50965 .88284 m
.51262 .87749 L
.5074 .87828 L
.50441 .88353 L
.50965 .88284 L
s
0 .392 .24 .565 k
.5149 .8819 m
.51786 .87647 L
.51262 .87749 L
.50965 .88284 L
.5149 .8819 L
F
0 g
.5149 .8819 m
.51786 .87647 L
.51262 .87749 L
.50965 .88284 L
.5149 .8819 L
s
0 .39 .23 .579 k
.52017 .88071 m
.5231 .87524 L
.51786 .87647 L
.5149 .8819 L
.52017 .88071 L
F
0 g
.52017 .88071 m
.5231 .87524 L
.51786 .87647 L
.5149 .8819 L
.52017 .88071 L
s
0 .389 .221 .593 k
.52544 .87934 m
.52835 .87384 L
.5231 .87524 L
.52017 .88071 L
.52544 .87934 L
F
0 g
.52544 .87934 m
.52835 .87384 L
.5231 .87524 L
.52017 .88071 L
.52544 .87934 L
s
0 .388 .215 .604 k
.53072 .87778 m
.53361 .87229 L
.52835 .87384 L
.52544 .87934 L
.53072 .87778 L
F
0 g
.53072 .87778 m
.53361 .87229 L
.52835 .87384 L
.52544 .87934 L
.53072 .87778 L
s
0 .386 .211 .614 k
.53603 .8761 m
.5389 .87062 L
.53361 .87229 L
.53072 .87778 L
.53603 .8761 L
F
0 g
.53603 .8761 m
.5389 .87062 L
.53361 .87229 L
.53072 .87778 L
.53603 .8761 L
s
0 .37 .204 .63 k
.54133 .87422 m
.54419 .86878 L
.5389 .87062 L
.53603 .8761 L
.54133 .87422 L
F
0 g
.54133 .87422 m
.54419 .86878 L
.5389 .87062 L
.53603 .8761 L
.54133 .87422 L
s
0 .351 .197 .649 k
.54666 .87212 m
.54948 .86675 L
.54419 .86878 L
.54133 .87422 L
.54666 .87212 L
F
0 g
.54666 .87212 m
.54948 .86675 L
.54419 .86878 L
.54133 .87422 L
.54666 .87212 L
s
0 .327 .189 .673 k
.55198 .86978 m
.55479 .86449 L
.54948 .86675 L
.54666 .87212 L
.55198 .86978 L
F
0 g
.55198 .86978 m
.55479 .86449 L
.54948 .86675 L
.54666 .87212 L
.55198 .86978 L
s
0 .3 .182 .7 k
.55732 .86718 m
.56012 .86202 L
.55479 .86449 L
.55198 .86978 L
.55732 .86718 L
F
0 g
.55732 .86718 m
.56012 .86202 L
.55479 .86449 L
.55198 .86978 L
.55732 .86718 L
s
0 .266 .172 .734 k
.56266 .86432 m
.56543 .85931 L
.56012 .86202 L
.55732 .86718 L
.56266 .86432 L
F
0 g
.56266 .86432 m
.56543 .85931 L
.56012 .86202 L
.55732 .86718 L
.56266 .86432 L
s
0 .227 .164 .773 k
.56801 .86116 m
.57076 .85635 L
.56543 .85931 L
.56266 .86432 L
.56801 .86116 L
F
0 g
.56801 .86116 m
.57076 .85635 L
.56543 .85931 L
.56266 .86432 L
.56801 .86116 L
s
0 .18 .154 .82 k
.57336 .85774 m
.5761 .85314 L
.57076 .85635 L
.56801 .86116 L
.57336 .85774 L
F
0 g
.57336 .85774 m
.5761 .85314 L
.57076 .85635 L
.56801 .86116 L
.57336 .85774 L
s
0 .124 .124 .876 k
.57871 .85404 m
.58143 .84969 L
.5761 .85314 L
.57336 .85774 L
.57871 .85404 L
F
0 g
.57871 .85404 m
.58143 .84969 L
.5761 .85314 L
.57336 .85774 L
.57871 .85404 L
s
0 .057 .057 .943 k
.58406 .85004 m
.58677 .846 L
.58143 .84969 L
.57871 .85404 L
.58406 .85004 L
F
0 g
.58406 .85004 m
.58677 .846 L
.58143 .84969 L
.57871 .85404 L
.58406 .85004 L
s
.58942 .84578 m
.5921 .84206 L
.58677 .846 L
.58406 .85004 L
.58942 .84578 L
F
.58942 .84578 m
.5921 .84206 L
.58677 .846 L
.58406 .85004 L
.58942 .84578 L
s
.59477 .84124 m
.59745 .83787 L
.5921 .84206 L
.58942 .84578 L
.59477 .84124 L
F
.59477 .84124 m
.59745 .83787 L
.5921 .84206 L
.58942 .84578 L
.59477 .84124 L
s
.60013 .83643 m
.60279 .83345 L
.59745 .83787 L
.59477 .84124 L
.60013 .83643 L
F
.60013 .83643 m
.60279 .83345 L
.59745 .83787 L
.59477 .84124 L
.60013 .83643 L
s
.60548 .83136 m
.60812 .8288 L
.60279 .83345 L
.60013 .83643 L
.60548 .83136 L
F
.60548 .83136 m
.60812 .8288 L
.60279 .83345 L
.60013 .83643 L
.60548 .83136 L
s
.335 0 .29 .171 k
.61082 .82604 m
.61345 .82393 L
.60812 .8288 L
.60548 .83136 L
.61082 .82604 L
F
0 g
.61082 .82604 m
.61345 .82393 L
.60812 .8288 L
.60548 .83136 L
.61082 .82604 L
s
.295 0 .273 .084 k
.61615 .82049 m
.61879 .81886 L
.61345 .82393 L
.61082 .82604 L
.61615 .82049 L
F
0 g
.61615 .82049 m
.61879 .81886 L
.61345 .82393 L
.61082 .82604 L
.61615 .82049 L
s
.244 0 .244 .027 k
.62149 .81473 m
.62411 .8136 L
.61879 .81886 L
.61615 .82049 L
.62149 .81473 L
F
0 g
.62149 .81473 m
.62411 .8136 L
.61879 .81886 L
.61615 .82049 L
.62149 .81473 L
s
.19 0 .21 .002 k
.62682 .80876 m
.62944 .80815 L
.62411 .8136 L
.62149 .81473 L
.62682 .80876 L
F
0 g
.62682 .80876 m
.62944 .80815 L
.62411 .8136 L
.62149 .81473 L
.62682 .80876 L
s
.138 0 .172 .005 k
.63214 .80262 m
.63476 .80254 L
.62944 .80815 L
.62682 .80876 L
.63214 .80262 L
F
0 g
.63214 .80262 m
.63476 .80254 L
.62944 .80815 L
.62682 .80876 L
.63214 .80262 L
s
.091 0 .135 .027 k
.63745 .7963 m
.64006 .7968 L
.63476 .80254 L
.63214 .80262 L
.63745 .7963 L
F
0 g
.63745 .7963 m
.64006 .7968 L
.63476 .80254 L
.63214 .80262 L
.63745 .7963 L
s
.05 0 .101 .06 k
.64275 .78986 m
.64538 .79093 L
.64006 .7968 L
.63745 .7963 L
.64275 .78986 L
F
0 g
.64275 .78986 m
.64538 .79093 L
.64006 .7968 L
.63745 .7963 L
.64275 .78986 L
s
.016 0 .071 .096 k
.64805 .7833 m
.65068 .78495 L
.64538 .79093 L
.64275 .78986 L
.64805 .7833 L
F
0 g
.64805 .7833 m
.65068 .78495 L
.64538 .79093 L
.64275 .78986 L
.64805 .7833 L
s
0 .011 .056 .121 k
.65335 .77665 m
.65597 .77891 L
.65068 .78495 L
.64805 .7833 L
.65335 .77665 L
F
0 g
.65335 .77665 m
.65597 .77891 L
.65068 .78495 L
.64805 .7833 L
.65335 .77665 L
s
0 .034 .055 .133 k
.65863 .76996 m
.66127 .7728 L
.65597 .77891 L
.65335 .77665 L
.65863 .76996 L
F
0 g
.65863 .76996 m
.66127 .7728 L
.65597 .77891 L
.65335 .77665 L
.65863 .76996 L
s
0 .052 .053 .147 k
.66391 .76324 m
.66655 .76668 L
.66127 .7728 L
.65863 .76996 L
.66391 .76324 L
F
0 g
.66391 .76324 m
.66655 .76668 L
.66127 .7728 L
.65863 .76996 L
.66391 .76324 L
s
0 .066 .049 .162 k
.66919 .75655 m
.67185 .76059 L
.66655 .76668 L
.66391 .76324 L
.66919 .75655 L
F
0 g
.66919 .75655 m
.67185 .76059 L
.66655 .76668 L
.66391 .76324 L
.66919 .75655 L
s
0 .077 .044 .177 k
.67446 .74993 m
.67714 .75456 L
.67185 .76059 L
.66919 .75655 L
.67446 .74993 L
F
0 g
.67446 .74993 m
.67714 .75456 L
.67185 .76059 L
.66919 .75655 L
.67446 .74993 L
s
0 .086 .038 .192 k
.67974 .74341 m
.68242 .7486 L
.67714 .75456 L
.67446 .74993 L
.67974 .74341 L
F
0 g
.67974 .74341 m
.68242 .7486 L
.67714 .75456 L
.67446 .74993 L
.67974 .74341 L
s
0 .093 .033 .206 k
.68501 .737 m
.68772 .74275 L
.68242 .7486 L
.67974 .74341 L
.68501 .737 L
F
0 g
.68501 .737 m
.68772 .74275 L
.68242 .7486 L
.67974 .74341 L
.68501 .737 L
s
0 .1 .027 .219 k
.69029 .73072 m
.69302 .73702 L
.68772 .74275 L
.68501 .737 L
.69029 .73072 L
F
0 g
.69029 .73072 m
.69302 .73702 L
.68772 .74275 L
.68501 .737 L
.69029 .73072 L
s
0 .105 .021 .232 k
.69558 .72462 m
.69831 .73143 L
.69302 .73702 L
.69029 .73072 L
.69558 .72462 L
F
0 g
.69558 .72462 m
.69831 .73143 L
.69302 .73702 L
.69029 .73072 L
.69558 .72462 L
s
0 .109 .015 .244 k
.70087 .7187 m
.70362 .726 L
.69831 .73143 L
.69558 .72462 L
.70087 .7187 L
F
0 g
.70087 .7187 m
.70362 .726 L
.69831 .73143 L
.69558 .72462 L
.70087 .7187 L
s
0 .112 .01 .255 k
.70616 .71297 m
.70894 .72074 L
.70362 .726 L
.70087 .7187 L
.70616 .71297 L
F
0 g
.70616 .71297 m
.70894 .72074 L
.70362 .726 L
.70087 .7187 L
.70616 .71297 L
s
0 .114 .003 .266 k
.71147 .70746 m
.71427 .71567 L
.70894 .72074 L
.70616 .71297 L
.71147 .70746 L
F
0 g
.71147 .70746 m
.71427 .71567 L
.70894 .72074 L
.70616 .71297 L
.71147 .70746 L
s
.002 .119 0 .274 k
.71678 .70218 m
.7196 .71079 L
.71427 .71567 L
.71147 .70746 L
.71678 .70218 L
F
0 g
.71678 .70218 m
.7196 .71079 L
.71427 .71567 L
.71147 .70746 L
.71678 .70218 L
s
.008 .127 0 .277 k
.72212 .69711 m
.72495 .70614 L
.7196 .71079 L
.71678 .70218 L
.72212 .69711 L
F
0 g
.72212 .69711 m
.72495 .70614 L
.7196 .71079 L
.71678 .70218 L
.72212 .69711 L
s
.014 .133 0 .281 k
.72746 .69231 m
.73031 .70168 L
.72495 .70614 L
.72212 .69711 L
.72746 .69231 L
F
0 g
.72746 .69231 m
.73031 .70168 L
.72495 .70614 L
.72212 .69711 L
.72746 .69231 L
s
.02 .14 0 .283 k
.73282 .68775 m
.7357 .69746 L
.73031 .70168 L
.72746 .69231 L
.73282 .68775 L
F
0 g
.73282 .68775 m
.7357 .69746 L
.73031 .70168 L
.72746 .69231 L
.73282 .68775 L
s
.025 .146 0 .286 k
.7382 .68345 m
.7411 .69345 L
.7357 .69746 L
.73282 .68775 L
.7382 .68345 L
F
0 g
.7382 .68345 m
.7411 .69345 L
.7357 .69746 L
.73282 .68775 L
.7382 .68345 L
s
.031 .152 0 .288 k
.74359 .67941 m
.74651 .68968 L
.7411 .69345 L
.7382 .68345 L
.74359 .67941 L
F
0 g
.74359 .67941 m
.74651 .68968 L
.7411 .69345 L
.7382 .68345 L
.74359 .67941 L
s
.037 .157 0 .29 k
.74902 .67563 m
.75195 .68614 L
.74651 .68968 L
.74359 .67941 L
.74902 .67563 L
F
0 g
.74902 .67563 m
.75195 .68614 L
.74651 .68968 L
.74359 .67941 L
.74902 .67563 L
s
.043 .163 0 .291 k
.75447 .67211 m
.7574 .68283 L
.75195 .68614 L
.74902 .67563 L
.75447 .67211 L
F
0 g
.75447 .67211 m
.7574 .68283 L
.75195 .68614 L
.74902 .67563 L
.75447 .67211 L
s
.049 .168 0 .292 k
.75993 .66885 m
.76288 .67974 L
.7574 .68283 L
.75447 .67211 L
.75993 .66885 L
F
0 g
.75993 .66885 m
.76288 .67974 L
.7574 .68283 L
.75447 .67211 L
.75993 .66885 L
s
.054 .172 0 .293 k
.76542 .66584 m
.76838 .67688 L
.76288 .67974 L
.75993 .66885 L
.76542 .66584 L
F
0 g
.76542 .66584 m
.76838 .67688 L
.76288 .67974 L
.75993 .66885 L
.76542 .66584 L
s
.06 .177 0 .293 k
.77093 .66308 m
.77391 .67424 L
.76838 .67688 L
.76542 .66584 L
.77093 .66308 L
F
0 g
.77093 .66308 m
.77391 .67424 L
.76838 .67688 L
.76542 .66584 L
.77093 .66308 L
s
.065 .181 0 .294 k
.77647 .66055 m
.77946 .6718 L
.77391 .67424 L
.77093 .66308 L
.77647 .66055 L
F
0 g
.77647 .66055 m
.77946 .6718 L
.77391 .67424 L
.77093 .66308 L
.77647 .66055 L
s
.071 .185 0 .294 k
.78203 .65824 m
.78504 .66956 L
.77946 .6718 L
.77647 .66055 L
.78203 .65824 L
F
0 g
.78203 .65824 m
.78504 .66956 L
.77946 .6718 L
.77647 .66055 L
.78203 .65824 L
s
.076 .189 0 .293 k
.78762 .65613 m
.79064 .66749 L
.78504 .66956 L
.78203 .65824 L
.78762 .65613 L
F
0 g
.78762 .65613 m
.79064 .66749 L
.78504 .66956 L
.78203 .65824 L
.78762 .65613 L
s
.08 .192 0 .293 k
.79323 .65421 m
.79626 .66558 L
.79064 .66749 L
.78762 .65613 L
.79323 .65421 L
F
0 g
.79323 .65421 m
.79626 .66558 L
.79064 .66749 L
.78762 .65613 L
.79323 .65421 L
s
.083 .194 0 .293 k
.79887 .6524 m
.8019 .66379 L
.79626 .66558 L
.79323 .65421 L
.79887 .6524 L
F
0 g
.79887 .6524 m
.8019 .66379 L
.79626 .66558 L
.79323 .65421 L
.79887 .6524 L
s
.088 .197 0 .292 k
.80453 .65074 m
.80757 .66212 L
.8019 .66379 L
.79887 .6524 L
.80453 .65074 L
F
0 g
.80453 .65074 m
.80757 .66212 L
.8019 .66379 L
.79887 .6524 L
.80453 .65074 L
s
.093 .201 0 .291 k
.81023 .64928 m
.81326 .66063 L
.80757 .66212 L
.80453 .65074 L
.81023 .64928 L
F
0 g
.81023 .64928 m
.81326 .66063 L
.80757 .66212 L
.80453 .65074 L
.81023 .64928 L
s
.099 .204 0 .29 k
.81595 .64802 m
.81898 .65931 L
.81326 .66063 L
.81023 .64928 L
.81595 .64802 L
F
0 g
.81595 .64802 m
.81898 .65931 L
.81326 .66063 L
.81023 .64928 L
.81595 .64802 L
s
.107 .209 0 .288 k
.8217 .647 m
.82473 .65821 L
.81898 .65931 L
.81595 .64802 L
.8217 .647 L
F
0 g
.8217 .647 m
.82473 .65821 L
.81898 .65931 L
.81595 .64802 L
.8217 .647 L
s
.114 .213 0 .286 k
.8275 .64623 m
.83052 .65732 L
.82473 .65821 L
.8217 .647 L
.8275 .64623 L
F
0 g
.8275 .64623 m
.83052 .65732 L
.82473 .65821 L
.8217 .647 L
.8275 .64623 L
s
.123 .218 0 .284 k
.83333 .64571 m
.83634 .65666 L
.83052 .65732 L
.8275 .64623 L
.83333 .64571 L
F
0 g
.83333 .64571 m
.83634 .65666 L
.83052 .65732 L
.8275 .64623 L
.83333 .64571 L
s
.132 .223 0 .281 k
.8392 .64544 m
.8422 .65623 L
.83634 .65666 L
.83333 .64571 L
.8392 .64544 L
F
0 g
.8392 .64544 m
.8422 .65623 L
.83634 .65666 L
.83333 .64571 L
.8392 .64544 L
s
.143 .228 0 .278 k
.84511 .64544 m
.8481 .65603 L
.8422 .65623 L
.8392 .64544 L
.84511 .64544 L
F
0 g
.84511 .64544 m
.8481 .65603 L
.8422 .65623 L
.8392 .64544 L
.84511 .64544 L
s
.154 .234 0 .274 k
.85107 .64571 m
.85404 .65606 L
.8481 .65603 L
.84511 .64544 L
.85107 .64571 L
F
0 g
.85107 .64571 m
.85404 .65606 L
.8481 .65603 L
.84511 .64544 L
.85107 .64571 L
s
.166 .24 0 .27 k
.85707 .64625 m
.86003 .65633 L
.85404 .65606 L
.85107 .64571 L
.85707 .64625 L
F
0 g
.85707 .64625 m
.86003 .65633 L
.85404 .65606 L
.85107 .64571 L
.85707 .64625 L
s
.18 .247 0 .265 k
.86312 .64706 m
.86605 .65684 L
.86003 .65633 L
.85707 .64625 L
.86312 .64706 L
F
0 g
.86312 .64706 m
.86605 .65684 L
.86003 .65633 L
.85707 .64625 L
.86312 .64706 L
s
.195 .254 0 .259 k
.86923 .64812 m
.87212 .65758 L
.86605 .65684 L
.86312 .64706 L
.86923 .64812 L
F
0 g
.86923 .64812 m
.87212 .65758 L
.86605 .65684 L
.86312 .64706 L
.86923 .64812 L
s
.213 .262 0 .252 k
.87539 .64945 m
.87825 .65855 L
.87212 .65758 L
.86923 .64812 L
.87539 .64945 L
F
0 g
.87539 .64945 m
.87825 .65855 L
.87212 .65758 L
.86923 .64812 L
.87539 .64945 L
s
.231 .27 0 .245 k
.88158 .65101 m
.88441 .65973 L
.87825 .65855 L
.87539 .64945 L
.88158 .65101 L
F
0 g
.88158 .65101 m
.88441 .65973 L
.87825 .65855 L
.87539 .64945 L
.88158 .65101 L
s
.253 .279 0 .236 k
.88784 .65283 m
.89062 .66113 L
.88441 .65973 L
.88158 .65101 L
.88784 .65283 L
F
0 g
.88784 .65283 m
.89062 .66113 L
.88441 .65973 L
.88158 .65101 L
.88784 .65283 L
s
.276 .288 0 .227 k
.89414 .65488 m
.89688 .66273 L
.89062 .66113 L
.88784 .65283 L
.89414 .65488 L
F
0 g
.89414 .65488 m
.89688 .66273 L
.89062 .66113 L
.88784 .65283 L
.89414 .65488 L
s
.302 .299 0 .216 k
.90049 .65715 m
.90318 .66452 L
.89688 .66273 L
.89414 .65488 L
.90049 .65715 L
F
0 g
.90049 .65715 m
.90318 .66452 L
.89688 .66273 L
.89414 .65488 L
.90049 .65715 L
s
.332 .31 0 .204 k
.90691 .6596 m
.90953 .66649 L
.90318 .66452 L
.90049 .65715 L
.90691 .6596 L
F
0 g
.90691 .6596 m
.90953 .66649 L
.90318 .66452 L
.90049 .65715 L
.90691 .6596 L
s
.367 .323 0 .19 k
.91336 .66226 m
.91593 .66863 L
.90953 .66649 L
.90691 .6596 L
.91336 .66226 L
F
0 g
.91336 .66226 m
.91593 .66863 L
.90953 .66649 L
.90691 .6596 L
.91336 .66226 L
s
.407 .337 0 .175 k
.91987 .66507 m
.92237 .67089 L
.91593 .66863 L
.91336 .66226 L
.91987 .66507 L
F
0 g
.91987 .66507 m
.92237 .67089 L
.91593 .66863 L
.91336 .66226 L
.91987 .66507 L
s
.453 .351 0 .159 k
.92642 .66803 m
.92886 .6733 L
.92237 .67089 L
.91987 .66507 L
.92642 .66803 L
F
0 g
.92642 .66803 m
.92886 .6733 L
.92237 .67089 L
.91987 .66507 L
.92642 .66803 L
s
.506 .368 0 .141 k
.93302 .67111 m
.93539 .6758 L
.92886 .6733 L
.92642 .66803 L
.93302 .67111 L
F
0 g
.93302 .67111 m
.93539 .6758 L
.92886 .6733 L
.92642 .66803 L
.93302 .67111 L
s
.567 .384 0 .124 k
.93967 .67429 m
.94195 .67839 L
.93539 .6758 L
.93302 .67111 L
.93967 .67429 L
F
0 g
.93967 .67429 m
.94195 .67839 L
.93539 .6758 L
.93302 .67111 L
.93967 .67429 L
s
.636 .4 0 .11 k
.94635 .67753 m
.94856 .68103 L
.94195 .67839 L
.93967 .67429 L
.94635 .67753 L
F
0 g
.94635 .67753 m
.94856 .68103 L
.94195 .67839 L
.93967 .67429 L
.94635 .67753 L
s
.65 .477 0 .35 k
.40616 .84786 m
.40918 .85019 L
.40441 .84686 L
.40142 .84401 L
.40616 .84786 L
F
0 g
.40616 .84786 m
.40918 .85019 L
.40441 .84686 L
.40142 .84401 L
.40616 .84786 L
s
0 .437 .437 .563 k
.41092 .85168 m
.41395 .8535 L
.40918 .85019 L
.40616 .84786 L
.41092 .85168 L
F
0 g
.41092 .85168 m
.41395 .8535 L
.40918 .85019 L
.40616 .84786 L
.41092 .85168 L
s
0 .517 .517 .483 k
.41572 .85545 m
.41876 .85675 L
.41395 .8535 L
.41092 .85168 L
.41572 .85545 L
F
0 g
.41572 .85545 m
.41876 .85675 L
.41395 .8535 L
.41092 .85168 L
.41572 .85545 L
s
0 .571 .571 .429 k
.42054 .85911 m
.4236 .85991 L
.41876 .85675 L
.41572 .85545 L
.42054 .85911 L
F
0 g
.42054 .85911 m
.4236 .85991 L
.41876 .85675 L
.41572 .85545 L
.42054 .85911 L
s
0 .571 .605 .395 k
.42539 .86266 m
.42845 .86296 L
.4236 .85991 L
.42054 .85911 L
.42539 .86266 L
F
0 g
.42539 .86266 m
.42845 .86296 L
.4236 .85991 L
.42054 .85911 L
.42539 .86266 L
s
0 .559 .622 .378 k
.43027 .86605 m
.43334 .86588 L
.42845 .86296 L
.42539 .86266 L
.43027 .86605 L
F
0 g
.43027 .86605 m
.43334 .86588 L
.42845 .86296 L
.42539 .86266 L
.43027 .86605 L
s
0 .543 .627 .373 k
.43518 .86927 m
.43826 .86864 L
.43334 .86588 L
.43027 .86605 L
.43518 .86927 L
F
0 g
.43518 .86927 m
.43826 .86864 L
.43334 .86588 L
.43027 .86605 L
.43518 .86927 L
s
0 .528 .626 .374 k
.44011 .8723 m
.4432 .87122 L
.43826 .86864 L
.43518 .86927 L
.44011 .8723 L
F
0 g
.44011 .8723 m
.4432 .87122 L
.43826 .86864 L
.43518 .86927 L
.44011 .8723 L
s
0 .513 .611 .381 k
.44508 .87512 m
.44817 .87361 L
.4432 .87122 L
.44011 .8723 L
.44508 .87512 L
F
0 g
.44508 .87512 m
.44817 .87361 L
.4432 .87122 L
.44011 .8723 L
.44508 .87512 L
s
0 .498 .565 .391 k
.45007 .87769 m
.45317 .87578 L
.44817 .87361 L
.44508 .87512 L
.45007 .87769 L
F
0 g
.45007 .87769 m
.45317 .87578 L
.44817 .87361 L
.44508 .87512 L
.45007 .87769 L
s
0 .486 .525 .403 k
.45509 .88002 m
.45819 .87772 L
.45317 .87578 L
.45007 .87769 L
.45509 .88002 L
F
0 g
.45509 .88002 m
.45819 .87772 L
.45317 .87578 L
.45007 .87769 L
.45509 .88002 L
s
0 .474 .488 .417 k
.46015 .88209 m
.46324 .87943 L
.45819 .87772 L
.45509 .88002 L
.46015 .88209 L
F
0 g
.46015 .88209 m
.46324 .87943 L
.45819 .87772 L
.45509 .88002 L
.46015 .88209 L
s
0 .464 .456 .431 k
.46522 .88386 m
.4683 .88088 L
.46324 .87943 L
.46015 .88209 L
.46522 .88386 L
F
0 g
.46522 .88386 m
.4683 .88088 L
.46324 .87943 L
.46015 .88209 L
.46522 .88386 L
s
0 .455 .426 .447 k
.47033 .88536 m
.4734 .88208 L
.4683 .88088 L
.46522 .88386 L
.47033 .88536 L
F
0 g
.47033 .88536 m
.4734 .88208 L
.4683 .88088 L
.46522 .88386 L
.47033 .88536 L
s
0 .447 .4 .463 k
.47545 .88655 m
.47851 .883 L
.4734 .88208 L
.47033 .88536 L
.47545 .88655 L
F
0 g
.47545 .88655 m
.47851 .883 L
.4734 .88208 L
.47033 .88536 L
.47545 .88655 L
s
0 .44 .377 .479 k
.4806 .88746 m
.48365 .88365 L
.47851 .883 L
.47545 .88655 L
.4806 .88746 L
F
0 g
.4806 .88746 m
.48365 .88365 L
.47851 .883 L
.47545 .88655 L
.4806 .88746 L
s
0 .435 .356 .496 k
.48577 .88805 m
.48882 .88404 L
.48365 .88365 L
.4806 .88746 L
.48577 .88805 L
F
0 g
.48577 .88805 m
.48882 .88404 L
.48365 .88365 L
.4806 .88746 L
.48577 .88805 L
s
0 .429 .336 .514 k
.49097 .88833 m
.494 .88414 L
.48882 .88404 L
.48577 .88805 L
.49097 .88833 L
F
0 g
.49097 .88833 m
.494 .88414 L
.48882 .88404 L
.48577 .88805 L
.49097 .88833 L
s
0 .425 .319 .532 k
.49618 .88832 m
.4992 .88397 L
.494 .88414 L
.49097 .88833 L
.49618 .88832 L
F
0 g
.49618 .88832 m
.4992 .88397 L
.494 .88414 L
.49097 .88833 L
.49618 .88832 L
s
0 .422 .303 .55 k
.50141 .88801 m
.50441 .88353 L
.4992 .88397 L
.49618 .88832 L
.50141 .88801 L
F
0 g
.50141 .88801 m
.50441 .88353 L
.4992 .88397 L
.49618 .88832 L
.50141 .88801 L
s
0 .418 .289 .569 k
.50666 .88741 m
.50965 .88284 L
.50441 .88353 L
.50141 .88801 L
.50666 .88741 L
F
0 g
.50666 .88741 m
.50965 .88284 L
.50441 .88353 L
.50141 .88801 L
.50666 .88741 L
s
0 .412 .276 .588 k
.51193 .88653 m
.5149 .8819 L
.50965 .88284 L
.50666 .88741 L
.51193 .88653 L
F
0 g
.51193 .88653 m
.5149 .8819 L
.50965 .88284 L
.50666 .88741 L
.51193 .88653 L
s
0 .393 .264 .607 k
.51721 .8854 m
.52017 .88071 L
.5149 .8819 L
.51193 .88653 L
.51721 .8854 L
F
0 g
.51721 .8854 m
.52017 .88071 L
.5149 .8819 L
.51193 .88653 L
.51721 .8854 L
s
0 .375 .254 .625 k
.52251 .88404 m
.52544 .87934 L
.52017 .88071 L
.51721 .8854 L
.52251 .88404 L
F
0 g
.52251 .88404 m
.52544 .87934 L
.52017 .88071 L
.51721 .8854 L
.52251 .88404 L
s
0 .36 .247 .64 k
.52781 .88249 m
.53072 .87778 L
.52544 .87934 L
.52251 .88404 L
.52781 .88249 L
F
0 g
.52781 .88249 m
.53072 .87778 L
.52544 .87934 L
.52251 .88404 L
.52781 .88249 L
s
0 .346 .24 .654 k
.53313 .88079 m
.53603 .8761 L
.53072 .87778 L
.52781 .88249 L
.53313 .88079 L
F
0 g
.53313 .88079 m
.53603 .8761 L
.53072 .87778 L
.52781 .88249 L
.53313 .88079 L
s
0 .325 .232 .675 k
.53846 .87889 m
.54133 .87422 L
.53603 .8761 L
.53313 .88079 L
.53846 .87889 L
F
0 g
.53846 .87889 m
.54133 .87422 L
.53603 .8761 L
.53313 .88079 L
.53846 .87889 L
s
0 .299 .223 .701 k
.54379 .87672 m
.54666 .87212 L
.54133 .87422 L
.53846 .87889 L
.54379 .87672 L
F
0 g
.54379 .87672 m
.54666 .87212 L
.54133 .87422 L
.53846 .87889 L
.54379 .87672 L
s
0 .267 .213 .733 k
.54914 .8743 m
.55198 .86978 L
.54666 .87212 L
.54379 .87672 L
.54914 .8743 L
F
0 g
.54914 .8743 m
.55198 .86978 L
.54666 .87212 L
.54379 .87672 L
.54914 .8743 L
s
0 .229 .203 .771 k
.5545 .87158 m
.55732 .86718 L
.55198 .86978 L
.54914 .8743 L
.5545 .87158 L
F
0 g
.5545 .87158 m
.55732 .86718 L
.55198 .86978 L
.54914 .8743 L
.5545 .87158 L
s
0 .184 .184 .816 k
.55985 .86857 m
.56266 .86432 L
.55732 .86718 L
.5545 .87158 L
.55985 .86857 L
F
0 g
.55985 .86857 m
.56266 .86432 L
.55732 .86718 L
.5545 .87158 L
.55985 .86857 L
s
0 .13 .13 .87 k
.56523 .86525 m
.56801 .86116 L
.56266 .86432 L
.55985 .86857 L
.56523 .86525 L
F
0 g
.56523 .86525 m
.56801 .86116 L
.56266 .86432 L
.55985 .86857 L
.56523 .86525 L
s
0 .067 .067 .933 k
.57059 .86163 m
.57336 .85774 L
.56801 .86116 L
.56523 .86525 L
.57059 .86163 L
F
0 g
.57059 .86163 m
.57336 .85774 L
.56801 .86116 L
.56523 .86525 L
.57059 .86163 L
s
.57596 .85768 m
.57871 .85404 L
.57336 .85774 L
.57059 .86163 L
.57596 .85768 L
F
.57596 .85768 m
.57871 .85404 L
.57336 .85774 L
.57059 .86163 L
.57596 .85768 L
s
.58134 .85343 m
.58406 .85004 L
.57871 .85404 L
.57596 .85768 L
.58134 .85343 L
F
.58134 .85343 m
.58406 .85004 L
.57871 .85404 L
.57596 .85768 L
.58134 .85343 L
s
.58671 .84886 m
.58942 .84578 L
.58406 .85004 L
.58134 .85343 L
.58671 .84886 L
F
.58671 .84886 m
.58942 .84578 L
.58406 .85004 L
.58134 .85343 L
.58671 .84886 L
s
.59207 .84399 m
.59477 .84124 L
.58942 .84578 L
.58671 .84886 L
.59207 .84399 L
F
.59207 .84399 m
.59477 .84124 L
.58942 .84578 L
.58671 .84886 L
.59207 .84399 L
s
.59744 .83882 m
.60013 .83643 L
.59477 .84124 L
.59207 .84399 L
.59744 .83882 L
F
.59744 .83882 m
.60013 .83643 L
.59477 .84124 L
.59207 .84399 L
.59744 .83882 L
s
.318 0 .283 .128 k
.6028 .83338 m
.60548 .83136 L
.60013 .83643 L
.59744 .83882 L
.6028 .83338 L
F
0 g
.6028 .83338 m
.60548 .83136 L
.60013 .83643 L
.59744 .83882 L
.6028 .83338 L
s
.275 0 .268 .06 k
.60815 .82766 m
.61082 .82604 L
.60548 .83136 L
.6028 .83338 L
.60815 .82766 L
F
0 g
.60815 .82766 m
.61082 .82604 L
.60548 .83136 L
.6028 .83338 L
.60815 .82766 L
s
.226 0 .244 .018 k
.6135 .82168 m
.61615 .82049 L
.61082 .82604 L
.60815 .82766 L
.6135 .82168 L
F
0 g
.6135 .82168 m
.61615 .82049 L
.61082 .82604 L
.60815 .82766 L
.6135 .82168 L
s
.175 0 .214 .002 k
.61884 .81545 m
.62149 .81473 L
.61615 .82049 L
.6135 .82168 L
.61884 .81545 L
F
0 g
.61884 .81545 m
.62149 .81473 L
.61615 .82049 L
.6135 .82168 L
.61884 .81545 L
s
.128 0 .183 .006 k
.62417 .80901 m
.62682 .80876 L
.62149 .81473 L
.61884 .81545 L
.62417 .80901 L
F
0 g
.62417 .80901 m
.62682 .80876 L
.62149 .81473 L
.61884 .81545 L
.62417 .80901 L
s
.085 0 .151 .025 k
.6295 .80238 m
.63214 .80262 L
.62682 .80876 L
.62417 .80901 L
.6295 .80238 L
F
0 g
.6295 .80238 m
.63214 .80262 L
.62682 .80876 L
.62417 .80901 L
.6295 .80238 L
s
.048 0 .121 .052 k
.63481 .79555 m
.63745 .7963 L
.63214 .80262 L
.6295 .80238 L
.63481 .79555 L
F
0 g
.63481 .79555 m
.63745 .7963 L
.63214 .80262 L
.6295 .80238 L
.63481 .79555 L
s
.017 0 .095 .082 k
.64011 .78859 m
.64275 .78986 L
.63745 .7963 L
.63481 .79555 L
.64011 .78859 L
F
0 g
.64011 .78859 m
.64275 .78986 L
.63745 .7963 L
.63481 .79555 L
.64011 .78859 L
s
0 .009 .079 .105 k
.64541 .78149 m
.64805 .7833 L
.64275 .78986 L
.64011 .78859 L
.64541 .78149 L
F
0 g
.64541 .78149 m
.64805 .7833 L
.64275 .78986 L
.64011 .78859 L
.64541 .78149 L
s
0 .031 .079 .114 k
.65071 .77432 m
.65335 .77665 L
.64805 .7833 L
.64541 .78149 L
.65071 .77432 L
F
0 g
.65071 .77432 m
.65335 .77665 L
.64805 .7833 L
.64541 .78149 L
.65071 .77432 L
s
0 .048 .077 .126 k
.65598 .76707 m
.65863 .76996 L
.65335 .77665 L
.65071 .77432 L
.65598 .76707 L
F
0 g
.65598 .76707 m
.65863 .76996 L
.65335 .77665 L
.65071 .77432 L
.65598 .76707 L
s
0 .062 .073 .139 k
.66125 .75982 m
.66391 .76324 L
.65863 .76996 L
.65598 .76707 L
.66125 .75982 L
F
0 g
.66125 .75982 m
.66391 .76324 L
.65863 .76996 L
.65598 .76707 L
.66125 .75982 L
s
0 .074 .069 .152 k
.66652 .75259 m
.66919 .75655 L
.66391 .76324 L
.66125 .75982 L
.66652 .75259 L
F
0 g
.66652 .75259 m
.66919 .75655 L
.66391 .76324 L
.66125 .75982 L
.66652 .75259 L
s
0 .083 .063 .166 k
.67179 .74545 m
.67446 .74993 L
.66919 .75655 L
.66652 .75259 L
.67179 .74545 L
F
0 g
.67179 .74545 m
.67446 .74993 L
.66919 .75655 L
.66652 .75259 L
.67179 .74545 L
s
0 .091 .057 .179 k
.67705 .7384 m
.67974 .74341 L
.67446 .74993 L
.67179 .74545 L
.67705 .7384 L
F
0 g
.67705 .7384 m
.67974 .74341 L
.67446 .74993 L
.67179 .74545 L
.67705 .7384 L
s
0 .098 .05 .192 k
.68231 .73149 m
.68501 .737 L
.67974 .74341 L
.67705 .7384 L
.68231 .73149 L
F
0 g
.68231 .73149 m
.68501 .737 L
.67974 .74341 L
.67705 .7384 L
.68231 .73149 L
s
0 .103 .043 .205 k
.68757 .72473 m
.69029 .73072 L
.68501 .737 L
.68231 .73149 L
.68757 .72473 L
F
0 g
.68757 .72473 m
.69029 .73072 L
.68501 .737 L
.68231 .73149 L
.68757 .72473 L
s
0 .106 .036 .218 k
.69284 .71816 m
.69558 .72462 L
.69029 .73072 L
.68757 .72473 L
.69284 .71816 L
F
0 g
.69284 .71816 m
.69558 .72462 L
.69029 .73072 L
.68757 .72473 L
.69284 .71816 L
s
0 .11 .029 .229 k
.69812 .7118 m
.70087 .7187 L
.69558 .72462 L
.69284 .71816 L
.69812 .7118 L
F
0 g
.69812 .7118 m
.70087 .7187 L
.69558 .72462 L
.69284 .71816 L
.69812 .7118 L
s
0 .112 .022 .241 k
.7034 .70565 m
.70616 .71297 L
.70087 .7187 L
.69812 .7118 L
.7034 .70565 L
F
0 g
.7034 .70565 m
.70616 .71297 L
.70087 .7187 L
.69812 .7118 L
.7034 .70565 L
s
0 .114 .015 .252 k
.70869 .69974 m
.71147 .70746 L
.70616 .71297 L
.7034 .70565 L
.70869 .69974 L
F
0 g
.70869 .69974 m
.71147 .70746 L
.70616 .71297 L
.7034 .70565 L
.70869 .69974 L
s
0 .116 .008 .262 k
.71399 .69406 m
.71678 .70218 L
.71147 .70746 L
.70869 .69974 L
.71399 .69406 L
F
0 g
.71399 .69406 m
.71678 .70218 L
.71147 .70746 L
.70869 .69974 L
.71399 .69406 L
s
0 .117 .001 .272 k
.71931 .68867 m
.72212 .69711 L
.71678 .70218 L
.71399 .69406 L
.71931 .68867 L
F
0 g
.71931 .68867 m
.72212 .69711 L
.71678 .70218 L
.71399 .69406 L
.71931 .68867 L
s
.007 .124 0 .275 k
.72464 .68354 m
.72746 .69231 L
.72212 .69711 L
.71931 .68867 L
.72464 .68354 L
F
0 g
.72464 .68354 m
.72746 .69231 L
.72212 .69711 L
.71931 .68867 L
.72464 .68354 L
s
.013 .131 0 .278 k
.72998 .67868 m
.73282 .68775 L
.72746 .69231 L
.72464 .68354 L
.72998 .67868 L
F
0 g
.72998 .67868 m
.73282 .68775 L
.72746 .69231 L
.72464 .68354 L
.72998 .67868 L
s
.02 .137 0 .28 k
.73534 .67411 m
.7382 .68345 L
.73282 .68775 L
.72998 .67868 L
.73534 .67411 L
F
0 g
.73534 .67411 m
.7382 .68345 L
.73282 .68775 L
.72998 .67868 L
.73534 .67411 L
s
.028 .145 0 .281 k
.74073 .66983 m
.74359 .67941 L
.7382 .68345 L
.73534 .67411 L
.74073 .66983 L
F
0 g
.74073 .66983 m
.74359 .67941 L
.7382 .68345 L
.73534 .67411 L
.74073 .66983 L
s
.035 .151 0 .282 k
.74614 .66584 m
.74902 .67563 L
.74359 .67941 L
.74073 .66983 L
.74614 .66584 L
F
0 g
.74614 .66584 m
.74902 .67563 L
.74359 .67941 L
.74073 .66983 L
.74614 .66584 L
s
.042 .157 0 .283 k
.75156 .66213 m
.75447 .67211 L
.74902 .67563 L
.74614 .66584 L
.75156 .66213 L
F
0 g
.75156 .66213 m
.75447 .67211 L
.74902 .67563 L
.74614 .66584 L
.75156 .66213 L
s
.049 .163 0 .284 k
.75701 .65871 m
.75993 .66885 L
.75447 .67211 L
.75156 .66213 L
.75701 .65871 L
F
0 g
.75701 .65871 m
.75993 .66885 L
.75447 .67211 L
.75156 .66213 L
.75701 .65871 L
s
.055 .168 0 .285 k
.7625 .65556 m
.76542 .66584 L
.75993 .66885 L
.75701 .65871 L
.7625 .65556 L
F
0 g
.7625 .65556 m
.76542 .66584 L
.75993 .66885 L
.75701 .65871 L
.7625 .65556 L
s
.062 .173 0 .285 k
.768 .65269 m
.77093 .66308 L
.76542 .66584 L
.7625 .65556 L
.768 .65269 L
F
0 g
.768 .65269 m
.77093 .66308 L
.76542 .66584 L
.7625 .65556 L
.768 .65269 L
s
.068 .178 0 .285 k
.77353 .65008 m
.77647 .66055 L
.77093 .66308 L
.768 .65269 L
.77353 .65008 L
F
0 g
.77353 .65008 m
.77647 .66055 L
.77093 .66308 L
.768 .65269 L
.77353 .65008 L
s
.075 .183 0 .285 k
.77908 .64771 m
.78203 .65824 L
.77647 .66055 L
.77353 .65008 L
.77908 .64771 L
F
0 g
.77908 .64771 m
.78203 .65824 L
.77647 .66055 L
.77353 .65008 L
.77908 .64771 L
s
.081 .188 0 .284 k
.78467 .64557 m
.78762 .65613 L
.78203 .65824 L
.77908 .64771 L
.78467 .64557 L
F
0 g
.78467 .64557 m
.78762 .65613 L
.78203 .65824 L
.77908 .64771 L
.78467 .64557 L
s
.086 .191 0 .284 k
.79028 .64362 m
.79323 .65421 L
.78762 .65613 L
.78467 .64557 L
.79028 .64362 L
F
0 g
.79028 .64362 m
.79323 .65421 L
.78762 .65613 L
.78467 .64557 L
.79028 .64362 L
s
.09 .194 0 .283 k
.79591 .6418 m
.79887 .6524 L
.79323 .65421 L
.79028 .64362 L
.79591 .6418 L
F
0 g
.79591 .6418 m
.79887 .6524 L
.79323 .65421 L
.79028 .64362 L
.79591 .6418 L
s
.095 .196 0 .283 k
.80157 .64015 m
.80453 .65074 L
.79887 .6524 L
.79591 .6418 L
.80157 .64015 L
F
0 g
.80157 .64015 m
.80453 .65074 L
.79887 .6524 L
.79591 .6418 L
.80157 .64015 L
s
.102 .201 0 .281 k
.80726 .63872 m
.81023 .64928 L
.80453 .65074 L
.80157 .64015 L
.80726 .63872 L
F
0 g
.80726 .63872 m
.81023 .64928 L
.80453 .65074 L
.80157 .64015 L
.80726 .63872 L
s
.109 .205 0 .28 k
.81298 .63751 m
.81595 .64802 L
.81023 .64928 L
.80726 .63872 L
.81298 .63751 L
F
0 g
.81298 .63751 m
.81595 .64802 L
.81023 .64928 L
.80726 .63872 L
.81298 .63751 L
s
.117 .211 0 .278 k
.81874 .63657 m
.8217 .647 L
.81595 .64802 L
.81298 .63751 L
.81874 .63657 L
F
0 g
.81874 .63657 m
.8217 .647 L
.81595 .64802 L
.81298 .63751 L
.81874 .63657 L
s
.126 .216 0 .276 k
.82453 .63589 m
.8275 .64623 L
.8217 .647 L
.81874 .63657 L
.82453 .63589 L
F
0 g
.82453 .63589 m
.8275 .64623 L
.8217 .647 L
.81874 .63657 L
.82453 .63589 L
s
.137 .222 0 .273 k
.83037 .6355 m
.83333 .64571 L
.8275 .64623 L
.82453 .63589 L
.83037 .6355 L
F
0 g
.83037 .6355 m
.83333 .64571 L
.8275 .64623 L
.82453 .63589 L
.83037 .6355 L
s
.148 .228 0 .27 k
.83626 .63539 m
.8392 .64544 L
.83333 .64571 L
.83037 .6355 L
.83626 .63539 L
F
0 g
.83626 .63539 m
.8392 .64544 L
.83333 .64571 L
.83037 .6355 L
.83626 .63539 L
s
.16 .234 0 .267 k
.84219 .63557 m
.84511 .64544 L
.8392 .64544 L
.83626 .63539 L
.84219 .63557 L
F
0 g
.84219 .63557 m
.84511 .64544 L
.8392 .64544 L
.83626 .63539 L
.84219 .63557 L
s
.173 .241 0 .263 k
.84816 .63605 m
.85107 .64571 L
.84511 .64544 L
.84219 .63557 L
.84816 .63605 L
F
0 g
.84816 .63605 m
.85107 .64571 L
.84511 .64544 L
.84219 .63557 L
.84816 .63605 L
s
.188 .249 0 .258 k
.85418 .63682 m
.85707 .64625 L
.85107 .64571 L
.84816 .63605 L
.85418 .63682 L
F
0 g
.85418 .63682 m
.85707 .64625 L
.85107 .64571 L
.84816 .63605 L
.85418 .63682 L
s
.204 .256 0 .253 k
.86026 .63789 m
.86312 .64706 L
.85707 .64625 L
.85418 .63682 L
.86026 .63789 L
F
0 g
.86026 .63789 m
.86312 .64706 L
.85707 .64625 L
.85418 .63682 L
.86026 .63789 L
s
.222 .265 0 .247 k
.86639 .63925 m
.86923 .64812 L
.86312 .64706 L
.86026 .63789 L
.86639 .63925 L
F
0 g
.86639 .63925 m
.86923 .64812 L
.86312 .64706 L
.86026 .63789 L
.86639 .63925 L
s
.241 .274 0 .24 k
.87258 .6409 m
.87539 .64945 L
.86923 .64812 L
.86639 .63925 L
.87258 .6409 L
F
0 g
.87258 .6409 m
.87539 .64945 L
.86923 .64812 L
.86639 .63925 L
.87258 .6409 L
s
.262 .284 0 .233 k
.87881 .64282 m
.88158 .65101 L
.87539 .64945 L
.87258 .6409 L
.87881 .64282 L
F
0 g
.87881 .64282 m
.88158 .65101 L
.87539 .64945 L
.87258 .6409 L
.87881 .64282 L
s
.286 .294 0 .225 k
.8851 .645 m
.88784 .65283 L
.88158 .65101 L
.87881 .64282 L
.8851 .645 L
F
0 g
.8851 .645 m
.88784 .65283 L
.88158 .65101 L
.87881 .64282 L
.8851 .645 L
s
.312 .305 0 .216 k
.89145 .64745 m
.89414 .65488 L
.88784 .65283 L
.8851 .645 L
.89145 .64745 L
F
0 g
.89145 .64745 m
.89414 .65488 L
.88784 .65283 L
.8851 .645 L
.89145 .64745 L
s
.343 .318 0 .205 k
.89785 .65014 m
.90049 .65715 L
.89414 .65488 L
.89145 .64745 L
.89785 .65014 L
F
0 g
.89785 .65014 m
.90049 .65715 L
.89414 .65488 L
.89145 .64745 L
.89785 .65014 L
s
.376 .33 0 .194 k
.90431 .65305 m
.90691 .6596 L
.90049 .65715 L
.89785 .65014 L
.90431 .65305 L
F
0 g
.90431 .65305 m
.90691 .6596 L
.90049 .65715 L
.89785 .65014 L
.90431 .65305 L
s
.413 .344 0 .182 k
.91082 .65616 m
.91336 .66226 L
.90691 .6596 L
.90431 .65305 L
.91082 .65616 L
F
0 g
.91082 .65616 m
.91336 .66226 L
.90691 .6596 L
.90431 .65305 L
.91082 .65616 L
s
.456 .359 0 .169 k
.91738 .65947 m
.91987 .66507 L
.91336 .66226 L
.91082 .65616 L
.91738 .65947 L
F
0 g
.91738 .65947 m
.91987 .66507 L
.91336 .66226 L
.91082 .65616 L
.91738 .65947 L
s
.504 .375 0 .156 k
.924 .66293 m
.92642 .66803 L
.91987 .66507 L
.91738 .65947 L
.924 .66293 L
F
0 g
.924 .66293 m
.92642 .66803 L
.91987 .66507 L
.91738 .65947 L
.924 .66293 L
s
.559 .392 0 .142 k
.93067 .66654 m
.93302 .67111 L
.92642 .66803 L
.924 .66293 L
.93067 .66654 L
F
0 g
.93067 .66654 m
.93302 .67111 L
.92642 .66803 L
.924 .66293 L
.93067 .66654 L
s
.618 .408 0 .131 k
.93737 .67024 m
.93967 .67429 L
.93302 .67111 L
.93067 .66654 L
.93737 .67024 L
F
0 g
.93737 .67024 m
.93967 .67429 L
.93302 .67111 L
.93067 .66654 L
.93737 .67024 L
s
.684 .423 0 .123 k
.94413 .67401 m
.94635 .67753 L
.93967 .67429 L
.93737 .67024 L
.94413 .67401 L
F
0 g
.94413 .67401 m
.94635 .67753 L
.93967 .67429 L
.93737 .67024 L
.94413 .67401 L
s
.566 .479 0 .434 k
.40313 .84545 m
.40616 .84786 L
.40142 .84401 L
.39841 .84114 L
.40313 .84545 L
F
0 g
.40313 .84545 m
.40616 .84786 L
.40142 .84401 L
.39841 .84114 L
.40313 .84545 L
s
0 .51 .51 .49 k
.40789 .84973 m
.41092 .85168 L
.40616 .84786 L
.40313 .84545 L
.40789 .84973 L
F
0 g
.40789 .84973 m
.41092 .85168 L
.40616 .84786 L
.40313 .84545 L
.40789 .84973 L
s
0 .561 .57 .43 k
.41267 .85395 m
.41572 .85545 L
.41092 .85168 L
.40789 .84973 L
.41267 .85395 L
F
0 g
.41267 .85395 m
.41572 .85545 L
.41092 .85168 L
.40789 .84973 L
.41267 .85395 L
s
0 .566 .61 .39 k
.41747 .85806 m
.42054 .85911 L
.41572 .85545 L
.41267 .85395 L
.41747 .85806 L
F
0 g
.41747 .85806 m
.42054 .85911 L
.41572 .85545 L
.41267 .85395 L
.41747 .85806 L
s
0 .563 .634 .366 k
.42231 .86205 m
.42539 .86266 L
.42054 .85911 L
.41747 .85806 L
.42231 .86205 L
F
0 g
.42231 .86205 m
.42539 .86266 L
.42054 .85911 L
.41747 .85806 L
.42231 .86205 L
s
0 .555 .645 .355 k
.42718 .86587 m
.43027 .86605 L
.42539 .86266 L
.42231 .86205 L
.42718 .86587 L
F
0 g
.42718 .86587 m
.43027 .86605 L
.42539 .86266 L
.42231 .86205 L
.42718 .86587 L
s
0 .546 .648 .352 k
.43208 .86952 m
.43518 .86927 L
.43027 .86605 L
.42718 .86587 L
.43208 .86952 L
F
0 g
.43208 .86952 m
.43518 .86927 L
.43027 .86605 L
.42718 .86587 L
.43208 .86952 L
s
0 .536 .645 .355 k
.43702 .87294 m
.44011 .8723 L
.43518 .86927 L
.43208 .86952 L
.43702 .87294 L
F
0 g
.43702 .87294 m
.44011 .8723 L
.43518 .86927 L
.43208 .86952 L
.43702 .87294 L
s
0 .524 .636 .364 k
.44198 .87613 m
.44508 .87512 L
.44011 .8723 L
.43702 .87294 L
.44198 .87613 L
F
0 g
.44198 .87613 m
.44508 .87512 L
.44011 .8723 L
.43702 .87294 L
.44198 .87613 L
s
0 .515 .621 .375 k
.44698 .87907 m
.45007 .87769 L
.44508 .87512 L
.44198 .87613 L
.44698 .87907 L
F
0 g
.44698 .87907 m
.45007 .87769 L
.44508 .87512 L
.44198 .87613 L
.44698 .87907 L
s
0 .505 .583 .389 k
.452 .88174 m
.45509 .88002 L
.45007 .87769 L
.44698 .87907 L
.452 .88174 L
F
0 g
.452 .88174 m
.45509 .88002 L
.45007 .87769 L
.44698 .87907 L
.452 .88174 L
s
0 .496 .548 .405 k
.45705 .88412 m
.46015 .88209 L
.45509 .88002 L
.452 .88174 L
.45705 .88412 L
F
0 g
.45705 .88412 m
.46015 .88209 L
.45509 .88002 L
.452 .88174 L
.45705 .88412 L
s
0 .487 .516 .423 k
.46213 .88618 m
.46522 .88386 L
.46015 .88209 L
.45705 .88412 L
.46213 .88618 L
F
0 g
.46213 .88618 m
.46522 .88386 L
.46015 .88209 L
.45705 .88412 L
.46213 .88618 L
s
0 .481 .488 .441 k
.46724 .88795 m
.47033 .88536 L
.46522 .88386 L
.46213 .88618 L
.46724 .88795 L
F
0 g
.46724 .88795 m
.47033 .88536 L
.46522 .88386 L
.46213 .88618 L
.46724 .88795 L
s
0 .474 .461 .461 k
.47237 .88939 m
.47545 .88655 L
.47033 .88536 L
.46724 .88795 L
.47237 .88939 L
F
0 g
.47237 .88939 m
.47545 .88655 L
.47033 .88536 L
.46724 .88795 L
.47237 .88939 L
s
0 .469 .437 .481 k
.47753 .8905 m
.4806 .88746 L
.47545 .88655 L
.47237 .88939 L
.47753 .8905 L
F
0 g
.47753 .8905 m
.4806 .88746 L
.47545 .88655 L
.47237 .88939 L
.47753 .8905 L
s
0 .463 .414 .503 k
.48272 .89128 m
.48577 .88805 L
.4806 .88746 L
.47753 .8905 L
.48272 .89128 L
F
0 g
.48272 .89128 m
.48577 .88805 L
.4806 .88746 L
.47753 .8905 L
.48272 .89128 L
s
0 .459 .393 .526 k
.48792 .89173 m
.49097 .88833 L
.48577 .88805 L
.48272 .89128 L
.48792 .89173 L
F
0 g
.48792 .89173 m
.49097 .88833 L
.48577 .88805 L
.48272 .89128 L
.48792 .89173 L
s
0 .451 .374 .549 k
.49315 .89185 m
.49618 .88832 L
.49097 .88833 L
.48792 .89173 L
.49315 .89185 L
F
0 g
.49315 .89185 m
.49618 .88832 L
.49097 .88833 L
.48792 .89173 L
.49315 .89185 L
s
0 .427 .356 .573 k
.4984 .89165 m
.50141 .88801 L
.49618 .88832 L
.49315 .89185 L
.4984 .89165 L
F
0 g
.4984 .89165 m
.50141 .88801 L
.49618 .88832 L
.49315 .89185 L
.4984 .89165 L
s
0 .401 .339 .599 k
.50366 .89114 m
.50666 .88741 L
.50141 .88801 L
.4984 .89165 L
.50366 .89114 L
F
0 g
.50366 .89114 m
.50666 .88741 L
.50141 .88801 L
.4984 .89165 L
.50366 .89114 L
s
0 .376 .324 .624 k
.50895 .89033 m
.51193 .88653 L
.50666 .88741 L
.50366 .89114 L
.50895 .89033 L
F
0 g
.50895 .89033 m
.51193 .88653 L
.50666 .88741 L
.50366 .89114 L
.50895 .89033 L
s
0 .35 .31 .65 k
.51424 .88923 m
.51721 .8854 L
.51193 .88653 L
.50895 .89033 L
.51424 .88923 L
F
0 g
.51424 .88923 m
.51721 .8854 L
.51193 .88653 L
.50895 .89033 L
.51424 .88923 L
s
0 .325 .298 .675 k
.51955 .88789 m
.52251 .88404 L
.51721 .8854 L
.51424 .88923 L
.51955 .88789 L
F
0 g
.51955 .88789 m
.52251 .88404 L
.51721 .8854 L
.51424 .88923 L
.51955 .88789 L
s
0 .305 .29 .695 k
.52487 .88634 m
.52781 .88249 L
.52251 .88404 L
.51955 .88789 L
.52487 .88634 L
F
0 g
.52487 .88634 m
.52781 .88249 L
.52251 .88404 L
.51955 .88789 L
.52487 .88634 L
s
0 .286 .282 .714 k
.53021 .88463 m
.53313 .88079 L
.52781 .88249 L
.52487 .88634 L
.53021 .88463 L
F
0 g
.53021 .88463 m
.53313 .88079 L
.52781 .88249 L
.52487 .88634 L
.53021 .88463 L
s
0 .257 .257 .743 k
.53556 .88269 m
.53846 .87889 L
.53313 .88079 L
.53021 .88463 L
.53556 .88269 L
F
0 g
.53556 .88269 m
.53846 .87889 L
.53313 .88079 L
.53021 .88463 L
.53556 .88269 L
s
0 .221 .221 .779 k
.54091 .88048 m
.54379 .87672 L
.53846 .87889 L
.53556 .88269 L
.54091 .88048 L
F
0 g
.54091 .88048 m
.54379 .87672 L
.53846 .87889 L
.53556 .88269 L
.54091 .88048 L
s
0 .177 .177 .823 k
.54628 .87797 m
.54914 .8743 L
.54379 .87672 L
.54091 .88048 L
.54628 .87797 L
F
0 g
.54628 .87797 m
.54914 .8743 L
.54379 .87672 L
.54091 .88048 L
.54628 .87797 L
s
0 .124 .124 .876 k
.55165 .87515 m
.5545 .87158 L
.54914 .8743 L
.54628 .87797 L
.55165 .87515 L
F
0 g
.55165 .87515 m
.5545 .87158 L
.54914 .8743 L
.54628 .87797 L
.55165 .87515 L
s
0 .062 .062 .938 k
.55703 .87201 m
.55985 .86857 L
.5545 .87158 L
.55165 .87515 L
.55703 .87201 L
F
0 g
.55703 .87201 m
.55985 .86857 L
.5545 .87158 L
.55165 .87515 L
.55703 .87201 L
s
.56241 .86854 m
.56523 .86525 L
.55985 .86857 L
.55703 .87201 L
.56241 .86854 L
F
.56241 .86854 m
.56523 .86525 L
.55985 .86857 L
.55703 .87201 L
.56241 .86854 L
s
.5678 .86473 m
.57059 .86163 L
.56523 .86525 L
.56241 .86854 L
.5678 .86473 L
F
.5678 .86473 m
.57059 .86163 L
.56523 .86525 L
.56241 .86854 L
.5678 .86473 L
s
.57319 .86057 m
.57596 .85768 L
.57059 .86163 L
.5678 .86473 L
.57319 .86057 L
F
.57319 .86057 m
.57596 .85768 L
.57059 .86163 L
.5678 .86473 L
.57319 .86057 L
s
.57857 .85607 m
.58134 .85343 L
.57596 .85768 L
.57319 .86057 L
.57857 .85607 L
F
.57857 .85607 m
.58134 .85343 L
.57596 .85768 L
.57319 .86057 L
.57857 .85607 L
s
.58396 .85125 m
.58671 .84886 L
.58134 .85343 L
.57857 .85607 L
.58396 .85125 L
F
.58396 .85125 m
.58671 .84886 L
.58134 .85343 L
.57857 .85607 L
.58396 .85125 L
s
.337 0 .273 .143 k
.58934 .84609 m
.59207 .84399 L
.58671 .84886 L
.58396 .85125 L
.58934 .84609 L
F
0 g
.58934 .84609 m
.59207 .84399 L
.58671 .84886 L
.58396 .85125 L
.58934 .84609 L
s
.297 0 .265 .078 k
.59472 .84061 m
.59744 .83882 L
.59207 .84399 L
.58934 .84609 L
.59472 .84061 L
F
0 g
.59472 .84061 m
.59744 .83882 L
.59207 .84399 L
.58934 .84609 L
.59472 .84061 L
s
.252 0 .25 .032 k
.60009 .83482 m
.6028 .83338 L
.59744 .83882 L
.59472 .84061 L
.60009 .83482 L
F
0 g
.60009 .83482 m
.6028 .83338 L
.59744 .83882 L
.59472 .84061 L
.60009 .83482 L
s
.204 0 .23 .007 k
.60546 .82873 m
.60815 .82766 L
.6028 .83338 L
.60009 .83482 L
.60546 .82873 L
F
0 g
.60546 .82873 m
.60815 .82766 L
.6028 .83338 L
.60009 .83482 L
.60546 .82873 L
s
.158 0 .206 .001 k
.61081 .82237 m
.6135 .82168 L
.60815 .82766 L
.60546 .82873 L
.61081 .82237 L
F
0 g
.61081 .82237 m
.6135 .82168 L
.60815 .82766 L
.60546 .82873 L
.61081 .82237 L
s
.115 0 .18 .009 k
.61616 .81574 m
.61884 .81545 L
.6135 .82168 L
.61081 .82237 L
.61616 .81574 L
F
0 g
.61616 .81574 m
.61884 .81545 L
.6135 .82168 L
.61081 .82237 L
.61616 .81574 L
s
.077 0 .155 .027 k
.62151 .80888 m
.62417 .80901 L
.61884 .81545 L
.61616 .81574 L
.62151 .80888 L
F
0 g
.62151 .80888 m
.62417 .80901 L
.61884 .81545 L
.61616 .81574 L
.62151 .80888 L
s
.043 0 .131 .051 k
.62683 .80179 m
.6295 .80238 L
.62417 .80901 L
.62151 .80888 L
.62683 .80179 L
F
0 g
.62683 .80179 m
.6295 .80238 L
.62417 .80901 L
.62151 .80888 L
.62683 .80179 L
s
.015 0 .108 .077 k
.63215 .79453 m
.63481 .79555 L
.6295 .80238 L
.62683 .80179 L
.63215 .79453 L
F
0 g
.63215 .79453 m
.63481 .79555 L
.6295 .80238 L
.62683 .80179 L
.63215 .79453 L
s
0 .009 .097 .095 k
.63746 .78709 m
.64011 .78859 L
.63481 .79555 L
.63215 .79453 L
.63746 .78709 L
F
0 g
.63746 .78709 m
.64011 .78859 L
.63481 .79555 L
.63215 .79453 L
.63746 .78709 L
s
0 .029 .097 .102 k
.64275 .77954 m
.64541 .78149 L
.64011 .78859 L
.63746 .78709 L
.64275 .77954 L
F
0 g
.64275 .77954 m
.64541 .78149 L
.64011 .78859 L
.63746 .78709 L
.64275 .77954 L
s
0 .047 .097 .11 k
.64804 .77187 m
.65071 .77432 L
.64541 .78149 L
.64275 .77954 L
.64804 .77187 L
F
0 g
.64804 .77187 m
.65071 .77432 L
.64541 .78149 L
.64275 .77954 L
.64804 .77187 L
s
0 .06 .094 .121 k
.65332 .76415 m
.65598 .76707 L
.65071 .77432 L
.64804 .77187 L
.65332 .76415 L
F
0 g
.65332 .76415 m
.65598 .76707 L
.65071 .77432 L
.64804 .77187 L
.65332 .76415 L
s
0 .072 .091 .132 k
.65859 .75641 m
.66125 .75982 L
.65598 .76707 L
.65332 .76415 L
.65859 .75641 L
F
0 g
.65859 .75641 m
.66125 .75982 L
.65598 .76707 L
.65332 .76415 L
.65859 .75641 L
s
0 .081 .085 .144 k
.66385 .74871 m
.66652 .75259 L
.66125 .75982 L
.65859 .75641 L
.66385 .74871 L
F
0 g
.66385 .74871 m
.66652 .75259 L
.66125 .75982 L
.65859 .75641 L
.66385 .74871 L
s
0 .089 .079 .156 k
.66911 .74109 m
.67179 .74545 L
.66652 .75259 L
.66385 .74871 L
.66911 .74109 L
F
0 g
.66911 .74109 m
.67179 .74545 L
.66652 .75259 L
.66385 .74871 L
.66911 .74109 L
s
0 .095 .072 .168 k
.67437 .73359 m
.67705 .7384 L
.67179 .74545 L
.66911 .74109 L
.67437 .73359 L
F
0 g
.67437 .73359 m
.67705 .7384 L
.67179 .74545 L
.66911 .74109 L
.67437 .73359 L
s
0 .1 .065 .18 k
.67962 .72623 m
.68231 .73149 L
.67705 .7384 L
.67437 .73359 L
.67962 .72623 L
F
0 g
.67962 .72623 m
.68231 .73149 L
.67705 .7384 L
.67437 .73359 L
.67962 .72623 L
s
0 .104 .058 .192 k
.68487 .71904 m
.68757 .72473 L
.68231 .73149 L
.67962 .72623 L
.68487 .71904 L
F
0 g
.68487 .71904 m
.68757 .72473 L
.68231 .73149 L
.67962 .72623 L
.68487 .71904 L
s
0 .107 .05 .204 k
.69013 .71207 m
.69284 .71816 L
.68757 .72473 L
.68487 .71904 L
.69013 .71207 L
F
0 g
.69013 .71207 m
.69284 .71816 L
.68757 .72473 L
.68487 .71904 L
.69013 .71207 L
s
0 .109 .041 .216 k
.69539 .70531 m
.69812 .7118 L
.69284 .71816 L
.69013 .71207 L
.69539 .70531 L
F
0 g
.69539 .70531 m
.69812 .7118 L
.69284 .71816 L
.69013 .71207 L
.69539 .70531 L
s
0 .111 .033 .227 k
.70066 .69878 m
.7034 .70565 L
.69812 .7118 L
.69539 .70531 L
.70066 .69878 L
F
0 g
.70066 .69878 m
.7034 .70565 L
.69812 .7118 L
.69539 .70531 L
.70066 .69878 L
s
0 .113 .025 .238 k
.70594 .69251 m
.70869 .69974 L
.7034 .70565 L
.70066 .69878 L
.70594 .69251 L
F
0 g
.70594 .69251 m
.70869 .69974 L
.7034 .70565 L
.70066 .69878 L
.70594 .69251 L
s
0 .114 .018 .248 k
.71123 .68652 m
.71399 .69406 L
.70869 .69974 L
.70594 .69251 L
.71123 .68652 L
F
0 g
.71123 .68652 m
.71399 .69406 L
.70869 .69974 L
.70594 .69251 L
.71123 .68652 L
s
0 .115 .01 .258 k
.71653 .68081 m
.71931 .68867 L
.71399 .69406 L
.71123 .68652 L
.71653 .68081 L
F
0 g
.71653 .68081 m
.71931 .68867 L
.71399 .69406 L
.71123 .68652 L
.71653 .68081 L
s
0 .114 0 .269 k
.72185 .67539 m
.72464 .68354 L
.71931 .68867 L
.71653 .68081 L
.72185 .67539 L
F
0 g
.72185 .67539 m
.72464 .68354 L
.71931 .68867 L
.71653 .68081 L
.72185 .67539 L
s
.007 .121 0 .271 k
.72718 .67027 m
.72998 .67868 L
.72464 .68354 L
.72185 .67539 L
.72718 .67027 L
F
0 g
.72718 .67027 m
.72998 .67868 L
.72464 .68354 L
.72185 .67539 L
.72718 .67027 L
s
.016 .129 0 .272 k
.73253 .66546 m
.73534 .67411 L
.72998 .67868 L
.72718 .67027 L
.73253 .66546 L
F
0 g
.73253 .66546 m
.73534 .67411 L
.72998 .67868 L
.72718 .67027 L
.73253 .66546 L
s
.024 .137 0 .273 k
.7379 .66097 m
.74073 .66983 L
.73534 .67411 L
.73253 .66546 L
.7379 .66097 L
F
0 g
.7379 .66097 m
.74073 .66983 L
.73534 .67411 L
.73253 .66546 L
.7379 .66097 L
s
.032 .144 0 .274 k
.7433 .65678 m
.74614 .66584 L
.74073 .66983 L
.7379 .66097 L
.7433 .65678 L
F
0 g
.7433 .65678 m
.74614 .66584 L
.74073 .66983 L
.7379 .66097 L
.7433 .65678 L
s
.041 .151 0 .274 k
.74872 .65292 m
.75156 .66213 L
.74614 .66584 L
.7433 .65678 L
.74872 .65292 L
F
0 g
.74872 .65292 m
.75156 .66213 L
.74614 .66584 L
.7433 .65678 L
.74872 .65292 L
s
.048 .157 0 .275 k
.75416 .64936 m
.75701 .65871 L
.75156 .66213 L
.74872 .65292 L
.75416 .64936 L
F
0 g
.75416 .64936 m
.75701 .65871 L
.75156 .66213 L
.74872 .65292 L
.75416 .64936 L
s
.057 .163 0 .275 k
.75963 .64609 m
.7625 .65556 L
.75701 .65871 L
.75416 .64936 L
.75963 .64609 L
F
0 g
.75963 .64609 m
.7625 .65556 L
.75701 .65871 L
.75416 .64936 L
.75963 .64609 L
s
.066 .17 0 .274 k
.76512 .64312 m
.768 .65269 L
.7625 .65556 L
.75963 .64609 L
.76512 .64312 L
F
0 g
.76512 .64312 m
.768 .65269 L
.7625 .65556 L
.75963 .64609 L
.76512 .64312 L
s
.073 .176 0 .274 k
.77065 .64043 m
.77353 .65008 L
.768 .65269 L
.76512 .64312 L
.77065 .64043 L
F
0 g
.77065 .64043 m
.77353 .65008 L
.768 .65269 L
.76512 .64312 L
.77065 .64043 L
s
.08 .181 0 .274 k
.7762 .63802 m
.77908 .64771 L
.77353 .65008 L
.77065 .64043 L
.7762 .63802 L
F
0 g
.7762 .63802 m
.77908 .64771 L
.77353 .65008 L
.77065 .64043 L
.7762 .63802 L
s
.088 .186 0 .273 k
.78178 .63584 m
.78467 .64557 L
.77908 .64771 L
.7762 .63802 L
.78178 .63584 L
F
0 g
.78178 .63584 m
.78467 .64557 L
.77908 .64771 L
.7762 .63802 L
.78178 .63584 L
s
.094 .191 0 .272 k
.78738 .63387 m
.79028 .64362 L
.78467 .64557 L
.78178 .63584 L
.78738 .63387 L
F
0 g
.78738 .63387 m
.79028 .64362 L
.78467 .64557 L
.78178 .63584 L
.78738 .63387 L
s
.098 .193 0 .272 k
.79302 .63205 m
.79591 .6418 L
.79028 .64362 L
.78738 .63387 L
.79302 .63205 L
F
0 g
.79302 .63205 m
.79591 .6418 L
.79028 .64362 L
.78738 .63387 L
.79302 .63205 L
s
.104 .197 0 .271 k
.79868 .6304 m
.80157 .64015 L
.79591 .6418 L
.79302 .63205 L
.79868 .6304 L
F
0 g
.79868 .6304 m
.80157 .64015 L
.79591 .6418 L
.79302 .63205 L
.79868 .6304 L
s
.112 .202 0 .269 k
.80436 .62899 m
.80726 .63872 L
.80157 .64015 L
.79868 .6304 L
.80436 .62899 L
F
0 g
.80436 .62899 m
.80726 .63872 L
.80157 .64015 L
.79868 .6304 L
.80436 .62899 L
s
.12 .207 0 .268 k
.81009 .62783 m
.81298 .63751 L
.80726 .63872 L
.80436 .62899 L
.81009 .62783 L
F
0 g
.81009 .62783 m
.81298 .63751 L
.80726 .63872 L
.80436 .62899 L
.81009 .62783 L
s
.13 .212 0 .266 k
.81585 .62695 m
.81874 .63657 L
.81298 .63751 L
.81009 .62783 L
.81585 .62695 L
F
0 g
.81585 .62695 m
.81874 .63657 L
.81298 .63751 L
.81009 .62783 L
.81585 .62695 L
s
.141 .219 0 .263 k
.82165 .62636 m
.82453 .63589 L
.81874 .63657 L
.81585 .62695 L
.82165 .62636 L
F
0 g
.82165 .62636 m
.82453 .63589 L
.81874 .63657 L
.81585 .62695 L
.82165 .62636 L
s
.153 .226 0 .26 k
.8275 .62607 m
.83037 .6355 L
.82453 .63589 L
.82165 .62636 L
.8275 .62607 L
F
0 g
.8275 .62607 m
.83037 .6355 L
.82453 .63589 L
.82165 .62636 L
.8275 .62607 L
s
.166 .233 0 .257 k
.83338 .6261 m
.83626 .63539 L
.83037 .6355 L
.8275 .62607 L
.83338 .6261 L
F
0 g
.83338 .6261 m
.83626 .63539 L
.83037 .6355 L
.8275 .62607 L
.83338 .6261 L
s
.181 .241 0 .253 k
.83932 .62644 m
.84219 .63557 L
.83626 .63539 L
.83338 .6261 L
.83932 .62644 L
F
0 g
.83932 .62644 m
.84219 .63557 L
.83626 .63539 L
.83338 .6261 L
.83932 .62644 L
s
.196 .249 0 .249 k
.84532 .6271 m
.84816 .63605 L
.84219 .63557 L
.83932 .62644 L
.84532 .6271 L
F
0 g
.84532 .6271 m
.84816 .63605 L
.84219 .63557 L
.83932 .62644 L
.84532 .6271 L
s
.213 .258 0 .244 k
.85136 .62808 m
.85418 .63682 L
.84816 .63605 L
.84532 .6271 L
.85136 .62808 L
F
0 g
.85136 .62808 m
.85418 .63682 L
.84816 .63605 L
.84532 .6271 L
.85136 .62808 L
s
.231 .267 0 .239 k
.85746 .62938 m
.86026 .63789 L
.85418 .63682 L
.85136 .62808 L
.85746 .62938 L
F
0 g
.85746 .62938 m
.86026 .63789 L
.85418 .63682 L
.85136 .62808 L
.85746 .62938 L
s
.252 .277 0 .233 k
.8636 .63099 m
.86639 .63925 L
.86026 .63789 L
.85746 .62938 L
.8636 .63099 L
F
0 g
.8636 .63099 m
.86639 .63925 L
.86026 .63789 L
.85746 .62938 L
.8636 .63099 L
s
.273 .287 0 .227 k
.86982 .63292 m
.87258 .6409 L
.86639 .63925 L
.8636 .63099 L
.86982 .63292 L
F
0 g
.86982 .63292 m
.87258 .6409 L
.86639 .63925 L
.8636 .63099 L
.86982 .63292 L
s
.297 .298 0 .22 k
.87608 .63515 m
.87881 .64282 L
.87258 .6409 L
.86982 .63292 L
.87608 .63515 L
F
0 g
.87608 .63515 m
.87881 .64282 L
.87258 .6409 L
.86982 .63292 L
.87608 .63515 L
s
.324 .31 0 .212 k
.88241 .63767 m
.8851 .645 L
.87881 .64282 L
.87608 .63515 L
.88241 .63767 L
F
0 g
.88241 .63767 m
.8851 .645 L
.87881 .64282 L
.87608 .63515 L
.88241 .63767 L
s
.354 .323 0 .203 k
.8888 .64047 m
.89145 .64745 L
.8851 .645 L
.88241 .63767 L
.8888 .64047 L
F
0 g
.8888 .64047 m
.89145 .64745 L
.8851 .645 L
.88241 .63767 L
.8888 .64047 L
s
.387 .336 0 .194 k
.89523 .64353 m
.89785 .65014 L
.89145 .64745 L
.8888 .64047 L
.89523 .64353 L
F
0 g
.89523 .64353 m
.89785 .65014 L
.89145 .64745 L
.8888 .64047 L
.89523 .64353 L
s
.423 .351 0 .184 k
.90174 .64683 m
.90431 .65305 L
.89785 .65014 L
.89523 .64353 L
.90174 .64683 L
F
0 g
.90174 .64683 m
.90431 .65305 L
.89785 .65014 L
.89523 .64353 L
.90174 .64683 L
s
.463 .366 0 .174 k
.9083 .65036 m
.91082 .65616 L
.90431 .65305 L
.90174 .64683 L
.9083 .65036 L
F
0 g
.9083 .65036 m
.91082 .65616 L
.90431 .65305 L
.90174 .64683 L
.9083 .65036 L
s
.507 .381 0 .164 k
.91492 .65409 m
.91738 .65947 L
.91082 .65616 L
.9083 .65036 L
.91492 .65409 L
F
0 g
.91492 .65409 m
.91738 .65947 L
.91082 .65616 L
.9083 .65036 L
.91492 .65409 L
s
.556 .398 0 .154 k
.92159 .65801 m
.924 .66293 L
.91738 .65947 L
.91492 .65409 L
.92159 .65801 L
F
0 g
.92159 .65801 m
.924 .66293 L
.91738 .65947 L
.91492 .65409 L
.92159 .65801 L
s
.609 .414 0 .146 k
.92831 .66206 m
.93067 .66654 L
.924 .66293 L
.92159 .65801 L
.92831 .66206 L
F
0 g
.92831 .66206 m
.93067 .66654 L
.924 .66293 L
.92159 .65801 L
.92831 .66206 L
s
.667 .43 0 .139 k
.93509 .66624 m
.93737 .67024 L
.93067 .66654 L
.92831 .66206 L
.93509 .66624 L
F
0 g
.93509 .66624 m
.93737 .67024 L
.93067 .66654 L
.92831 .66206 L
.93509 .66624 L
s
.727 .444 0 .137 k
.94192 .67049 m
.94413 .67401 L
.93737 .67024 L
.93509 .66624 L
.94192 .67049 L
F
0 g
.94192 .67049 m
.94413 .67401 L
.93737 .67024 L
.93509 .66624 L
.94192 .67049 L
s
0 .505 .505 .495 k
.4001 .84298 m
.40313 .84545 L
.39841 .84114 L
.3954 .83827 L
.4001 .84298 L
F
0 g
.4001 .84298 m
.40313 .84545 L
.39841 .84114 L
.3954 .83827 L
.4001 .84298 L
s
0 .541 .564 .436 k
.40484 .84766 m
.40789 .84973 L
.40313 .84545 L
.4001 .84298 L
.40484 .84766 L
F
0 g
.40484 .84766 m
.40789 .84973 L
.40313 .84545 L
.4001 .84298 L
.40484 .84766 L
s
0 .552 .607 .393 k
.40961 .85226 m
.41267 .85395 L
.40789 .84973 L
.40484 .84766 L
.40961 .85226 L
F
0 g
.40961 .85226 m
.41267 .85395 L
.40789 .84973 L
.40484 .84766 L
.40961 .85226 L
s
0 .557 .636 .364 k
.4144 .85676 m
.41747 .85806 L
.41267 .85395 L
.40961 .85226 L
.4144 .85676 L
F
0 g
.4144 .85676 m
.41747 .85806 L
.41267 .85395 L
.40961 .85226 L
.4144 .85676 L
s
0 .557 .653 .347 k
.41923 .86112 m
.42231 .86205 L
.41747 .85806 L
.4144 .85676 L
.41923 .86112 L
F
0 g
.41923 .86112 m
.42231 .86205 L
.41747 .85806 L
.4144 .85676 L
.41923 .86112 L
s
0 .554 .661 .339 k
.4241 .86532 m
.42718 .86587 L
.42231 .86205 L
.41923 .86112 L
.4241 .86532 L
F
0 g
.4241 .86532 m
.42718 .86587 L
.42231 .86205 L
.41923 .86112 L
.4241 .86532 L
s
0 .549 .661 .339 k
.42899 .86932 m
.43208 .86952 L
.42718 .86587 L
.4241 .86532 L
.42899 .86932 L
F
0 g
.42899 .86932 m
.43208 .86952 L
.42718 .86587 L
.4241 .86532 L
.42899 .86932 L
s
0 .543 .656 .344 k
.43392 .8731 m
.43702 .87294 L
.43208 .86952 L
.42899 .86932 L
.43392 .8731 L
F
0 g
.43392 .8731 m
.43702 .87294 L
.43208 .86952 L
.42899 .86932 L
.43392 .8731 L
s
0 .537 .647 .353 k
.43888 .87662 m
.44198 .87613 L
.43702 .87294 L
.43392 .8731 L
.43888 .87662 L
F
0 g
.43888 .87662 m
.44198 .87613 L
.43702 .87294 L
.43392 .8731 L
.43888 .87662 L
s
0 .531 .634 .366 k
.44387 .87987 m
.44698 .87907 L
.44198 .87613 L
.43888 .87662 L
.44387 .87987 L
F
0 g
.44387 .87987 m
.44698 .87907 L
.44198 .87613 L
.43888 .87662 L
.44387 .87987 L
s
0 .526 .619 .381 k
.44889 .88283 m
.452 .88174 L
.44698 .87907 L
.44387 .87987 L
.44889 .88283 L
F
0 g
.44889 .88283 m
.452 .88174 L
.44698 .87907 L
.44387 .87987 L
.44889 .88283 L
s
0 .52 .6 .4 k
.45395 .88548 m
.45705 .88412 L
.452 .88174 L
.44889 .88283 L
.45395 .88548 L
F
0 g
.45395 .88548 m
.45705 .88412 L
.452 .88174 L
.44889 .88283 L
.45395 .88548 L
s
0 .515 .58 .42 k
.45903 .88781 m
.46213 .88618 L
.45705 .88412 L
.45395 .88548 L
.45903 .88781 L
F
0 g
.45903 .88781 m
.46213 .88618 L
.45705 .88412 L
.45395 .88548 L
.45903 .88781 L
s
0 .51 .558 .442 k
.46415 .8898 m
.46724 .88795 L
.46213 .88618 L
.45903 .88781 L
.46415 .8898 L
F
0 g
.46415 .8898 m
.46724 .88795 L
.46213 .88618 L
.45903 .88781 L
.46415 .8898 L
s
0 .506 .534 .466 k
.46929 .89146 m
.47237 .88939 L
.46724 .88795 L
.46415 .8898 L
.46929 .89146 L
F
0 g
.46929 .89146 m
.47237 .88939 L
.46724 .88795 L
.46415 .8898 L
.46929 .89146 L
s
0 .503 .508 .492 k
.47446 .89276 m
.47753 .8905 L
.47237 .88939 L
.46929 .89146 L
.47446 .89276 L
F
0 g
.47446 .89276 m
.47753 .8905 L
.47237 .88939 L
.46929 .89146 L
.47446 .89276 L
s
0 .481 .481 .519 k
.47965 .89371 m
.48272 .89128 L
.47753 .8905 L
.47446 .89276 L
.47965 .89371 L
F
0 g
.47965 .89371 m
.48272 .89128 L
.47753 .8905 L
.47446 .89276 L
.47965 .89371 L
s
0 .451 .451 .549 k
.48487 .8943 m
.48792 .89173 L
.48272 .89128 L
.47965 .89371 L
.48487 .8943 L
F
0 g
.48487 .8943 m
.48792 .89173 L
.48272 .89128 L
.47965 .89371 L
.48487 .8943 L
s
0 .42 .42 .58 k
.49011 .89454 m
.49315 .89185 L
.48792 .89173 L
.48487 .8943 L
.49011 .89454 L
F
0 g
.49011 .89454 m
.49315 .89185 L
.48792 .89173 L
.48487 .8943 L
.49011 .89454 L
s
0 .387 .387 .613 k
.49537 .89443 m
.4984 .89165 L
.49315 .89185 L
.49011 .89454 L
.49537 .89443 L
F
0 g
.49537 .89443 m
.4984 .89165 L
.49315 .89185 L
.49011 .89454 L
.49537 .89443 L
s
0 .353 .353 .647 k
.50065 .89399 m
.50366 .89114 L
.4984 .89165 L
.49537 .89443 L
.50065 .89399 L
F
0 g
.50065 .89399 m
.50366 .89114 L
.4984 .89165 L
.49537 .89443 L
.50065 .89399 L
s
0 .318 .318 .682 k
.50595 .89323 m
.50895 .89033 L
.50366 .89114 L
.50065 .89399 L
.50595 .89323 L
F
0 g
.50595 .89323 m
.50895 .89033 L
.50366 .89114 L
.50065 .89399 L
.50595 .89323 L
s
0 .282 .282 .718 k
.51125 .89216 m
.51424 .88923 L
.50895 .89033 L
.50595 .89323 L
.51125 .89216 L
F
0 g
.51125 .89216 m
.51424 .88923 L
.50895 .89033 L
.50595 .89323 L
.51125 .89216 L
s
0 .247 .247 .753 k
.51658 .89084 m
.51955 .88789 L
.51424 .88923 L
.51125 .89216 L
.51658 .89084 L
F
0 g
.51658 .89084 m
.51955 .88789 L
.51424 .88923 L
.51125 .89216 L
.51658 .89084 L
s
0 .218 .218 .782 k
.52192 .88929 m
.52487 .88634 L
.51955 .88789 L
.51658 .89084 L
.52192 .88929 L
F
0 g
.52192 .88929 m
.52487 .88634 L
.51955 .88789 L
.51658 .89084 L
.52192 .88929 L
s
0 .191 .191 .809 k
.52727 .88757 m
.53021 .88463 L
.52487 .88634 L
.52192 .88929 L
.52727 .88757 L
F
0 g
.52727 .88757 m
.53021 .88463 L
.52487 .88634 L
.52192 .88929 L
.52727 .88757 L
s
0 .151 .151 .849 k
.53264 .8856 m
.53556 .88269 L
.53021 .88463 L
.52727 .88757 L
.53264 .8856 L
F
0 g
.53264 .8856 m
.53556 .88269 L
.53021 .88463 L
.52727 .88757 L
.53264 .8856 L
s
0 .1 .1 .9 k
.53801 .88334 m
.54091 .88048 L
.53556 .88269 L
.53264 .8856 L
.53801 .88334 L
F
0 g
.53801 .88334 m
.54091 .88048 L
.53556 .88269 L
.53264 .8856 L
.53801 .88334 L
s
0 .039 .039 .961 k
.54339 .88076 m
.54628 .87797 L
.54091 .88048 L
.53801 .88334 L
.54339 .88076 L
F
0 g
.54339 .88076 m
.54628 .87797 L
.54091 .88048 L
.53801 .88334 L
.54339 .88076 L
s
.54878 .87785 m
.55165 .87515 L
.54628 .87797 L
.54339 .88076 L
.54878 .87785 L
F
.54878 .87785 m
.55165 .87515 L
.54628 .87797 L
.54339 .88076 L
.54878 .87785 L
s
.55417 .8746 m
.55703 .87201 L
.55165 .87515 L
.54878 .87785 L
.55417 .8746 L
F
.55417 .8746 m
.55703 .87201 L
.55165 .87515 L
.54878 .87785 L
.55417 .8746 L
s
.55957 .87099 m
.56241 .86854 L
.55703 .87201 L
.55417 .8746 L
.55957 .87099 L
F
.55957 .87099 m
.56241 .86854 L
.55703 .87201 L
.55417 .8746 L
.55957 .87099 L
s
.56498 .86701 m
.5678 .86473 L
.56241 .86854 L
.55957 .87099 L
.56498 .86701 L
F
.56498 .86701 m
.5678 .86473 L
.56241 .86854 L
.55957 .87099 L
.56498 .86701 L
s
.57039 .86268 m
.57319 .86057 L
.5678 .86473 L
.56498 .86701 L
.57039 .86268 L
F
.57039 .86268 m
.57319 .86057 L
.5678 .86473 L
.56498 .86701 L
.57039 .86268 L
s
.354 0 .242 .129 k
.57578 .85798 m
.57857 .85607 L
.57319 .86057 L
.57039 .86268 L
.57578 .85798 L
F
0 g
.57578 .85798 m
.57857 .85607 L
.57319 .86057 L
.57039 .86268 L
.57578 .85798 L
s
.314 0 .239 .073 k
.58119 .85292 m
.58396 .85125 L
.57857 .85607 L
.57578 .85798 L
.58119 .85292 L
F
0 g
.58119 .85292 m
.58396 .85125 L
.57857 .85607 L
.57578 .85798 L
.58119 .85292 L
s
.269 0 .231 .033 k
.58658 .84751 m
.58934 .84609 L
.58396 .85125 L
.58119 .85292 L
.58658 .84751 L
F
0 g
.58658 .84751 m
.58934 .84609 L
.58396 .85125 L
.58119 .85292 L
.58658 .84751 L
s
.223 0 .218 .009 k
.59197 .84175 m
.59472 .84061 L
.58934 .84609 L
.58658 .84751 L
.59197 .84175 L
F
0 g
.59197 .84175 m
.59472 .84061 L
.58934 .84609 L
.58658 .84751 L
.59197 .84175 L
s
.178 0 .202 .001 k
.59735 .83565 m
.60009 .83482 L
.59472 .84061 L
.59197 .84175 L
.59735 .83565 L
F
0 g
.59735 .83565 m
.60009 .83482 L
.59472 .84061 L
.59197 .84175 L
.59735 .83565 L
s
.136 0 .185 .004 k
.60273 .82925 m
.60546 .82873 L
.60009 .83482 L
.59735 .83565 L
.60273 .82925 L
F
0 g
.60273 .82925 m
.60546 .82873 L
.60009 .83482 L
.59735 .83565 L
.60273 .82925 L
s
.099 0 .167 .016 k
.6081 .82255 m
.61081 .82237 L
.60546 .82873 L
.60273 .82925 L
.6081 .82255 L
F
0 g
.6081 .82255 m
.61081 .82237 L
.60546 .82873 L
.60273 .82925 L
.6081 .82255 L
s
.065 0 .148 .034 k
.61346 .81557 m
.61616 .81574 L
.61081 .82237 L
.6081 .82255 L
.61346 .81557 L
F
0 g
.61346 .81557 m
.61616 .81574 L
.61081 .82237 L
.6081 .82255 L
.61346 .81557 L
s
.035 0 .129 .056 k
.61881 .80834 m
.62151 .80888 L
.61616 .81574 L
.61346 .81557 L
.61881 .80834 L
F
0 g
.61881 .80834 m
.62151 .80888 L
.61616 .81574 L
.61346 .81557 L
.61881 .80834 L
s
.009 0 .111 .079 k
.62414 .80087 m
.62683 .80179 L
.62151 .80888 L
.61881 .80834 L
.62414 .80087 L
F
0 g
.62414 .80087 m
.62683 .80179 L
.62151 .80888 L
.61881 .80834 L
.62414 .80087 L
s
0 .012 .107 .09 k
.62946 .7932 m
.63215 .79453 L
.62683 .80179 L
.62414 .80087 L
.62946 .7932 L
F
0 g
.62946 .7932 m
.63215 .79453 L
.62683 .80179 L
.62414 .80087 L
.62946 .7932 L
s
0 .031 .11 .094 k
.63478 .78538 m
.63746 .78709 L
.63215 .79453 L
.62946 .7932 L
.63478 .78538 L
F
0 g
.63478 .78538 m
.63746 .78709 L
.63215 .79453 L
.62946 .7932 L
.63478 .78538 L
s
0 .046 .111 .101 k
.64007 .7774 m
.64275 .77954 L
.63746 .78709 L
.63478 .78538 L
.64007 .7774 L
F
0 g
.64007 .7774 m
.64275 .77954 L
.63746 .78709 L
.63478 .78538 L
.64007 .7774 L
s
0 .06 .111 .108 k
.64537 .76932 m
.64804 .77187 L
.64275 .77954 L
.64007 .7774 L
.64537 .76932 L
F
0 g
.64537 .76932 m
.64804 .77187 L
.64275 .77954 L
.64007 .7774 L
.64537 .76932 L
s
0 .07 .108 .117 k
.65064 .76118 m
.65332 .76415 L
.64804 .77187 L
.64537 .76932 L
.65064 .76118 L
F
0 g
.65064 .76118 m
.65332 .76415 L
.64804 .77187 L
.64537 .76932 L
.65064 .76118 L
s
0 .079 .104 .127 k
.65591 .75302 m
.65859 .75641 L
.65332 .76415 L
.65064 .76118 L
.65591 .75302 L
F
0 g
.65591 .75302 m
.65859 .75641 L
.65332 .76415 L
.65064 .76118 L
.65591 .75302 L
s
0 .087 .099 .137 k
.66117 .7449 m
.66385 .74871 L
.65859 .75641 L
.65591 .75302 L
.66117 .7449 L
F
0 g
.66117 .7449 m
.66385 .74871 L
.65859 .75641 L
.65591 .75302 L
.66117 .7449 L
s
0 .093 .092 .148 k
.66643 .73688 m
.66911 .74109 L
.66385 .74871 L
.66117 .7449 L
.66643 .73688 L
F
0 g
.66643 .73688 m
.66911 .74109 L
.66385 .74871 L
.66117 .7449 L
.66643 .73688 L
s
0 .097 .085 .159 k
.67168 .72898 m
.67437 .73359 L
.66911 .74109 L
.66643 .73688 L
.67168 .72898 L
F
0 g
.67168 .72898 m
.67437 .73359 L
.66911 .74109 L
.66643 .73688 L
.67168 .72898 L
s
0 .102 .079 .169 k
.67693 .72124 m
.67962 .72623 L
.67437 .73359 L
.67168 .72898 L
.67693 .72124 L
F
0 g
.67693 .72124 m
.67962 .72623 L
.67437 .73359 L
.67168 .72898 L
.67693 .72124 L
s
0 .105 .071 .18 k
.68217 .71368 m
.68487 .71904 L
.67962 .72623 L
.67693 .72124 L
.68217 .71368 L
F
0 g
.68217 .71368 m
.68487 .71904 L
.67962 .72623 L
.67693 .72124 L
.68217 .71368 L
s
0 .107 .062 .191 k
.68743 .70634 m
.69013 .71207 L
.68487 .71904 L
.68217 .71368 L
.68743 .70634 L
F
0 g
.68743 .70634 m
.69013 .71207 L
.68487 .71904 L
.68217 .71368 L
.68743 .70634 L
s
0 .109 .053 .202 k
.69268 .69923 m
.69539 .70531 L
.69013 .71207 L
.68743 .70634 L
.69268 .69923 L
F
0 g
.69268 .69923 m
.69539 .70531 L
.69013 .71207 L
.68743 .70634 L
.69268 .69923 L
s
0 .11 .044 .213 k
.69794 .69239 m
.70066 .69878 L
.69539 .70531 L
.69268 .69923 L
.69794 .69239 L
F
0 g
.69794 .69239 m
.70066 .69878 L
.69539 .70531 L
.69268 .69923 L
.69794 .69239 L
s
0 .11 .035 .224 k
.70321 .68582 m
.70594 .69251 L
.70066 .69878 L
.69794 .69239 L
.70321 .68582 L
F
0 g
.70321 .68582 m
.70594 .69251 L
.70066 .69878 L
.69794 .69239 L
.70321 .68582 L
s
0 .111 .026 .234 k
.70849 .67953 m
.71123 .68652 L
.70594 .69251 L
.70321 .68582 L
.70849 .67953 L
F
0 g
.70849 .67953 m
.71123 .68652 L
.70594 .69251 L
.70321 .68582 L
.70849 .67953 L
s
0 .111 .017 .245 k
.71378 .67355 m
.71653 .68081 L
.71123 .68652 L
.70849 .67953 L
.71378 .67355 L
F
0 g
.71378 .67355 m
.71653 .68081 L
.71123 .68652 L
.70849 .67953 L
.71378 .67355 L
s
0 .11 .007 .255 k
.71909 .66789 m
.72185 .67539 L
.71653 .68081 L
.71378 .67355 L
.71909 .66789 L
F
0 g
.71909 .66789 m
.72185 .67539 L
.71653 .68081 L
.71378 .67355 L
.71909 .66789 L
s
.002 .112 0 .263 k
.72442 .66255 m
.72718 .67027 L
.72185 .67539 L
.71909 .66789 L
.72442 .66255 L
F
0 g
.72442 .66255 m
.72718 .67027 L
.72185 .67539 L
.71909 .66789 L
.72442 .66255 L
s
.011 .119 0 .264 k
.72976 .65754 m
.73253 .66546 L
.72718 .67027 L
.72442 .66255 L
.72976 .65754 L
F
0 g
.72976 .65754 m
.73253 .66546 L
.72718 .67027 L
.72442 .66255 L
.72976 .65754 L
s
.021 .128 0 .264 k
.73512 .65286 m
.7379 .66097 L
.73253 .66546 L
.72976 .65754 L
.73512 .65286 L
F
0 g
.73512 .65286 m
.7379 .66097 L
.73253 .66546 L
.72976 .65754 L
.73512 .65286 L
s
.031 .136 0 .264 k
.74051 .64852 m
.7433 .65678 L
.7379 .66097 L
.73512 .65286 L
.74051 .64852 L
F
0 g
.74051 .64852 m
.7433 .65678 L
.7379 .66097 L
.73512 .65286 L
.74051 .64852 L
s
.04 .144 0 .264 k
.74592 .6445 m
.74872 .65292 L
.7433 .65678 L
.74051 .64852 L
.74592 .6445 L
F
0 g
.74592 .6445 m
.74872 .65292 L
.7433 .65678 L
.74051 .64852 L
.74592 .6445 L
s
.05 .152 0 .263 k
.75135 .64081 m
.75416 .64936 L
.74872 .65292 L
.74592 .6445 L
.75135 .64081 L
F
0 g
.75135 .64081 m
.75416 .64936 L
.74872 .65292 L
.74592 .6445 L
.75135 .64081 L
s
.06 .158 0 .263 k
.75681 .63745 m
.75963 .64609 L
.75416 .64936 L
.75135 .64081 L
.75681 .63745 L
F
0 g
.75681 .63745 m
.75963 .64609 L
.75416 .64936 L
.75135 .64081 L
.75681 .63745 L
s
.069 .166 0 .262 k
.76231 .6344 m
.76512 .64312 L
.75963 .64609 L
.75681 .63745 L
.76231 .6344 L
F
0 g
.76231 .6344 m
.76512 .64312 L
.75963 .64609 L
.75681 .63745 L
.76231 .6344 L
s
.078 .172 0 .262 k
.76783 .63164 m
.77065 .64043 L
.76512 .64312 L
.76231 .6344 L
.76783 .63164 L
F
0 g
.76783 .63164 m
.77065 .64043 L
.76512 .64312 L
.76231 .6344 L
.76783 .63164 L
s
.087 .178 0 .261 k
.77337 .62918 m
.7762 .63802 L
.77065 .64043 L
.76783 .63164 L
.77337 .62918 L
F
0 g
.77337 .62918 m
.7762 .63802 L
.77065 .64043 L
.76783 .63164 L
.77337 .62918 L
s
.095 .184 0 .26 k
.77896 .62697 m
.78178 .63584 L
.7762 .63802 L
.77337 .62918 L
.77896 .62697 L
F
0 g
.77896 .62697 m
.78178 .63584 L
.7762 .63802 L
.77337 .62918 L
.77896 .62697 L
s
.103 .189 0 .259 k
.78456 .62498 m
.78738 .63387 L
.78178 .63584 L
.77896 .62697 L
.78456 .62498 L
F
0 g
.78456 .62498 m
.78738 .63387 L
.78178 .63584 L
.77896 .62697 L
.78456 .62498 L
s
.108 .192 0 .258 k
.79019 .62315 m
.79302 .63205 L
.78738 .63387 L
.78456 .62498 L
.79019 .62315 L
F
0 g
.79019 .62315 m
.79302 .63205 L
.78738 .63387 L
.78456 .62498 L
.79019 .62315 L
s
.115 .196 0 .257 k
.79584 .62152 m
.79868 .6304 L
.79302 .63205 L
.79019 .62315 L
.79584 .62152 L
F
0 g
.79584 .62152 m
.79868 .6304 L
.79302 .63205 L
.79019 .62315 L
.79584 .62152 L
s
.124 .202 0 .255 k
.80153 .62012 m
.80436 .62899 L
.79868 .6304 L
.79584 .62152 L
.80153 .62012 L
F
0 g
.80153 .62012 m
.80436 .62899 L
.79868 .6304 L
.79584 .62152 L
.80153 .62012 L
s
.134 .208 0 .253 k
.80726 .619 m
.81009 .62783 L
.80436 .62899 L
.80153 .62012 L
.80726 .619 L
F
0 g
.80726 .619 m
.81009 .62783 L
.80436 .62899 L
.80153 .62012 L
.80726 .619 L
s
.145 .215 0 .251 k
.81302 .61817 m
.81585 .62695 L
.81009 .62783 L
.80726 .619 L
.81302 .61817 L
F
0 g
.81302 .61817 m
.81585 .62695 L
.81009 .62783 L
.80726 .619 L
.81302 .61817 L
s
.158 .223 0 .248 k
.81883 .61765 m
.82165 .62636 L
.81585 .62695 L
.81302 .61817 L
.81883 .61765 L
F
0 g
.81883 .61765 m
.82165 .62636 L
.81585 .62695 L
.81302 .61817 L
.81883 .61765 L
s
.172 .23 0 .245 k
.82468 .61745 m
.8275 .62607 L
.82165 .62636 L
.81883 .61765 L
.82468 .61745 L
F
0 g
.82468 .61745 m
.8275 .62607 L
.82165 .62636 L
.81883 .61765 L
.82468 .61745 L
s
.188 .239 0 .241 k
.83058 .6176 m
.83338 .6261 L
.8275 .62607 L
.82468 .61745 L
.83058 .6176 L
F
0 g
.83058 .6176 m
.83338 .6261 L
.8275 .62607 L
.82468 .61745 L
.83058 .6176 L
s
.204 .248 0 .237 k
.83653 .61807 m
.83932 .62644 L
.83338 .6261 L
.83058 .6176 L
.83653 .61807 L
F
0 g
.83653 .61807 m
.83932 .62644 L
.83338 .6261 L
.83058 .6176 L
.83653 .61807 L
s
.222 .257 0 .233 k
.84254 .61889 m
.84532 .6271 L
.83932 .62644 L
.83653 .61807 L
.84254 .61889 L
F
0 g
.84254 .61889 m
.84532 .6271 L
.83932 .62644 L
.83653 .61807 L
.84254 .61889 L
s
.242 .268 0 .228 k
.8486 .62004 m
.85136 .62808 L
.84532 .6271 L
.84254 .61889 L
.8486 .62004 L
F
0 g
.8486 .62004 m
.85136 .62808 L
.84532 .6271 L
.84254 .61889 L
.8486 .62004 L
s
.262 .278 0 .223 k
.85472 .62155 m
.85746 .62938 L
.85136 .62808 L
.8486 .62004 L
.85472 .62155 L
F
0 g
.85472 .62155 m
.85746 .62938 L
.85136 .62808 L
.8486 .62004 L
.85472 .62155 L
s
.286 .289 0 .217 k
.86089 .62339 m
.8636 .63099 L
.85746 .62938 L
.85472 .62155 L
.86089 .62339 L
F
0 g
.86089 .62339 m
.8636 .63099 L
.85746 .62938 L
.85472 .62155 L
.86089 .62339 L
s
.311 .301 0 .211 k
.86712 .62555 m
.86982 .63292 L
.8636 .63099 L
.86089 .62339 L
.86712 .62555 L
F
0 g
.86712 .62555 m
.86982 .63292 L
.8636 .63099 L
.86089 .62339 L
.86712 .62555 L
s
.338 .314 0 .204 k
.87341 .62804 m
.87608 .63515 L
.86982 .63292 L
.86712 .62555 L
.87341 .62804 L
F
0 g
.87341 .62804 m
.87608 .63515 L
.86982 .63292 L
.86712 .62555 L
.87341 .62804 L
s
.368 .327 0 .197 k
.87977 .63084 m
.88241 .63767 L
.87608 .63515 L
.87341 .62804 L
.87977 .63084 L
F
0 g
.87977 .63084 m
.88241 .63767 L
.87608 .63515 L
.87341 .62804 L
.87977 .63084 L
s
.4 .341 0 .19 k
.88619 .63394 m
.8888 .64047 L
.88241 .63767 L
.87977 .63084 L
.88619 .63394 L
F
0 g
.88619 .63394 m
.8888 .64047 L
.88241 .63767 L
.87977 .63084 L
.88619 .63394 L
s
.435 .356 0 .182 k
.89266 .63733 m
.89523 .64353 L
.8888 .64047 L
.88619 .63394 L
.89266 .63733 L
F
0 g
.89266 .63733 m
.89523 .64353 L
.8888 .64047 L
.88619 .63394 L
.89266 .63733 L
s
.472 .371 0 .175 k
.89921 .64097 m
.90174 .64683 L
.89523 .64353 L
.89266 .63733 L
.89921 .64097 L
F
0 g
.89921 .64097 m
.90174 .64683 L
.89523 .64353 L
.89266 .63733 L
.89921 .64097 L
s
.514 .387 0 .167 k
.90581 .64485 m
.9083 .65036 L
.90174 .64683 L
.89921 .64097 L
.90581 .64485 L
F
0 g
.90581 .64485 m
.9083 .65036 L
.90174 .64683 L
.89921 .64097 L
.90581 .64485 L
s
.558 .402 0 .161 k
.91248 .64896 m
.91492 .65409 L
.9083 .65036 L
.90581 .64485 L
.91248 .64896 L
F
0 g
.91248 .64896 m
.91492 .65409 L
.9083 .65036 L
.90581 .64485 L
.91248 .64896 L
s
.606 .419 0 .155 k
.91919 .65325 m
.92159 .65801 L
.91492 .65409 L
.91248 .64896 L
.91919 .65325 L
F
0 g
.91919 .65325 m
.92159 .65801 L
.91492 .65409 L
.91248 .64896 L
.91919 .65325 L
s
.657 .434 0 .151 k
.92597 .65771 m
.92831 .66206 L
.92159 .65801 L
.91919 .65325 L
.92597 .65771 L
F
0 g
.92597 .65771 m
.92831 .66206 L
.92159 .65801 L
.91919 .65325 L
.92597 .65771 L
s
.71 .449 0 .15 k
.9328 .66228 m
.93509 .66624 L
.92831 .66206 L
.92597 .65771 L
.9328 .66228 L
F
0 g
.9328 .66228 m
.93509 .66624 L
.92831 .66206 L
.92597 .65771 L
.9328 .66228 L
s
.763 .46 0 .153 k
.93968 .66695 m
.94192 .67049 L
.93509 .66624 L
.9328 .66228 L
.93968 .66695 L
F
0 g
.93968 .66695 m
.94192 .67049 L
.93509 .66624 L
.9328 .66228 L
.93968 .66695 L
s
0 .523 .559 .441 k
.39705 .84043 m
.4001 .84298 L
.3954 .83827 L
.39236 .83539 L
.39705 .84043 L
F
0 g
.39705 .84043 m
.4001 .84298 L
.3954 .83827 L
.39236 .83539 L
.39705 .84043 L
s
0 .535 .602 .398 k
.40178 .84544 m
.40484 .84766 L
.4001 .84298 L
.39705 .84043 L
.40178 .84544 L
F
0 g
.40178 .84544 m
.40484 .84766 L
.4001 .84298 L
.39705 .84043 L
.40178 .84544 L
s
0 .544 .633 .367 k
.40654 .85038 m
.40961 .85226 L
.40484 .84766 L
.40178 .84544 L
.40654 .85038 L
F
0 g
.40654 .85038 m
.40961 .85226 L
.40484 .84766 L
.40178 .84544 L
.40654 .85038 L
s
0 .549 .653 .347 k
.41132 .8552 m
.4144 .85676 L
.40961 .85226 L
.40654 .85038 L
.41132 .8552 L
F
0 g
.41132 .8552 m
.4144 .85676 L
.40961 .85226 L
.40654 .85038 L
.41132 .8552 L
s
0 .551 .664 .336 k
.41615 .85989 m
.41923 .86112 L
.4144 .85676 L
.41132 .8552 L
.41615 .85989 L
F
0 g
.41615 .85989 m
.41923 .86112 L
.4144 .85676 L
.41132 .8552 L
.41615 .85989 L
s
0 .552 .668 .332 k
.421 .8644 m
.4241 .86532 L
.41923 .86112 L
.41615 .85989 L
.421 .8644 L
F
0 g
.421 .8644 m
.4241 .86532 L
.41923 .86112 L
.41615 .85989 L
.421 .8644 L
s
0 .552 .667 .333 k
.42589 .86869 m
.42899 .86932 L
.4241 .86532 L
.421 .8644 L
.42589 .86869 L
F
0 g
.42589 .86869 m
.42899 .86932 L
.4241 .86532 L
.421 .8644 L
.42589 .86869 L
s
0 .55 .66 .34 k
.43081 .87275 m
.43392 .8731 L
.42899 .86932 L
.42589 .86869 L
.43081 .87275 L
F
0 g
.43081 .87275 m
.43392 .8731 L
.42899 .86932 L
.42589 .86869 L
.43081 .87275 L
s
0 .55 .65 .35 k
.43578 .87656 m
.43888 .87662 L
.43392 .8731 L
.43081 .87275 L
.43578 .87656 L
F
0 g
.43578 .87656 m
.43888 .87662 L
.43392 .8731 L
.43081 .87275 L
.43578 .87656 L
s
0 .548 .635 .365 k
.44077 .88007 m
.44387 .87987 L
.43888 .87662 L
.43578 .87656 L
.44077 .88007 L
F
0 g
.44077 .88007 m
.44387 .87987 L
.43888 .87662 L
.43578 .87656 L
.44077 .88007 L
s
0 .547 .618 .382 k
.44579 .88328 m
.44889 .88283 L
.44387 .87987 L
.44077 .88007 L
.44579 .88328 L
F
0 g
.44579 .88328 m
.44889 .88283 L
.44387 .87987 L
.44077 .88007 L
.44579 .88328 L
s
0 .546 .597 .403 k
.45085 .88617 m
.45395 .88548 L
.44889 .88283 L
.44579 .88328 L
.45085 .88617 L
F
0 g
.45085 .88617 m
.45395 .88548 L
.44889 .88283 L
.44579 .88328 L
.45085 .88617 L
s
0 .545 .573 .427 k
.45594 .88871 m
.45903 .88781 L
.45395 .88548 L
.45085 .88617 L
.45594 .88871 L
F
0 g
.45594 .88871 m
.45903 .88781 L
.45395 .88548 L
.45085 .88617 L
.45594 .88871 L
s
0 .544 .546 .454 k
.46105 .89091 m
.46415 .8898 L
.45903 .88781 L
.45594 .88871 L
.46105 .89091 L
F
0 g
.46105 .89091 m
.46415 .8898 L
.45903 .88781 L
.45594 .88871 L
.46105 .89091 L
s
0 .516 .516 .484 k
.4662 .89273 m
.46929 .89146 L
.46415 .8898 L
.46105 .89091 L
.4662 .89273 L
F
0 g
.4662 .89273 m
.46929 .89146 L
.46415 .8898 L
.46105 .89091 L
.4662 .89273 L
s
0 .483 .483 .517 k
.47138 .89419 m
.47446 .89276 L
.46929 .89146 L
.4662 .89273 L
.47138 .89419 L
F
0 g
.47138 .89419 m
.47446 .89276 L
.46929 .89146 L
.4662 .89273 L
.47138 .89419 L
s
0 .447 .447 .553 k
.47658 .89528 m
.47965 .89371 L
.47446 .89276 L
.47138 .89419 L
.47658 .89528 L
F
0 g
.47658 .89528 m
.47965 .89371 L
.47446 .89276 L
.47138 .89419 L
.47658 .89528 L
s
0 .407 .407 .593 k
.4818 .89599 m
.48487 .8943 L
.47965 .89371 L
.47658 .89528 L
.4818 .89599 L
F
0 g
.4818 .89599 m
.48487 .8943 L
.47965 .89371 L
.47658 .89528 L
.4818 .89599 L
s
0 .365 .365 .635 k
.48705 .89633 m
.49011 .89454 L
.48487 .8943 L
.4818 .89599 L
.48705 .89633 L
F
0 g
.48705 .89633 m
.49011 .89454 L
.48487 .8943 L
.4818 .89599 L
.48705 .89633 L
s
0 .319 .319 .681 k
.49233 .89631 m
.49537 .89443 L
.49011 .89454 L
.48705 .89633 L
.49233 .89631 L
F
0 g
.49233 .89631 m
.49537 .89443 L
.49011 .89454 L
.48705 .89633 L
.49233 .89631 L
s
0 .271 .271 .729 k
.49762 .89593 m
.50065 .89399 L
.49537 .89443 L
.49233 .89631 L
.49762 .89593 L
F
0 g
.49762 .89593 m
.50065 .89399 L
.49537 .89443 L
.49233 .89631 L
.49762 .89593 L
s
0 .22 .22 .78 k
.50293 .8952 m
.50595 .89323 L
.50065 .89399 L
.49762 .89593 L
.50293 .8952 L
F
0 g
.50293 .8952 m
.50595 .89323 L
.50065 .89399 L
.49762 .89593 L
.50293 .8952 L
s
0 .169 .169 .831 k
.50826 .89417 m
.51125 .89216 L
.50595 .89323 L
.50293 .8952 L
.50826 .89417 L
F
0 g
.50826 .89417 m
.51125 .89216 L
.50595 .89323 L
.50293 .8952 L
.50826 .89417 L
s
0 .12 .12 .88 k
.5136 .89285 m
.51658 .89084 L
.51125 .89216 L
.50826 .89417 L
.5136 .89285 L
F
0 g
.5136 .89285 m
.51658 .89084 L
.51125 .89216 L
.50826 .89417 L
.5136 .89285 L
s
0 .078 .078 .922 k
.51895 .8913 m
.52192 .88929 L
.51658 .89084 L
.5136 .89285 L
.51895 .8913 L
F
0 g
.51895 .8913 m
.52192 .88929 L
.51658 .89084 L
.5136 .89285 L
.51895 .8913 L
s
0 .041 .041 .959 k
.52431 .88958 m
.52727 .88757 L
.52192 .88929 L
.51895 .8913 L
.52431 .88958 L
F
0 g
.52431 .88958 m
.52727 .88757 L
.52192 .88929 L
.51895 .8913 L
.52431 .88958 L
s
.52969 .88758 m
.53264 .8856 L
.52727 .88757 L
.52431 .88958 L
.52969 .88758 L
F
.52969 .88758 m
.53264 .8856 L
.52727 .88757 L
.52431 .88958 L
.52969 .88758 L
s
.53508 .88528 m
.53801 .88334 L
.53264 .8856 L
.52969 .88758 L
.53508 .88528 L
F
.53508 .88528 m
.53801 .88334 L
.53264 .8856 L
.52969 .88758 L
.53508 .88528 L
s
.54048 .88264 m
.54339 .88076 L
.53801 .88334 L
.53508 .88528 L
.54048 .88264 L
F
.54048 .88264 m
.54339 .88076 L
.53801 .88334 L
.53508 .88528 L
.54048 .88264 L
s
.54588 .87966 m
.54878 .87785 L
.54339 .88076 L
.54048 .88264 L
.54588 .87966 L
F
.54588 .87966 m
.54878 .87785 L
.54339 .88076 L
.54048 .88264 L
.54588 .87966 L
s
.5513 .87631 m
.55417 .8746 L
.54878 .87785 L
.54588 .87966 L
.5513 .87631 L
F
.5513 .87631 m
.55417 .8746 L
.54878 .87785 L
.54588 .87966 L
.5513 .87631 L
s
.405 0 .182 .151 k
.55672 .87258 m
.55957 .87099 L
.55417 .8746 L
.5513 .87631 L
.55672 .87258 L
F
0 g
.55672 .87258 m
.55957 .87099 L
.55417 .8746 L
.5513 .87631 L
.55672 .87258 L
s
.367 0 .188 .096 k
.56213 .86847 m
.56498 .86701 L
.55957 .87099 L
.55672 .87258 L
.56213 .86847 L
F
0 g
.56213 .86847 m
.56498 .86701 L
.55957 .87099 L
.55672 .87258 L
.56213 .86847 L
s
.325 0 .19 .052 k
.56755 .86397 m
.57039 .86268 L
.56498 .86701 L
.56213 .86847 L
.56755 .86397 L
F
0 g
.56755 .86397 m
.57039 .86268 L
.56498 .86701 L
.56213 .86847 L
.56755 .86397 L
s
.28 0 .188 .022 k
.57297 .8591 m
.57578 .85798 L
.57039 .86268 L
.56755 .86397 L
.57297 .8591 L
F
0 g
.57297 .8591 m
.57578 .85798 L
.57039 .86268 L
.56755 .86397 L
.57297 .8591 L
s
.235 0 .183 .005 k
.57838 .85384 m
.58119 .85292 L
.57578 .85798 L
.57297 .8591 L
.57838 .85384 L
F
0 g
.57838 .85384 m
.58119 .85292 L
.57578 .85798 L
.57297 .8591 L
.57838 .85384 L
s
.191 0 .175 0 k
.5838 .8482 m
.58658 .84751 L
.58119 .85292 L
.57838 .85384 L
.5838 .8482 L
F
0 g
.5838 .8482 m
.58658 .84751 L
.58119 .85292 L
.57838 .85384 L
.5838 .8482 L
s
.15 0 .165 .004 k
.5892 .84221 m
.59197 .84175 L
.58658 .84751 L
.5838 .8482 L
.5892 .84221 L
F
0 g
.5892 .84221 m
.59197 .84175 L
.58658 .84751 L
.5838 .8482 L
.5892 .84221 L
s
.112 0 .153 .015 k
.5946 .83587 m
.59735 .83565 L
.59197 .84175 L
.5892 .84221 L
.5946 .83587 L
F
0 g
.5946 .83587 m
.59735 .83565 L
.59197 .84175 L
.5892 .84221 L
.5946 .83587 L
s
.079 0 .142 .03 k
.59999 .82919 m
.60273 .82925 L
.59735 .83565 L
.5946 .83587 L
.59999 .82919 L
F
0 g
.59999 .82919 m
.60273 .82925 L
.59735 .83565 L
.5946 .83587 L
.59999 .82919 L
s
.051 0 .13 .047 k
.60537 .82221 m
.6081 .82255 L
.60273 .82925 L
.59999 .82919 L
.60537 .82221 L
F
0 g
.60537 .82221 m
.6081 .82255 L
.60273 .82925 L
.59999 .82919 L
.60537 .82221 L
s
.025 0 .118 .066 k
.61074 .81492 m
.61346 .81557 L
.6081 .82255 L
.60537 .82221 L
.61074 .81492 L
F
0 g
.61074 .81492 m
.61346 .81557 L
.6081 .82255 L
.60537 .82221 L
.61074 .81492 L
s
.003 0 .106 .086 k
.61609 .80737 m
.61881 .80834 L
.61346 .81557 L
.61074 .81492 L
.61609 .80737 L
F
0 g
.61609 .80737 m
.61881 .80834 L
.61346 .81557 L
.61074 .81492 L
.61609 .80737 L
s
0 .017 .111 .089 k
.62143 .79959 m
.62414 .80087 L
.61881 .80834 L
.61609 .80737 L
.62143 .79959 L
F
0 g
.62143 .79959 m
.62414 .80087 L
.61881 .80834 L
.61609 .80737 L
.62143 .79959 L
s
0 .033 .116 .092 k
.62676 .79159 m
.62946 .7932 L
.62414 .80087 L
.62143 .79959 L
.62676 .79159 L
F
0 g
.62676 .79159 m
.62946 .7932 L
.62414 .80087 L
.62143 .79959 L
.62676 .79159 L
s
0 .047 .119 .096 k
.63208 .78341 m
.63478 .78538 L
.62946 .7932 L
.62676 .79159 L
.63208 .78341 L
F
0 g
.63208 .78341 m
.63478 .78538 L
.62946 .7932 L
.62676 .79159 L
.63208 .78341 L
s
0 .059 .12 .102 k
.63738 .77509 m
.64007 .7774 L
.63478 .78538 L
.63208 .78341 L
.63738 .77509 L
F
0 g
.63738 .77509 m
.64007 .7774 L
.63478 .78538 L
.63208 .78341 L
.63738 .77509 L
s
0 .07 .12 .108 k
.64268 .76666 m
.64537 .76932 L
.64007 .7774 L
.63738 .77509 L
.64268 .76666 L
F
0 g
.64268 .76666 m
.64537 .76932 L
.64007 .7774 L
.63738 .77509 L
.64268 .76666 L
s
0 .078 .118 .115 k
.64796 .75816 m
.65064 .76118 L
.64537 .76932 L
.64268 .76666 L
.64796 .75816 L
F
0 g
.64796 .75816 m
.65064 .76118 L
.64537 .76932 L
.64268 .76666 L
.64796 .75816 L
s
0 .086 .115 .123 k
.65323 .74965 m
.65591 .75302 L
.65064 .76118 L
.64796 .75816 L
.65323 .74965 L
F
0 g
.65323 .74965 m
.65591 .75302 L
.65064 .76118 L
.64796 .75816 L
.65323 .74965 L
s
0 .091 .11 .132 k
.65849 .74119 m
.66117 .7449 L
.65591 .75302 L
.65323 .74965 L
.65849 .74119 L
F
0 g
.65849 .74119 m
.66117 .7449 L
.65591 .75302 L
.65323 .74965 L
.65849 .74119 L
s
0 .096 .104 .141 k
.66374 .73282 m
.66643 .73688 L
.66117 .7449 L
.65849 .74119 L
.66374 .73282 L
F
0 g
.66374 .73282 m
.66643 .73688 L
.66117 .7449 L
.65849 .74119 L
.66374 .73282 L
s
0 .1 .097 .15 k
.66899 .72458 m
.67168 .72898 L
.66643 .73688 L
.66374 .73282 L
.66899 .72458 L
F
0 g
.66899 .72458 m
.67168 .72898 L
.66643 .73688 L
.66374 .73282 L
.66899 .72458 L
s
0 .102 .089 .16 k
.67424 .71651 m
.67693 .72124 L
.67168 .72898 L
.66899 .72458 L
.67424 .71651 L
F
0 g
.67424 .71651 m
.67693 .72124 L
.67168 .72898 L
.66899 .72458 L
.67424 .71651 L
s
0 .104 .081 .17 k
.67948 .70865 m
.68217 .71368 L
.67693 .72124 L
.67424 .71651 L
.67948 .70865 L
F
0 g
.67948 .70865 m
.68217 .71368 L
.67693 .72124 L
.67424 .71651 L
.67948 .70865 L
s
0 .107 .073 .179 k
.68473 .701 m
.68743 .70634 L
.68217 .71368 L
.67948 .70865 L
.68473 .701 L
F
0 g
.68473 .701 m
.68743 .70634 L
.68217 .71368 L
.67948 .70865 L
.68473 .701 L
s
0 .107 .063 .19 k
.68998 .69361 m
.69268 .69923 L
.68743 .70634 L
.68473 .701 L
.68998 .69361 L
F
0 g
.68998 .69361 m
.69268 .69923 L
.68743 .70634 L
.68473 .701 L
.68998 .69361 L
s
0 .107 .054 .2 k
.69524 .68649 m
.69794 .69239 L
.69268 .69923 L
.68998 .69361 L
.69524 .68649 L
F
0 g
.69524 .68649 m
.69794 .69239 L
.69268 .69923 L
.68998 .69361 L
.69524 .68649 L
s
0 .108 .044 .21 k
.7005 .67965 m
.70321 .68582 L
.69794 .69239 L
.69524 .68649 L
.7005 .67965 L
F
0 g
.7005 .67965 m
.70321 .68582 L
.69794 .69239 L
.69524 .68649 L
.7005 .67965 L
s
0 .107 .035 .22 k
.70578 .67313 m
.70849 .67953 L
.70321 .68582 L
.7005 .67965 L
.70578 .67313 L
F
0 g
.70578 .67313 m
.70849 .67953 L
.70321 .68582 L
.7005 .67965 L
.70578 .67313 L
s
0 .106 .024 .231 k
.71106 .66693 m
.71378 .67355 L
.70849 .67953 L
.70578 .67313 L
.71106 .66693 L
F
0 g
.71106 .66693 m
.71378 .67355 L
.70849 .67953 L
.70578 .67313 L
.71106 .66693 L
s
0 .105 .014 .241 k
.71637 .66106 m
.71909 .66789 L
.71378 .67355 L
.71106 .66693 L
.71637 .66106 L
F
0 g
.71637 .66106 m
.71909 .66789 L
.71378 .67355 L
.71106 .66693 L
.71637 .66106 L
s
0 .104 .003 .251 k
.72168 .65553 m
.72442 .66255 L
.71909 .66789 L
.71637 .66106 L
.72168 .65553 L
F
0 g
.72168 .65553 m
.72442 .66255 L
.71909 .66789 L
.71637 .66106 L
.72168 .65553 L
s
.008 .11 0 .254 k
.72702 .65034 m
.72976 .65754 L
.72442 .66255 L
.72168 .65553 L
.72702 .65034 L
F
0 g
.72702 .65034 m
.72976 .65754 L
.72442 .66255 L
.72168 .65553 L
.72702 .65034 L
s
.019 .119 0 .253 k
.73238 .6455 m
.73512 .65286 L
.72976 .65754 L
.72702 .65034 L
.73238 .6455 L
F
0 g
.73238 .6455 m
.73512 .65286 L
.72976 .65754 L
.72702 .65034 L
.73238 .6455 L
s
.03 .128 0 .252 k
.73776 .64102 m
.74051 .64852 L
.73512 .65286 L
.73238 .6455 L
.73776 .64102 L
F
0 g
.73776 .64102 m
.74051 .64852 L
.73512 .65286 L
.73238 .6455 L
.73776 .64102 L
s
.04 .135 0 .252 k
.74317 .63688 m
.74592 .6445 L
.74051 .64852 L
.73776 .64102 L
.74317 .63688 L
F
0 g
.74317 .63688 m
.74592 .6445 L
.74051 .64852 L
.73776 .64102 L
.74317 .63688 L
s
.053 .145 0 .25 k
.7486 .63309 m
.75135 .64081 L
.74592 .6445 L
.74317 .63688 L
.7486 .63309 L
F
0 g
.7486 .63309 m
.75135 .64081 L
.74592 .6445 L
.74317 .63688 L
.7486 .63309 L
s
.064 .153 0 .249 k
.75406 .62965 m
.75681 .63745 L
.75135 .64081 L
.7486 .63309 L
.75406 .62965 L
F
0 g
.75406 .62965 m
.75681 .63745 L
.75135 .64081 L
.7486 .63309 L
.75406 .62965 L
s
.074 .16 0 .248 k
.75955 .62653 m
.76231 .6344 L
.75681 .63745 L
.75406 .62965 L
.75955 .62653 L
F
0 g
.75955 .62653 m
.76231 .6344 L
.75681 .63745 L
.75406 .62965 L
.75955 .62653 L
s
.085 .167 0 .247 k
.76507 .62372 m
.76783 .63164 L
.76231 .6344 L
.75955 .62653 L
.76507 .62372 L
F
0 g
.76507 .62372 m
.76783 .63164 L
.76231 .6344 L
.75955 .62653 L
.76507 .62372 L
s
.096 .175 0 .245 k
.77061 .62121 m
.77337 .62918 L
.76783 .63164 L
.76507 .62372 L
.77061 .62121 L
F
0 g
.77061 .62121 m
.77337 .62918 L
.76783 .63164 L
.76507 .62372 L
.77061 .62121 L
s
.105 .181 0 .244 k
.77619 .61897 m
.77896 .62697 L
.77337 .62918 L
.77061 .62121 L
.77619 .61897 L
F
0 g
.77619 .61897 m
.77896 .62697 L
.77337 .62918 L
.77061 .62121 L
.77619 .61897 L
s
.114 .188 0 .242 k
.78179 .61697 m
.78456 .62498 L
.77896 .62697 L
.77619 .61897 L
.78179 .61697 L
F
0 g
.78179 .61697 m
.78456 .62498 L
.77896 .62697 L
.77619 .61897 L
.78179 .61697 L
s
.121 .192 0 .241 k
.78742 .61513 m
.79019 .62315 L
.78456 .62498 L
.78179 .61697 L
.78742 .61513 L
F
0 g
.78742 .61513 m
.79019 .62315 L
.78456 .62498 L
.78179 .61697 L
.78742 .61513 L
s
.128 .196 0 .24 k
.79308 .61349 m
.79584 .62152 L
.79019 .62315 L
.78742 .61513 L
.79308 .61349 L
F
0 g
.79308 .61349 m
.79584 .62152 L
.79019 .62315 L
.78742 .61513 L
.79308 .61349 L
s
.139 .202 0 .238 k
.79877 .61212 m
.80153 .62012 L
.79584 .62152 L
.79308 .61349 L
.79877 .61212 L
F
0 g
.79877 .61212 m
.80153 .62012 L
.79584 .62152 L
.79308 .61349 L
.79877 .61212 L
s
.15 .209 0 .236 k
.8045 .61102 m
.80726 .619 L
.80153 .62012 L
.79877 .61212 L
.8045 .61102 L
F
0 g
.8045 .61102 m
.80726 .619 L
.80153 .62012 L
.79877 .61212 L
.8045 .61102 L
s
.164 .218 0 .233 k
.81026 .61024 m
.81302 .61817 L
.80726 .619 L
.8045 .61102 L
.81026 .61024 L
F
0 g
.81026 .61024 m
.81302 .61817 L
.80726 .619 L
.8045 .61102 L
.81026 .61024 L
s
.179 .226 0 .23 k
.81609 .60978 m
.81883 .61765 L
.81302 .61817 L
.81026 .61024 L
.81609 .60978 L
F
0 g
.81609 .60978 m
.81883 .61765 L
.81302 .61817 L
.81026 .61024 L
.81609 .60978 L
s
.195 .236 0 .226 k
.82194 .60967 m
.82468 .61745 L
.81883 .61765 L
.81609 .60978 L
.82194 .60967 L
F
0 g
.82194 .60967 m
.82468 .61745 L
.81883 .61765 L
.81609 .60978 L
.82194 .60967 L
s
.213 .246 0 .222 k
.82785 .6099 m
.83058 .6176 L
.82468 .61745 L
.82194 .60967 L
.82785 .6099 L
F
0 g
.82785 .6099 m
.83058 .6176 L
.82468 .61745 L
.82194 .60967 L
.82785 .6099 L
s
.232 .256 0 .218 k
.83382 .61048 m
.83653 .61807 L
.83058 .6176 L
.82785 .6099 L
.83382 .61048 L
F
0 g
.83382 .61048 m
.83653 .61807 L
.83058 .6176 L
.82785 .6099 L
.83382 .61048 L
s
.253 .267 0 .214 k
.83983 .61143 m
.84254 .61889 L
.83653 .61807 L
.83382 .61048 L
.83983 .61143 L
F
0 g
.83983 .61143 m
.84254 .61889 L
.83653 .61807 L
.83382 .61048 L
.83983 .61143 L
s
.275 .278 0 .209 k
.8459 .61274 m
.8486 .62004 L
.84254 .61889 L
.83983 .61143 L
.8459 .61274 L
F
0 g
.8459 .61274 m
.8486 .62004 L
.84254 .61889 L
.83983 .61143 L
.8459 .61274 L
s
.299 .29 0 .204 k
.85204 .6144 m
.85472 .62155 L
.8486 .62004 L
.8459 .61274 L
.85204 .6144 L
F
0 g
.85204 .6144 m
.85472 .62155 L
.8486 .62004 L
.8459 .61274 L
.85204 .6144 L
s
.325 .303 0 .199 k
.85823 .61642 m
.86089 .62339 L
.85472 .62155 L
.85204 .6144 L
.85823 .61642 L
F
0 g
.85823 .61642 m
.86089 .62339 L
.85472 .62155 L
.85204 .6144 L
.85823 .61642 L
s
.353 .317 0 .193 k
.86448 .61879 m
.86712 .62555 L
.86089 .62339 L
.85823 .61642 L
.86448 .61879 L
F
0 g
.86448 .61879 m
.86712 .62555 L
.86089 .62339 L
.85823 .61642 L
.86448 .61879 L
s
.383 .33 0 .188 k
.8708 .6215 m
.87341 .62804 L
.86712 .62555 L
.86448 .61879 L
.8708 .6215 L
F
0 g
.8708 .6215 m
.87341 .62804 L
.86712 .62555 L
.86448 .61879 L
.8708 .6215 L
s
.415 .345 0 .182 k
.87718 .62453 m
.87977 .63084 L
.87341 .62804 L
.8708 .6215 L
.87718 .62453 L
F
0 g
.87718 .62453 m
.87977 .63084 L
.87341 .62804 L
.8708 .6215 L
.87718 .62453 L
s
.45 .36 0 .176 k
.88363 .62788 m
.88619 .63394 L
.87977 .63084 L
.87718 .62453 L
.88363 .62788 L
F
0 g
.88363 .62788 m
.88619 .63394 L
.87977 .63084 L
.87718 .62453 L
.88363 .62788 L
s
.487 .376 0 .171 k
.89014 .63153 m
.89266 .63733 L
.88619 .63394 L
.88363 .62788 L
.89014 .63153 L
F
0 g
.89014 .63153 m
.89266 .63733 L
.88619 .63394 L
.88363 .62788 L
.89014 .63153 L
s
.526 .392 0 .166 k
.89672 .63546 m
.89921 .64097 L
.89266 .63733 L
.89014 .63153 L
.89672 .63546 L
F
0 g
.89672 .63546 m
.89921 .64097 L
.89266 .63733 L
.89014 .63153 L
.89672 .63546 L
s
.567 .407 0 .162 k
.90335 .63964 m
.90581 .64485 L
.89921 .64097 L
.89672 .63546 L
.90335 .63964 L
F
0 g
.90335 .63964 m
.90581 .64485 L
.89921 .64097 L
.89672 .63546 L
.90335 .63964 L
s
.611 .423 0 .159 k
.91006 .64406 m
.91248 .64896 L
.90581 .64485 L
.90335 .63964 L
.91006 .64406 L
F
0 g
.91006 .64406 m
.91248 .64896 L
.90581 .64485 L
.90335 .63964 L
.91006 .64406 L
s
.656 .438 0 .158 k
.91682 .64868 m
.91919 .65325 L
.91248 .64896 L
.91006 .64406 L
.91682 .64868 L
F
0 g
.91682 .64868 m
.91919 .65325 L
.91248 .64896 L
.91006 .64406 L
.91682 .64868 L
s
.702 .451 0 .159 k
.92363 .65346 m
.92597 .65771 L
.91919 .65325 L
.91682 .64868 L
.92363 .65346 L
F
0 g
.92363 .65346 m
.92597 .65771 L
.91919 .65325 L
.91682 .64868 L
.92363 .65346 L
s
.749 .464 0 .162 k
.93051 .65838 m
.9328 .66228 L
.92597 .65771 L
.92363 .65346 L
.93051 .65838 L
F
0 g
.93051 .65838 m
.9328 .66228 L
.92597 .65771 L
.92363 .65346 L
.93051 .65838 L
s
.793 .473 0 .169 k
.93744 .6634 m
.93968 .66695 L
.9328 .66228 L
.93051 .65838 L
.93744 .6634 L
F
0 g
.93744 .6634 m
.93968 .66695 L
.9328 .66228 L
.93051 .65838 L
.93744 .6634 L
s
0 .522 .599 .401 k
.394 .8378 m
.39705 .84043 L
.39236 .83539 L
.38932 .83249 L
.394 .8378 L
F
0 g
.394 .8378 m
.39705 .84043 L
.39236 .83539 L
.38932 .83249 L
.394 .8378 L
s
0 .531 .629 .371 k
.39872 .84308 m
.40178 .84544 L
.39705 .84043 L
.394 .8378 L
.39872 .84308 L
F
0 g
.39872 .84308 m
.40178 .84544 L
.39705 .84043 L
.394 .8378 L
.39872 .84308 L
s
0 .537 .649 .351 k
.40346 .84829 m
.40654 .85038 L
.40178 .84544 L
.39872 .84308 L
.40346 .84829 L
F
0 g
.40346 .84829 m
.40654 .85038 L
.40178 .84544 L
.39872 .84308 L
.40346 .84829 L
s
0 .542 .661 .339 k
.40825 .85338 m
.41132 .8552 L
.40654 .85038 L
.40346 .84829 L
.40825 .85338 L
F
0 g
.40825 .85338 m
.41132 .8552 L
.40654 .85038 L
.40346 .84829 L
.40825 .85338 L
s
0 .547 .668 .332 k
.41306 .85833 m
.41615 .85989 L
.41132 .8552 L
.40825 .85338 L
.41306 .85833 L
F
0 g
.41306 .85833 m
.41615 .85989 L
.41132 .8552 L
.40825 .85338 L
.41306 .85833 L
s
0 .55 .668 .332 k
.41791 .86308 m
.421 .8644 L
.41615 .85989 L
.41306 .85833 L
.41791 .86308 L
F
0 g
.41791 .86308 m
.421 .8644 L
.41615 .85989 L
.41306 .85833 L
.41791 .86308 L
s
0 .554 .664 .336 k
.42279 .86763 m
.42589 .86869 L
.421 .8644 L
.41791 .86308 L
.42279 .86763 L
F
0 g
.42279 .86763 m
.42589 .86869 L
.421 .8644 L
.41791 .86308 L
.42279 .86763 L
s
0 .556 .655 .345 k
.42772 .87193 m
.43081 .87275 L
.42589 .86869 L
.42279 .86763 L
.42772 .87193 L
F
0 g
.42772 .87193 m
.43081 .87275 L
.42589 .86869 L
.42279 .86763 L
.42772 .87193 L
s
0 .56 .642 .358 k
.43267 .87596 m
.43578 .87656 L
.43081 .87275 L
.42772 .87193 L
.43267 .87596 L
F
0 g
.43267 .87596 m
.43578 .87656 L
.43081 .87275 L
.42772 .87193 L
.43267 .87596 L
s
0 .563 .625 .375 k
.43767 .87968 m
.44077 .88007 L
.43578 .87656 L
.43267 .87596 L
.43767 .87968 L
F
0 g
.43767 .87968 m
.44077 .88007 L
.43578 .87656 L
.43267 .87596 L
.43767 .87968 L
s
0 .566 .604 .396 k
.44268 .88309 m
.44579 .88328 L
.44077 .88007 L
.43767 .87968 L
.44268 .88309 L
F
0 g
.44268 .88309 m
.44579 .88328 L
.44077 .88007 L
.43767 .87968 L
.44268 .88309 L
s
0 .57 .579 .421 k
.44774 .88617 m
.45085 .88617 L
.44579 .88328 L
.44268 .88309 L
.44774 .88617 L
F
0 g
.44774 .88617 m
.45085 .88617 L
.44579 .88328 L
.44268 .88309 L
.44774 .88617 L
s
0 .549 .549 .451 k
.45283 .88888 m
.45594 .88871 L
.45085 .88617 L
.44774 .88617 L
.45283 .88888 L
F
0 g
.45283 .88888 m
.45594 .88871 L
.45085 .88617 L
.44774 .88617 L
.45283 .88888 L
s
0 .515 .515 .485 k
.45796 .89124 m
.46105 .89091 L
.45594 .88871 L
.45283 .88888 L
.45796 .89124 L
F
0 g
.45796 .89124 m
.46105 .89091 L
.45594 .88871 L
.45283 .88888 L
.45796 .89124 L
s
0 .476 .476 .524 k
.46312 .89321 m
.4662 .89273 L
.46105 .89091 L
.45796 .89124 L
.46312 .89321 L
F
0 g
.46312 .89321 m
.4662 .89273 L
.46105 .89091 L
.45796 .89124 L
.46312 .89321 L
s
0 .432 .432 .568 k
.46829 .8948 m
.47138 .89419 L
.4662 .89273 L
.46312 .89321 L
.46829 .8948 L
F
0 g
.46829 .8948 m
.47138 .89419 L
.4662 .89273 L
.46312 .89321 L
.46829 .8948 L
s
0 .382 .382 .618 k
.47351 .896 m
.47658 .89528 L
.47138 .89419 L
.46829 .8948 L
.47351 .896 L
F
0 g
.47351 .896 m
.47658 .89528 L
.47138 .89419 L
.46829 .8948 L
.47351 .896 L
s
0 .327 .327 .673 k
.47873 .89681 m
.4818 .89599 L
.47658 .89528 L
.47351 .896 L
.47873 .89681 L
F
0 g
.47873 .89681 m
.4818 .89599 L
.47658 .89528 L
.47351 .896 L
.47873 .89681 L
s
0 .267 .267 .733 k
.484 .89722 m
.48705 .89633 L
.4818 .89599 L
.47873 .89681 L
.484 .89722 L
F
0 g
.484 .89722 m
.48705 .89633 L
.4818 .89599 L
.47873 .89681 L
.484 .89722 L
s
0 .202 .202 .798 k
.48928 .89726 m
.49233 .89631 L
.48705 .89633 L
.484 .89722 L
.48928 .89726 L
F
0 g
.48928 .89726 m
.49233 .89631 L
.48705 .89633 L
.484 .89722 L
.48928 .89726 L
s
0 .133 .133 .867 k
.49459 .89693 m
.49762 .89593 L
.49233 .89631 L
.48928 .89726 L
.49459 .89693 L
F
0 g
.49459 .89693 m
.49762 .89593 L
.49233 .89631 L
.48928 .89726 L
.49459 .89693 L
s
0 .062 .062 .938 k
.4999 .89625 m
.50293 .8952 L
.49762 .89593 L
.49459 .89693 L
.4999 .89625 L
F
0 g
.4999 .89625 m
.50293 .8952 L
.49762 .89593 L
.49459 .89693 L
.4999 .89625 L
s
.50525 .89524 m
.50826 .89417 L
.50293 .8952 L
.4999 .89625 L
.50525 .89524 L
F
.50525 .89524 m
.50826 .89417 L
.50293 .8952 L
.4999 .89625 L
.50525 .89524 L
s
.5106 .89392 m
.5136 .89285 L
.50826 .89417 L
.50525 .89524 L
.5106 .89392 L
F
.5106 .89392 m
.5136 .89285 L
.50826 .89417 L
.50525 .89524 L
.5106 .89392 L
s
.51597 .89237 m
.51895 .8913 L
.5136 .89285 L
.5106 .89392 L
.51597 .89237 L
F
.51597 .89237 m
.51895 .8913 L
.5136 .89285 L
.5106 .89392 L
.51597 .89237 L
s
.52135 .89063 m
.52431 .88958 L
.51895 .8913 L
.51597 .89237 L
.52135 .89063 L
F
.52135 .89063 m
.52431 .88958 L
.51895 .8913 L
.51597 .89237 L
.52135 .89063 L
s
.502 0 .061 .255 k
.52673 .88861 m
.52969 .88758 L
.52431 .88958 L
.52135 .89063 L
.52673 .88861 L
F
0 g
.52673 .88861 m
.52969 .88758 L
.52431 .88958 L
.52135 .89063 L
.52673 .88861 L
s
.477 0 .074 .202 k
.53214 .88627 m
.53508 .88528 L
.52969 .88758 L
.52673 .88861 L
.53214 .88627 L
F
0 g
.53214 .88627 m
.53508 .88528 L
.52969 .88758 L
.52673 .88861 L
.53214 .88627 L
s
.446 0 .088 .149 k
.53755 .8836 m
.54048 .88264 L
.53508 .88528 L
.53214 .88627 L
.53755 .8836 L
F
0 g
.53755 .8836 m
.54048 .88264 L
.53508 .88528 L
.53214 .88627 L
.53755 .8836 L
s
.409 0 .1 .102 k
.54297 .88054 m
.54588 .87966 L
.54048 .88264 L
.53755 .8836 L
.54297 .88054 L
F
0 g
.54297 .88054 m
.54588 .87966 L
.54048 .88264 L
.53755 .8836 L
.54297 .88054 L
s
.368 0 .11 .063 k
.5484 .87711 m
.5513 .87631 L
.54588 .87966 L
.54297 .88054 L
.5484 .87711 L
F
0 g
.5484 .87711 m
.5513 .87631 L
.54588 .87966 L
.54297 .88054 L
.5484 .87711 L
s
.324 0 .117 .034 k
.55383 .87329 m
.55672 .87258 L
.5513 .87631 L
.5484 .87711 L
.55383 .87329 L
F
0 g
.55383 .87329 m
.55672 .87258 L
.5513 .87631 L
.5484 .87711 L
.55383 .87329 L
s
.28 0 .123 .015 k
.55926 .86906 m
.56213 .86847 L
.55672 .87258 L
.55383 .87329 L
.55926 .86906 L
F
0 g
.55926 .86906 m
.56213 .86847 L
.55672 .87258 L
.55383 .87329 L
.55926 .86906 L
s
.236 0 .125 .006 k
.56469 .86444 m
.56755 .86397 L
.56213 .86847 L
.55926 .86906 L
.56469 .86444 L
F
0 g
.56469 .86444 m
.56755 .86397 L
.56213 .86847 L
.55926 .86906 L
.56469 .86444 L
s
.193 0 .125 .006 k
.57013 .85942 m
.57297 .8591 L
.56755 .86397 L
.56469 .86444 L
.57013 .85942 L
F
0 g
.57013 .85942 m
.57297 .8591 L
.56755 .86397 L
.56469 .86444 L
.57013 .85942 L
s
.155 0 .124 .011 k
.57556 .85399 m
.57838 .85384 L
.57297 .8591 L
.57013 .85942 L
.57556 .85399 L
F
0 g
.57556 .85399 m
.57838 .85384 L
.57297 .8591 L
.57013 .85942 L
.57556 .85399 L
s
.119 0 .12 .022 k
.58099 .84818 m
.5838 .8482 L
.57838 .85384 L
.57556 .85399 L
.58099 .84818 L
F
0 g
.58099 .84818 m
.5838 .8482 L
.57838 .85384 L
.57556 .85399 L
.58099 .84818 L
s
.088 0 .116 .035 k
.5864 .842 m
.5892 .84221 L
.5838 .8482 L
.58099 .84818 L
.5864 .842 L
F
0 g
.5864 .842 m
.5892 .84221 L
.5838 .8482 L
.58099 .84818 L
.5864 .842 L
s
.06 0 .111 .05 k
.59181 .83544 m
.5946 .83587 L
.5892 .84221 L
.5864 .842 L
.59181 .83544 L
F
0 g
.59181 .83544 m
.5946 .83587 L
.5892 .84221 L
.5864 .842 L
.59181 .83544 L
s
.035 0 .105 .066 k
.59722 .82855 m
.59999 .82919 L
.5946 .83587 L
.59181 .83544 L
.59722 .82855 L
F
0 g
.59722 .82855 m
.59999 .82919 L
.5946 .83587 L
.59181 .83544 L
.59722 .82855 L
s
.013 0 .098 .083 k
.60261 .82132 m
.60537 .82221 L
.59999 .82919 L
.59722 .82855 L
.60261 .82132 L
F
0 g
.60261 .82132 m
.60537 .82221 L
.59999 .82919 L
.59722 .82855 L
.60261 .82132 L
s
0 .006 .098 .093 k
.60798 .81381 m
.61074 .81492 L
.60537 .82221 L
.60261 .82132 L
.60798 .81381 L
F
0 g
.60798 .81381 m
.61074 .81492 L
.60537 .82221 L
.60261 .82132 L
.60798 .81381 L
s
0 .022 .108 .093 k
.61335 .806 m
.61609 .80737 L
.61074 .81492 L
.60798 .81381 L
.61335 .806 L
F
0 g
.61335 .806 m
.61609 .80737 L
.61074 .81492 L
.60798 .81381 L
.61335 .806 L
s
0 .037 .115 .094 k
.61871 .79794 m
.62143 .79959 L
.61609 .80737 L
.61335 .806 L
.61871 .79794 L
F
0 g
.61871 .79794 m
.62143 .79959 L
.61609 .80737 L
.61335 .806 L
.61871 .79794 L
s
0 .05 .121 .096 k
.62404 .78967 m
.62676 .79159 L
.62143 .79959 L
.61871 .79794 L
.62404 .78967 L
F
0 g
.62404 .78967 m
.62676 .79159 L
.62143 .79959 L
.61871 .79794 L
.62404 .78967 L
s
0 .061 .125 .099 k
.62936 .78121 m
.63208 .78341 L
.62676 .79159 L
.62404 .78967 L
.62936 .78121 L
F
0 g
.62936 .78121 m
.63208 .78341 L
.62676 .79159 L
.62404 .78967 L
.62936 .78121 L
s
0 .07 .126 .104 k
.63468 .77261 m
.63738 .77509 L
.63208 .78341 L
.62936 .78121 L
.63468 .77261 L
F
0 g
.63468 .77261 m
.63738 .77509 L
.63208 .78341 L
.62936 .78121 L
.63468 .77261 L
s
0 .078 .126 .109 k
.63997 .76389 m
.64268 .76666 L
.63738 .77509 L
.63468 .77261 L
.63997 .76389 L
F
0 g
.63997 .76389 m
.64268 .76666 L
.63738 .77509 L
.63468 .77261 L
.63997 .76389 L
s
0 .085 .126 .114 k
.64526 .7551 m
.64796 .75816 L
.64268 .76666 L
.63997 .76389 L
.64526 .7551 L
F
0 g
.64526 .7551 m
.64796 .75816 L
.64268 .76666 L
.63997 .76389 L
.64526 .7551 L
s
0 .091 .124 .12 k
.65053 .7463 m
.65323 .74965 L
.64796 .75816 L
.64526 .7551 L
.65053 .7463 L
F
0 g
.65053 .7463 m
.65323 .74965 L
.64796 .75816 L
.64526 .7551 L
.65053 .7463 L
s
0 .095 .119 .127 k
.6558 .73755 m
.65849 .74119 L
.65323 .74965 L
.65053 .7463 L
.6558 .73755 L
F
0 g
.6558 .73755 m
.65849 .74119 L
.65323 .74965 L
.65053 .7463 L
.6558 .73755 L
s
0 .098 .113 .135 k
.66105 .7289 m
.66374 .73282 L
.65849 .74119 L
.6558 .73755 L
.66105 .7289 L
F
0 g
.66105 .7289 m
.66374 .73282 L
.65849 .74119 L
.6558 .73755 L
.66105 .7289 L
s
0 .1 .106 .143 k
.6663 .7204 m
.66899 .72458 L
.66374 .73282 L
.66105 .7289 L
.6663 .7204 L
F
0 g
.6663 .7204 m
.66899 .72458 L
.66374 .73282 L
.66105 .7289 L
.6663 .7204 L
s
0 .102 .099 .151 k
.67155 .71206 m
.67424 .71651 L
.66899 .72458 L
.6663 .7204 L
.67155 .71206 L
F
0 g
.67155 .71206 m
.67424 .71651 L
.66899 .72458 L
.6663 .7204 L
.67155 .71206 L
s
0 .104 .092 .159 k
.6768 .70394 m
.67948 .70865 L
.67424 .71651 L
.67155 .71206 L
.6768 .70394 L
F
0 g
.6768 .70394 m
.67948 .70865 L
.67424 .71651 L
.67155 .71206 L
.6768 .70394 L
s
0 .105 .083 .168 k
.68204 .69605 m
.68473 .701 L
.67948 .70865 L
.6768 .70394 L
.68204 .69605 L
F
0 g
.68204 .69605 m
.68473 .701 L
.67948 .70865 L
.6768 .70394 L
.68204 .69605 L
s
0 .105 .073 .177 k
.68729 .68841 m
.68998 .69361 L
.68473 .701 L
.68204 .69605 L
.68729 .68841 L
F
0 g
.68729 .68841 m
.68998 .69361 L
.68473 .701 L
.68204 .69605 L
.68729 .68841 L
s
0 .104 .063 .187 k
.69255 .68108 m
.69524 .68649 L
.68998 .69361 L
.68729 .68841 L
.69255 .68108 L
F
0 g
.69255 .68108 m
.69524 .68649 L
.68998 .69361 L
.68729 .68841 L
.69255 .68108 L
s
0 .104 .053 .196 k
.69781 .67403 m
.7005 .67965 L
.69524 .68649 L
.69255 .68108 L
.69781 .67403 L
F
0 g
.69781 .67403 m
.7005 .67965 L
.69524 .68649 L
.69255 .68108 L
.69781 .67403 L
s
0 .103 .042 .206 k
.70309 .66731 m
.70578 .67313 L
.7005 .67965 L
.69781 .67403 L
.70309 .66731 L
F
0 g
.70309 .66731 m
.70578 .67313 L
.7005 .67965 L
.69781 .67403 L
.70309 .66731 L
s
0 .101 .031 .216 k
.70837 .66093 m
.71106 .66693 L
.70578 .67313 L
.70309 .66731 L
.70837 .66093 L
F
0 g
.70837 .66093 m
.71106 .66693 L
.70578 .67313 L
.70309 .66731 L
.70837 .66093 L
s
0 .099 .02 .226 k
.71367 .65489 m
.71637 .66106 L
.71106 .66693 L
.70837 .66093 L
.71367 .65489 L
F
0 g
.71367 .65489 m
.71637 .66106 L
.71106 .66693 L
.70837 .66093 L
.71367 .65489 L
s
0 .097 .008 .237 k
.71899 .6492 m
.72168 .65553 L
.71637 .66106 L
.71367 .65489 L
.71899 .6492 L
F
0 g
.71899 .6492 m
.72168 .65553 L
.71637 .66106 L
.71367 .65489 L
.71899 .6492 L
s
.004 .099 0 .243 k
.72432 .64387 m
.72702 .65034 L
.72168 .65553 L
.71899 .6492 L
.72432 .64387 L
F
0 g
.72432 .64387 m
.72702 .65034 L
.72168 .65553 L
.71899 .6492 L
.72432 .64387 L
s
.017 .108 0 .241 k
.72968 .6389 m
.73238 .6455 L
.72702 .65034 L
.72432 .64387 L
.72968 .6389 L
F
0 g
.72968 .6389 m
.73238 .6455 L
.72702 .65034 L
.72432 .64387 L
.72968 .6389 L
s
.03 .118 0 .239 k
.73506 .6343 m
.73776 .64102 L
.73238 .6455 L
.72968 .6389 L
.73506 .6343 L
F
0 g
.73506 .6343 m
.73776 .64102 L
.73238 .6455 L
.72968 .6389 L
.73506 .6343 L
s
.043 .128 0 .237 k
.74046 .63007 m
.74317 .63688 L
.73776 .64102 L
.73506 .6343 L
.74046 .63007 L
F
0 g
.74046 .63007 m
.74317 .63688 L
.73776 .64102 L
.73506 .6343 L
.74046 .63007 L
s
.055 .136 0 .236 k
.7459 .62619 m
.7486 .63309 L
.74317 .63688 L
.74046 .63007 L
.7459 .62619 L
F
0 g
.7459 .62619 m
.7486 .63309 L
.74317 .63688 L
.74046 .63007 L
.7459 .62619 L
s
.069 .146 0 .233 k
.75135 .62267 m
.75406 .62965 L
.7486 .63309 L
.7459 .62619 L
.75135 .62267 L
F
0 g
.75135 .62267 m
.75406 .62965 L
.7486 .63309 L
.7459 .62619 L
.75135 .62267 L
s
.081 .155 0 .231 k
.75684 .61949 m
.75955 .62653 L
.75406 .62965 L
.75135 .62267 L
.75684 .61949 L
F
0 g
.75684 .61949 m
.75955 .62653 L
.75406 .62965 L
.75135 .62267 L
.75684 .61949 L
s
.094 .163 0 .229 k
.76236 .61664 m
.76507 .62372 L
.75955 .62653 L
.75684 .61949 L
.76236 .61664 L
F
0 g
.76236 .61664 m
.76507 .62372 L
.75955 .62653 L
.75684 .61949 L
.76236 .61664 L
s
.106 .171 0 .227 k
.7679 .6141 m
.77061 .62121 L
.76507 .62372 L
.76236 .61664 L
.7679 .6141 L
F
0 g
.7679 .6141 m
.77061 .62121 L
.76507 .62372 L
.76236 .61664 L
.7679 .6141 L
s
.117 .179 0 .225 k
.77349 .61184 m
.77619 .61897 L
.77061 .62121 L
.7679 .6141 L
.77349 .61184 L
F
0 g
.77349 .61184 m
.77619 .61897 L
.77061 .62121 L
.7679 .6141 L
.77349 .61184 L
s
.128 .185 0 .223 k
.77909 .60983 m
.78179 .61697 L
.77619 .61897 L
.77349 .61184 L
.77909 .60983 L
F
0 g
.77909 .60983 m
.78179 .61697 L
.77619 .61897 L
.77349 .61184 L
.77909 .60983 L
s
.135 .19 0 .222 k
.78472 .60798 m
.78742 .61513 L
.78179 .61697 L
.77909 .60983 L
.78472 .60798 L
F
0 g
.78472 .60798 m
.78742 .61513 L
.78179 .61697 L
.77909 .60983 L
.78472 .60798 L
s
.144 .195 0 .22 k
.79038 .60634 m
.79308 .61349 L
.78742 .61513 L
.78472 .60798 L
.79038 .60634 L
F
0 g
.79038 .60634 m
.79308 .61349 L
.78742 .61513 L
.78472 .60798 L
.79038 .60634 L
s
.156 .202 0 .218 k
.79607 .60497 m
.79877 .61212 L
.79308 .61349 L
.79038 .60634 L
.79607 .60497 L
F
0 g
.79607 .60497 m
.79877 .61212 L
.79308 .61349 L
.79038 .60634 L
.79607 .60497 L
s
.17 .211 0 .215 k
.80181 .6039 m
.8045 .61102 L
.79877 .61212 L
.79607 .60497 L
.80181 .6039 L
F
0 g
.80181 .6039 m
.8045 .61102 L
.79877 .61212 L
.79607 .60497 L
.80181 .6039 L
s
.186 .22 0 .212 k
.80758 .60316 m
.81026 .61024 L
.8045 .61102 L
.80181 .6039 L
.80758 .60316 L
F
0 g
.80758 .60316 m
.81026 .61024 L
.8045 .61102 L
.80181 .6039 L
.80758 .60316 L
s
.204 .23 0 .208 k
.8134 .60274 m
.81609 .60978 L
.81026 .61024 L
.80758 .60316 L
.8134 .60274 L
F
0 g
.8134 .60274 m
.81609 .60978 L
.81026 .61024 L
.80758 .60316 L
.8134 .60274 L
s
.223 .241 0 .204 k
.81926 .60268 m
.82194 .60967 L
.81609 .60978 L
.8134 .60274 L
.81926 .60268 L
F
0 g
.81926 .60268 m
.82194 .60967 L
.81609 .60978 L
.8134 .60274 L
.81926 .60268 L
s
.243 .252 0 .2 k
.82518 .60299 m
.82785 .6099 L
.82194 .60967 L
.81926 .60268 L
.82518 .60299 L
F
0 g
.82518 .60299 m
.82785 .6099 L
.82194 .60967 L
.81926 .60268 L
.82518 .60299 L
s
.265 .264 0 .196 k
.83115 .60367 m
.83382 .61048 L
.82785 .6099 L
.82518 .60299 L
.83115 .60367 L
F
0 g
.83115 .60367 m
.83382 .61048 L
.82785 .6099 L
.82518 .60299 L
.83115 .60367 L
s
.288 .276 0 .192 k
.83719 .60472 m
.83983 .61143 L
.83382 .61048 L
.83115 .60367 L
.83719 .60472 L
F
0 g
.83719 .60472 m
.83983 .61143 L
.83382 .61048 L
.83115 .60367 L
.83719 .60472 L
s
.314 .29 0 .187 k
.84327 .60614 m
.8459 .61274 L
.83983 .61143 L
.83719 .60472 L
.84327 .60614 L
F
0 g
.84327 .60614 m
.8459 .61274 L
.83983 .61143 L
.83719 .60472 L
.84327 .60614 L
s
.341 .303 0 .183 k
.84942 .60794 m
.85204 .6144 L
.8459 .61274 L
.84327 .60614 L
.84942 .60794 L
F
0 g
.84942 .60794 m
.85204 .6144 L
.8459 .61274 L
.84327 .60614 L
.84942 .60794 L
s
.371 .318 0 .178 k
.85563 .61011 m
.85823 .61642 L
.85204 .6144 L
.84942 .60794 L
.85563 .61011 L
F
0 g
.85563 .61011 m
.85823 .61642 L
.85204 .6144 L
.84942 .60794 L
.85563 .61011 L
s
.401 .333 0 .174 k
.8619 .61264 m
.86448 .61879 L
.85823 .61642 L
.85563 .61011 L
.8619 .61264 L
F
0 g
.8619 .61264 m
.86448 .61879 L
.85823 .61642 L
.85563 .61011 L
.8619 .61264 L
s
.434 .348 0 .17 k
.86824 .61552 m
.8708 .6215 L
.86448 .61879 L
.8619 .61264 L
.86824 .61552 L
F
0 g
.86824 .61552 m
.8708 .6215 L
.86448 .61879 L
.8619 .61264 L
.86824 .61552 L
s
.468 .364 0 .166 k
.87464 .61875 m
.87718 .62453 L
.8708 .6215 L
.86824 .61552 L
.87464 .61875 L
F
0 g
.87464 .61875 m
.87718 .62453 L
.8708 .6215 L
.86824 .61552 L
.87464 .61875 L
s
.504 .379 0 .163 k
.88112 .6223 m
.88363 .62788 L
.87718 .62453 L
.87464 .61875 L
.88112 .6223 L
F
0 g
.88112 .6223 m
.88363 .62788 L
.87718 .62453 L
.87464 .61875 L
.88112 .6223 L
s
.542 .396 0 .16 k
.88765 .62616 m
.89014 .63153 L
.88363 .62788 L
.88112 .6223 L
.88765 .62616 L
F
0 g
.88765 .62616 m
.89014 .63153 L
.88363 .62788 L
.88112 .6223 L
.88765 .62616 L
s
.581 .411 0 .159 k
.89425 .63032 m
.89672 .63546 L
.89014 .63153 L
.88765 .62616 L
.89425 .63032 L
F
0 g
.89425 .63032 m
.89672 .63546 L
.89014 .63153 L
.88765 .62616 L
.89425 .63032 L
s
.621 .426 0 .159 k
.90092 .63474 m
.90335 .63964 L
.89672 .63546 L
.89425 .63032 L
.90092 .63474 L
F
0 g
.90092 .63474 m
.90335 .63964 L
.89672 .63546 L
.89425 .63032 L
.90092 .63474 L
s
.662 .441 0 .16 k
.90765 .63941 m
.91006 .64406 L
.90335 .63964 L
.90092 .63474 L
.90765 .63941 L
F
0 g
.90765 .63941 m
.91006 .64406 L
.90335 .63964 L
.90092 .63474 L
.90765 .63941 L
s
.703 .454 0 .163 k
.91445 .64428 m
.91682 .64868 L
.91006 .64406 L
.90765 .63941 L
.91445 .64428 L
F
0 g
.91445 .64428 m
.91682 .64868 L
.91006 .64406 L
.90765 .63941 L
.91445 .64428 L
s
.743 .466 0 .168 k
.9213 .64934 m
.92363 .65346 L
.91682 .64868 L
.91445 .64428 L
.9213 .64934 L
F
0 g
.9213 .64934 m
.92363 .65346 L
.91682 .64868 L
.91445 .64428 L
.9213 .64934 L
s
.781 .476 0 .175 k
.92822 .65454 m
.93051 .65838 L
.92363 .65346 L
.9213 .64934 L
.92822 .65454 L
F
0 g
.92822 .65454 m
.93051 .65838 L
.92363 .65346 L
.9213 .64934 L
.92822 .65454 L
s
.816 .483 0 .184 k
.93518 .65983 m
.93744 .6634 L
.93051 .65838 L
.92822 .65454 L
.93518 .65983 L
F
0 g
.93518 .65983 m
.93744 .6634 L
.93051 .65838 L
.92822 .65454 L
.93518 .65983 L
s
0 .52 .626 .374 k
.39094 .8351 m
.394 .8378 L
.38932 .83249 L
.38627 .82959 L
.39094 .8351 L
F
0 g
.39094 .8351 m
.394 .8378 L
.38932 .83249 L
.38627 .82959 L
.39094 .8351 L
s
0 .526 .645 .355 k
.39565 .84059 m
.39872 .84308 L
.394 .8378 L
.39094 .8351 L
.39565 .84059 L
F
0 g
.39565 .84059 m
.39872 .84308 L
.394 .8378 L
.39094 .8351 L
.39565 .84059 L
s
0 .531 .657 .343 k
.40039 .846 m
.40346 .84829 L
.39872 .84308 L
.39565 .84059 L
.40039 .846 L
F
0 g
.40039 .846 m
.40346 .84829 L
.39872 .84308 L
.39565 .84059 L
.40039 .846 L
s
0 .537 .663 .337 k
.40516 .8513 m
.40825 .85338 L
.40346 .84829 L
.40039 .846 L
.40516 .8513 L
F
0 g
.40516 .8513 m
.40825 .85338 L
.40346 .84829 L
.40039 .846 L
.40516 .8513 L
s
0 .542 .664 .336 k
.40997 .85645 m
.41306 .85833 L
.40825 .85338 L
.40516 .8513 L
.40997 .85645 L
F
0 g
.40997 .85645 m
.41306 .85833 L
.40825 .85338 L
.40516 .8513 L
.40997 .85645 L
s
0 .548 .66 .34 k
.41481 .86139 m
.41791 .86308 L
.41306 .85833 L
.40997 .85645 L
.41481 .86139 L
F
0 g
.41481 .86139 m
.41791 .86308 L
.41306 .85833 L
.40997 .85645 L
.41481 .86139 L
s
0 .553 .651 .349 k
.41969 .86613 m
.42279 .86763 L
.41791 .86308 L
.41481 .86139 L
.41969 .86613 L
F
0 g
.41969 .86613 m
.42279 .86763 L
.41791 .86308 L
.41481 .86139 L
.41969 .86613 L
s
0 .559 .638 .362 k
.42461 .87061 m
.42772 .87193 L
.42279 .86763 L
.41969 .86613 L
.42461 .87061 L
F
0 g
.42461 .87061 m
.42772 .87193 L
.42279 .86763 L
.41969 .86613 L
.42461 .87061 L
s
0 .565 .621 .379 k
.42957 .87481 m
.43267 .87596 L
.42772 .87193 L
.42461 .87061 L
.42957 .87481 L
F
0 g
.42957 .87481 m
.43267 .87596 L
.42772 .87193 L
.42461 .87061 L
.42957 .87481 L
s
0 .572 .599 .401 k
.43456 .87871 m
.43767 .87968 L
.43267 .87596 L
.42957 .87481 L
.43456 .87871 L
F
0 g
.43456 .87871 m
.43767 .87968 L
.43267 .87596 L
.42957 .87481 L
.43456 .87871 L
s
0 .571 .571 .429 k
.43958 .88227 m
.44268 .88309 L
.43767 .87968 L
.43456 .87871 L
.43958 .88227 L
F
0 g
.43958 .88227 m
.44268 .88309 L
.43767 .87968 L
.43456 .87871 L
.43958 .88227 L
s
0 .538 .538 .462 k
.44465 .88549 m
.44774 .88617 L
.44268 .88309 L
.43958 .88227 L
.44465 .88549 L
F
0 g
.44465 .88549 m
.44774 .88617 L
.44268 .88309 L
.43958 .88227 L
.44465 .88549 L
s
0 .499 .499 .501 k
.44974 .88834 m
.45283 .88888 L
.44774 .88617 L
.44465 .88549 L
.44974 .88834 L
F
0 g
.44974 .88834 m
.45283 .88888 L
.44774 .88617 L
.44465 .88549 L
.44974 .88834 L
s
0 .453 .453 .547 k
.45486 .89081 m
.45796 .89124 L
.45283 .88888 L
.44974 .88834 L
.45486 .89081 L
F
0 g
.45486 .89081 m
.45796 .89124 L
.45283 .88888 L
.44974 .88834 L
.45486 .89081 L
s
0 .4 .4 .6 k
.46002 .89289 m
.46312 .89321 L
.45796 .89124 L
.45486 .89081 L
.46002 .89289 L
F
0 g
.46002 .89289 m
.46312 .89321 L
.45796 .89124 L
.45486 .89081 L
.46002 .89289 L
s
0 .339 .339 .661 k
.46521 .89458 m
.46829 .8948 L
.46312 .89321 L
.46002 .89289 L
.46521 .89458 L
F
0 g
.46521 .89458 m
.46829 .8948 L
.46312 .89321 L
.46002 .89289 L
.46521 .89458 L
s
0 .27 .27 .73 k
.47043 .89587 m
.47351 .896 L
.46829 .8948 L
.46521 .89458 L
.47043 .89587 L
F
0 g
.47043 .89587 m
.47351 .896 L
.46829 .8948 L
.46521 .89458 L
.47043 .89587 L
s
0 .193 .193 .807 k
.47567 .89675 m
.47873 .89681 L
.47351 .896 L
.47043 .89587 L
.47567 .89675 L
F
0 g
.47567 .89675 m
.47873 .89681 L
.47351 .896 L
.47043 .89587 L
.47567 .89675 L
s
0 .11 .11 .89 k
.48094 .89723 m
.484 .89722 L
.47873 .89681 L
.47567 .89675 L
.48094 .89723 L
F
0 g
.48094 .89723 m
.484 .89722 L
.47873 .89681 L
.47567 .89675 L
.48094 .89723 L
s
0 .023 .023 .977 k
.48623 .89731 m
.48928 .89726 L
.484 .89722 L
.48094 .89723 L
.48623 .89731 L
F
0 g
.48623 .89731 m
.48928 .89726 L
.484 .89722 L
.48094 .89723 L
.48623 .89731 L
s
.675 .111 0 .259 k
.49154 .89702 m
.49459 .89693 L
.48928 .89726 L
.48623 .89731 L
.49154 .89702 L
F
0 g
.49154 .89702 m
.49459 .89693 L
.48928 .89726 L
.48623 .89731 L
.49154 .89702 L
s
.632 .09 0 .215 k
.49687 .89636 m
.4999 .89625 L
.49459 .89693 L
.49154 .89702 L
.49687 .89636 L
F
0 g
.49687 .89636 m
.4999 .89625 L
.49459 .89693 L
.49154 .89702 L
.49687 .89636 L
s
.588 .07 0 .178 k
.50222 .89536 m
.50525 .89524 L
.4999 .89625 L
.49687 .89636 L
.50222 .89536 L
F
0 g
.50222 .89536 m
.50525 .89524 L
.4999 .89625 L
.49687 .89636 L
.50222 .89536 L
s
.545 .052 0 .149 k
.50759 .89405 m
.5106 .89392 L
.50525 .89524 L
.50222 .89536 L
.50759 .89405 L
F
0 g
.50759 .89405 m
.5106 .89392 L
.50525 .89524 L
.50222 .89536 L
.50759 .89405 L
s
.51 .039 0 .129 k
.51297 .89249 m
.51597 .89237 L
.5106 .89392 L
.50759 .89405 L
.51297 .89249 L
F
0 g
.51297 .89249 m
.51597 .89237 L
.5106 .89392 L
.50759 .89405 L
.51297 .89249 L
s
.48 .029 0 .114 k
.51836 .89075 m
.52135 .89063 L
.51597 .89237 L
.51297 .89249 L
.51836 .89075 L
F
0 g
.51836 .89075 m
.52135 .89063 L
.51597 .89237 L
.51297 .89249 L
.51836 .89075 L
s
.437 .015 0 .097 k
.52377 .88871 m
.52673 .88861 L
.52135 .89063 L
.51836 .89075 L
.52377 .88871 L
F
0 g
.52377 .88871 m
.52673 .88861 L
.52135 .89063 L
.51836 .89075 L
.52377 .88871 L
s
.388 0 0 .082 k
.52918 .88635 m
.53214 .88627 L
.52673 .88861 L
.52377 .88871 L
.52918 .88635 L
F
0 g
.52918 .88635 m
.53214 .88627 L
.52673 .88861 L
.52377 .88871 L
.52918 .88635 L
s
.348 0 .015 .058 k
.53461 .88362 m
.53755 .8836 L
.53214 .88627 L
.52918 .88635 L
.53461 .88362 L
F
0 g
.53461 .88362 m
.53755 .8836 L
.53214 .88627 L
.52918 .88635 L
.53461 .88362 L
s
.308 0 .029 .04 k
.54004 .88052 m
.54297 .88054 L
.53755 .8836 L
.53461 .88362 L
.54004 .88052 L
F
0 g
.54004 .88052 m
.54297 .88054 L
.53755 .8836 L
.53461 .88362 L
.54004 .88052 L
s
.266 0 .04 .03 k
.54548 .87703 m
.5484 .87711 L
.54297 .88054 L
.54004 .88052 L
.54548 .87703 L
F
0 g
.54548 .87703 m
.5484 .87711 L
.54297 .88054 L
.54004 .88052 L
.54548 .87703 L
s
.225 0 .05 .026 k
.55092 .87313 m
.55383 .87329 L
.5484 .87711 L
.54548 .87703 L
.55092 .87313 L
F
0 g
.55092 .87313 m
.55383 .87329 L
.5484 .87711 L
.54548 .87703 L
.55092 .87313 L
s
.188 0 .059 .027 k
.55636 .86881 m
.55926 .86906 L
.55383 .87329 L
.55092 .87313 L
.55636 .86881 L
F
0 g
.55636 .86881 m
.55926 .86906 L
.55383 .87329 L
.55092 .87313 L
.55636 .86881 L
s
.152 0 .065 .033 k
.56182 .86408 m
.56469 .86444 L
.55926 .86906 L
.55636 .86881 L
.56182 .86408 L
F
0 g
.56182 .86408 m
.56469 .86444 L
.55926 .86906 L
.55636 .86881 L
.56182 .86408 L
s
.119 0 .069 .042 k
.56726 .85895 m
.57013 .85942 L
.56469 .86444 L
.56182 .86408 L
.56726 .85895 L
F
0 g
.56726 .85895 m
.57013 .85942 L
.56469 .86444 L
.56182 .86408 L
.56726 .85895 L
s
.09 0 .072 .053 k
.5727 .8534 m
.57556 .85399 L
.57013 .85942 L
.56726 .85895 L
.5727 .8534 L
F
0 g
.5727 .8534 m
.57556 .85399 L
.57013 .85942 L
.56726 .85895 L
.5727 .8534 L
s
.064 0 .075 .065 k
.57815 .84744 m
.58099 .84818 L
.57556 .85399 L
.5727 .8534 L
.57815 .84744 L
F
0 g
.57815 .84744 m
.58099 .84818 L
.57556 .85399 L
.5727 .8534 L
.57815 .84744 L
s
.04 0 .075 .078 k
.58358 .84112 m
.5864 .842 L
.58099 .84818 L
.57815 .84744 L
.58358 .84112 L
F
0 g
.58358 .84112 m
.5864 .842 L
.58099 .84818 L
.57815 .84744 L
.58358 .84112 L
s
.02 0 .075 .091 k
.589 .8344 m
.59181 .83544 L
.5864 .842 L
.58358 .84112 L
.589 .8344 L
F
0 g
.589 .8344 m
.59181 .83544 L
.5864 .842 L
.58358 .84112 L
.589 .8344 L
s
.002 0 .075 .104 k
.59442 .82733 m
.59722 .82855 L
.59181 .83544 L
.589 .8344 L
.59442 .82733 L
F
0 g
.59442 .82733 m
.59722 .82855 L
.59181 .83544 L
.589 .8344 L
.59442 .82733 L
s
0 .015 .088 .102 k
.59982 .81993 m
.60261 .82132 L
.59722 .82855 L
.59442 .82733 L
.59982 .81993 L
F
0 g
.59982 .81993 m
.60261 .82132 L
.59722 .82855 L
.59442 .82733 L
.59982 .81993 L
s
0 .03 .1 .1 k
.60521 .81221 m
.60798 .81381 L
.60261 .82132 L
.59982 .81993 L
.60521 .81221 L
F
0 g
.60521 .81221 m
.60798 .81381 L
.60261 .82132 L
.59982 .81993 L
.60521 .81221 L
s
0 .042 .109 .1 k
.61059 .8042 m
.61335 .806 L
.60798 .81381 L
.60521 .81221 L
.61059 .8042 L
F
0 g
.61059 .8042 m
.61335 .806 L
.60798 .81381 L
.60521 .81221 L
.61059 .8042 L
s
0 .053 .117 .1 k
.61595 .79594 m
.61871 .79794 L
.61335 .806 L
.61059 .8042 L
.61595 .79594 L
F
0 g
.61595 .79594 m
.61871 .79794 L
.61335 .806 L
.61059 .8042 L
.61595 .79594 L
s
0 .062 .123 .102 k
.6213 .78746 m
.62404 .78967 L
.61871 .79794 L
.61595 .79594 L
.6213 .78746 L
F
0 g
.6213 .78746 m
.62404 .78967 L
.61871 .79794 L
.61595 .79594 L
.6213 .78746 L
s
0 .071 .127 .104 k
.62664 .77879 m
.62936 .78121 L
.62404 .78967 L
.6213 .78746 L
.62664 .77879 L
F
0 g
.62664 .77879 m
.62936 .78121 L
.62404 .78967 L
.6213 .78746 L
.62664 .77879 L
s
0 .078 .129 .107 k
.63195 .76995 m
.63468 .77261 L
.62936 .78121 L
.62664 .77879 L
.63195 .76995 L
F
0 g
.63195 .76995 m
.63468 .77261 L
.62936 .78121 L
.62664 .77879 L
.63195 .76995 L
s
0 .085 .131 .11 k
.63725 .76101 m
.63997 .76389 L
.63468 .77261 L
.63195 .76995 L
.63725 .76101 L
F
0 g
.63725 .76101 m
.63997 .76389 L
.63468 .77261 L
.63195 .76995 L
.63725 .76101 L
s
0 .09 .131 .114 k
.64255 .752 m
.64526 .7551 L
.63997 .76389 L
.63725 .76101 L
.64255 .752 L
F
0 g
.64255 .752 m
.64526 .7551 L
.63997 .76389 L
.63725 .76101 L
.64255 .752 L
s
0 .094 .129 .119 k
.64783 .74298 m
.65053 .7463 L
.64526 .7551 L
.64255 .752 L
.64783 .74298 L
F
0 g
.64783 .74298 m
.65053 .7463 L
.64526 .7551 L
.64255 .752 L
.64783 .74298 L
s
0 .097 .125 .124 k
.6531 .73401 m
.6558 .73755 L
.65053 .7463 L
.64783 .74298 L
.6531 .73401 L
F
0 g
.6531 .73401 m
.6558 .73755 L
.65053 .7463 L
.64783 .74298 L
.6531 .73401 L
s
0 .099 .12 .13 k
.65836 .72513 m
.66105 .7289 L
.6558 .73755 L
.6531 .73401 L
.65836 .72513 L
F
0 g
.65836 .72513 m
.66105 .7289 L
.6558 .73755 L
.6531 .73401 L
.65836 .72513 L
s
0 .101 .115 .136 k
.66362 .71642 m
.6663 .7204 L
.66105 .7289 L
.65836 .72513 L
.66362 .71642 L
F
0 g
.66362 .71642 m
.6663 .7204 L
.66105 .7289 L
.65836 .72513 L
.66362 .71642 L
s
0 .102 .107 .143 k
.66887 .70788 m
.67155 .71206 L
.6663 .7204 L
.66362 .71642 L
.66887 .70788 L
F
0 g
.66887 .70788 m
.67155 .71206 L
.6663 .7204 L
.66362 .71642 L
.66887 .70788 L
s
0 .102 .1 .15 k
.67412 .69954 m
.6768 .70394 L
.67155 .71206 L
.66887 .70788 L
.67412 .69954 L
F
0 g
.67412 .69954 m
.6768 .70394 L
.67155 .71206 L
.66887 .70788 L
.67412 .69954 L
s
0 .102 .091 .158 k
.67937 .69147 m
.68204 .69605 L
.6768 .70394 L
.67412 .69954 L
.67937 .69147 L
F
0 g
.67937 .69147 m
.68204 .69605 L
.6768 .70394 L
.67412 .69954 L
.67937 .69147 L
s
0 .101 .081 .166 k
.68462 .68366 m
.68729 .68841 L
.68204 .69605 L
.67937 .69147 L
.68462 .68366 L
F
0 g
.68462 .68366 m
.68729 .68841 L
.68204 .69605 L
.67937 .69147 L
.68462 .68366 L
s
0 .1 .071 .175 k
.68988 .67614 m
.69255 .68108 L
.68729 .68841 L
.68462 .68366 L
.68988 .67614 L
F
0 g
.68988 .67614 m
.69255 .68108 L
.68729 .68841 L
.68462 .68366 L
.68988 .67614 L
s
0 .099 .061 .183 k
.69514 .66894 m
.69781 .67403 L
.69255 .68108 L
.68988 .67614 L
.69514 .66894 L
F
0 g
.69514 .66894 m
.69781 .67403 L
.69255 .68108 L
.68988 .67614 L
.69514 .66894 L
s
0 .096 .048 .193 k
.70042 .66206 m
.70309 .66731 L
.69781 .67403 L
.69514 .66894 L
.70042 .66206 L
F
0 g
.70042 .66206 m
.70309 .66731 L
.69781 .67403 L
.69514 .66894 L
.70042 .66206 L
s
0 .094 .037 .202 k
.7057 .65553 m
.70837 .66093 L
.70309 .66731 L
.70042 .66206 L
.7057 .65553 L
F
0 g
.7057 .65553 m
.70837 .66093 L
.70309 .66731 L
.70042 .66206 L
.7057 .65553 L
s
0 .091 .024 .212 k
.711 .64936 m
.71367 .65489 L
.70837 .66093 L
.7057 .65553 L
.711 .64936 L
F
0 g
.711 .64936 m
.71367 .65489 L
.70837 .66093 L
.7057 .65553 L
.711 .64936 L
s
0 .089 .012 .222 k
.71632 .64355 m
.71899 .6492 L
.71367 .65489 L
.711 .64936 L
.71632 .64355 L
F
0 g
.71632 .64355 m
.71899 .6492 L
.71367 .65489 L
.711 .64936 L
.71632 .64355 L
s
.002 .087 0 .231 k
.72165 .63811 m
.72432 .64387 L
.71899 .6492 L
.71632 .64355 L
.72165 .63811 L
F
0 g
.72165 .63811 m
.72432 .64387 L
.71899 .6492 L
.71632 .64355 L
.72165 .63811 L
s
.016 .097 0 .228 k
.72702 .63305 m
.72968 .6389 L
.72432 .64387 L
.72165 .63811 L
.72702 .63305 L
F
0 g
.72702 .63305 m
.72968 .6389 L
.72432 .64387 L
.72165 .63811 L
.72702 .63305 L
s
.03 .107 0 .225 k
.7324 .62836 m
.73506 .6343 L
.72968 .6389 L
.72702 .63305 L
.7324 .62836 L
F
0 g
.7324 .62836 m
.73506 .6343 L
.72968 .6389 L
.72702 .63305 L
.7324 .62836 L
s
.044 .117 0 .222 k
.7378 .62405 m
.74046 .63007 L
.73506 .6343 L
.7324 .62836 L
.7378 .62405 L
F
0 g
.7378 .62405 m
.74046 .63007 L
.73506 .6343 L
.7324 .62836 L
.7378 .62405 L
s
.06 .128 0 .218 k
.74324 .6201 m
.7459 .62619 L
.74046 .63007 L
.7378 .62405 L
.74324 .6201 L
F
0 g
.74324 .6201 m
.7459 .62619 L
.74046 .63007 L
.7378 .62405 L
.74324 .6201 L
s
.075 .138 0 .215 k
.7487 .61652 m
.75135 .62267 L
.7459 .62619 L
.74324 .6201 L
.7487 .61652 L
F
0 g
.7487 .61652 m
.75135 .62267 L
.7459 .62619 L
.74324 .6201 L
.7487 .61652 L
s
.089 .147 0 .212 k
.75419 .6133 m
.75684 .61949 L
.75135 .62267 L
.7487 .61652 L
.75419 .6133 L
F
0 g
.75419 .6133 m
.75684 .61949 L
.75135 .62267 L
.7487 .61652 L
.75419 .6133 L
s
.104 .157 0 .209 k
.7597 .61041 m
.76236 .61664 L
.75684 .61949 L
.75419 .6133 L
.7597 .61041 L
F
0 g
.7597 .61041 m
.76236 .61664 L
.75684 .61949 L
.75419 .6133 L
.7597 .61041 L
s
.118 .166 0 .206 k
.76525 .60784 m
.7679 .6141 L
.76236 .61664 L
.7597 .61041 L
.76525 .60784 L
F
0 g
.76525 .60784 m
.7679 .6141 L
.76236 .61664 L
.7597 .61041 L
.76525 .60784 L
s
.132 .175 0 .203 k
.77083 .60556 m
.77349 .61184 L
.7679 .6141 L
.76525 .60784 L
.77083 .60556 L
F
0 g
.77083 .60556 m
.77349 .61184 L
.7679 .6141 L
.76525 .60784 L
.77083 .60556 L
s
.144 .182 0 .201 k
.77644 .60353 m
.77909 .60983 L
.77349 .61184 L
.77083 .60556 L
.77644 .60353 L
F
0 g
.77644 .60353 m
.77909 .60983 L
.77349 .61184 L
.77083 .60556 L
.77644 .60353 L
s
.153 .187 0 .199 k
.78208 .60168 m
.78472 .60798 L
.77909 .60983 L
.77644 .60353 L
.78208 .60168 L
F
0 g
.78208 .60168 m
.78472 .60798 L
.77909 .60983 L
.77644 .60353 L
.78208 .60168 L
s
.163 .194 0 .197 k
.78774 .60004 m
.79038 .60634 L
.78472 .60798 L
.78208 .60168 L
.78774 .60004 L
F
0 g
.78774 .60004 m
.79038 .60634 L
.78472 .60798 L
.78208 .60168 L
.78774 .60004 L
s
.177 .202 0 .194 k
.79345 .59868 m
.79607 .60497 L
.79038 .60634 L
.78774 .60004 L
.79345 .59868 L
F
0 g
.79345 .59868 m
.79607 .60497 L
.79038 .60634 L
.78774 .60004 L
.79345 .59868 L
s
.193 .211 0 .191 k
.79917 .59762 m
.80181 .6039 L
.79607 .60497 L
.79345 .59868 L
.79917 .59762 L
F
0 g
.79917 .59762 m
.80181 .6039 L
.79607 .60497 L
.79345 .59868 L
.79917 .59762 L
s
.212 .222 0 .187 k
.80496 .59689 m
.80758 .60316 L
.80181 .6039 L
.79917 .59762 L
.80496 .59689 L
F
0 g
.80496 .59689 m
.80758 .60316 L
.80181 .6039 L
.79917 .59762 L
.80496 .59689 L
s
.233 .234 0 .183 k
.81078 .59652 m
.8134 .60274 L
.80758 .60316 L
.80496 .59689 L
.81078 .59652 L
F
0 g
.81078 .59652 m
.8134 .60274 L
.80758 .60316 L
.80496 .59689 L
.81078 .59652 L
s
.254 .246 0 .179 k
.81666 .59651 m
.81926 .60268 L
.8134 .60274 L
.81078 .59652 L
.81666 .59651 L
F
0 g
.81666 .59651 m
.81926 .60268 L
.8134 .60274 L
.81078 .59652 L
.81666 .59651 L
s
.278 .259 0 .175 k
.82258 .59687 m
.82518 .60299 L
.81926 .60268 L
.81666 .59651 L
.82258 .59687 L
F
0 g
.82258 .59687 m
.82518 .60299 L
.81926 .60268 L
.81666 .59651 L
.82258 .59687 L
s
.303 .273 0 .171 k
.82857 .59762 m
.83115 .60367 L
.82518 .60299 L
.82258 .59687 L
.82857 .59762 L
F
0 g
.82857 .59762 m
.83115 .60367 L
.82518 .60299 L
.82258 .59687 L
.82857 .59762 L
s
.33 .287 0 .167 k
.8346 .59874 m
.83719 .60472 L
.83115 .60367 L
.82857 .59762 L
.8346 .59874 L
F
0 g
.8346 .59874 m
.83719 .60472 L
.83115 .60367 L
.82857 .59762 L
.8346 .59874 L
s
.359 .302 0 .163 k
.8407 .60026 m
.84327 .60614 L
.83719 .60472 L
.8346 .59874 L
.8407 .60026 L
F
0 g
.8407 .60026 m
.84327 .60614 L
.83719 .60472 L
.8346 .59874 L
.8407 .60026 L
s
.39 .318 0 .159 k
.84686 .60215 m
.84942 .60794 L
.84327 .60614 L
.8407 .60026 L
.84686 .60215 L
F
0 g
.84686 .60215 m
.84942 .60794 L
.84327 .60614 L
.8407 .60026 L
.84686 .60215 L
s
.422 .334 0 .156 k
.85309 .60443 m
.85563 .61011 L
.84942 .60794 L
.84686 .60215 L
.85309 .60443 L
F
0 g
.85309 .60443 m
.85563 .61011 L
.84942 .60794 L
.84686 .60215 L
.85309 .60443 L
s
.456 .35 0 .153 k
.85937 .60708 m
.8619 .61264 L
.85563 .61011 L
.85309 .60443 L
.85937 .60708 L
F
0 g
.85937 .60708 m
.8619 .61264 L
.85563 .61011 L
.85309 .60443 L
.85937 .60708 L
s
.491 .367 0 .151 k
.86572 .6101 m
.86824 .61552 L
.8619 .61264 L
.85937 .60708 L
.86572 .6101 L
F
0 g
.86572 .6101 m
.86824 .61552 L
.8619 .61264 L
.85937 .60708 L
.86572 .6101 L
s
.526 .383 0 .15 k
.87214 .61347 m
.87464 .61875 L
.86824 .61552 L
.86572 .6101 L
.87214 .61347 L
F
0 g
.87214 .61347 m
.87464 .61875 L
.86824 .61552 L
.86572 .6101 L
.87214 .61347 L
s
.563 .399 0 .15 k
.87864 .61717 m
.88112 .6223 L
.87464 .61875 L
.87214 .61347 L
.87864 .61717 L
F
0 g
.87864 .61717 m
.88112 .6223 L
.87464 .61875 L
.87214 .61347 L
.87864 .61717 L
s
.599 .414 0 .152 k
.88519 .62121 m
.88765 .62616 L
.88112 .6223 L
.87864 .61717 L
.88519 .62121 L
F
0 g
.88519 .62121 m
.88765 .62616 L
.88112 .6223 L
.87864 .61717 L
.88519 .62121 L
s
.637 .429 0 .154 k
.89182 .62553 m
.89425 .63032 L
.88765 .62616 L
.88519 .62121 L
.89182 .62553 L
F
0 g
.89182 .62553 m
.89425 .63032 L
.88765 .62616 L
.88519 .62121 L
.89182 .62553 L
s
.674 .443 0 .158 k
.89851 .63014 m
.90092 .63474 L
.89425 .63032 L
.89182 .62553 L
.89851 .63014 L
F
0 g
.89851 .63014 m
.90092 .63474 L
.89425 .63032 L
.89182 .62553 L
.89851 .63014 L
s
.711 .457 0 .163 k
.90527 .635 m
.90765 .63941 L
.90092 .63474 L
.89851 .63014 L
.90527 .635 L
F
0 g
.90527 .635 m
.90765 .63941 L
.90092 .63474 L
.89851 .63014 L
.90527 .635 L
s
.745 .468 0 .17 k
.9121 .64007 m
.91445 .64428 L
.90765 .63941 L
.90527 .635 L
.9121 .64007 L
F
0 g
.9121 .64007 m
.91445 .64428 L
.90765 .63941 L
.90527 .635 L
.9121 .64007 L
s
.779 .477 0 .178 k
.91898 .64533 m
.9213 .64934 L
.91445 .64428 L
.9121 .64007 L
.91898 .64533 L
F
0 g
.91898 .64533 m
.9213 .64934 L
.91445 .64428 L
.9121 .64007 L
.91898 .64533 L
s
.81 .485 0 .187 k
.92593 .65073 m
.92822 .65454 L
.9213 .64934 L
.91898 .64533 L
.92593 .65073 L
F
0 g
.92593 .65073 m
.92822 .65454 L
.9213 .64934 L
.91898 .64533 L
.92593 .65073 L
s
.804 .491 0 .196 k
.93293 .65624 m
.93518 .65983 L
.92822 .65454 L
.92593 .65073 L
.93293 .65624 L
F
0 g
.93293 .65624 m
.93518 .65983 L
.92822 .65454 L
.92593 .65073 L
.93293 .65624 L
s
0 .518 .644 .356 k
.38787 .83234 m
.39094 .8351 L
.38627 .82959 L
.3832 .82668 L
.38787 .83234 L
F
0 g
.38787 .83234 m
.39094 .8351 L
.38627 .82959 L
.3832 .82668 L
.38787 .83234 L
s
0 .523 .655 .345 k
.39257 .83797 m
.39565 .84059 L
.39094 .8351 L
.38787 .83234 L
.39257 .83797 L
F
0 g
.39257 .83797 m
.39565 .84059 L
.39094 .8351 L
.38787 .83234 L
.39257 .83797 L
s
0 .527 .659 .341 k
.3973 .84352 m
.40039 .846 L
.39565 .84059 L
.39257 .83797 L
.3973 .84352 L
F
0 g
.3973 .84352 m
.40039 .846 L
.39565 .84059 L
.39257 .83797 L
.3973 .84352 L
s
0 .532 .659 .341 k
.40207 .84897 m
.40516 .8513 L
.40039 .846 L
.3973 .84352 L
.40207 .84897 L
F
0 g
.40207 .84897 m
.40516 .8513 L
.40039 .846 L
.3973 .84352 L
.40207 .84897 L
s
0 .537 .653 .347 k
.40687 .85425 m
.40997 .85645 L
.40516 .8513 L
.40207 .84897 L
.40687 .85425 L
F
0 g
.40687 .85425 m
.40997 .85645 L
.40516 .8513 L
.40207 .84897 L
.40687 .85425 L
s
0 .543 .643 .357 k
.41172 .85934 m
.41481 .86139 L
.40997 .85645 L
.40687 .85425 L
.41172 .85934 L
F
0 g
.41172 .85934 m
.41481 .86139 L
.40997 .85645 L
.40687 .85425 L
.41172 .85934 L
s
0 .55 .629 .371 k
.41659 .8642 m
.41969 .86613 L
.41481 .86139 L
.41172 .85934 L
.41659 .8642 L
F
0 g
.41659 .8642 m
.41969 .86613 L
.41481 .86139 L
.41172 .85934 L
.41659 .8642 L
s
0 .556 .609 .391 k
.42151 .86881 m
.42461 .87061 L
.41969 .86613 L
.41659 .8642 L
.42151 .86881 L
F
0 g
.42151 .86881 m
.42461 .87061 L
.41969 .86613 L
.41659 .8642 L
.42151 .86881 L
s
0 .563 .584 .416 k
.42646 .87314 m
.42957 .87481 L
.42461 .87061 L
.42151 .86881 L
.42646 .87314 L
F
0 g
.42646 .87314 m
.42957 .87481 L
.42461 .87061 L
.42151 .86881 L
.42646 .87314 L
s
0 .554 .554 .446 k
.43146 .87715 m
.43456 .87871 L
.42957 .87481 L
.42646 .87314 L
.43146 .87715 L
F
0 g
.43146 .87715 m
.43456 .87871 L
.42957 .87481 L
.42646 .87314 L
.43146 .87715 L
s
0 .516 .516 .484 k
.43648 .88083 m
.43958 .88227 L
.43456 .87871 L
.43146 .87715 L
.43648 .88083 L
F
0 g
.43648 .88083 m
.43958 .88227 L
.43456 .87871 L
.43146 .87715 L
.43648 .88083 L
s
0 .471 .471 .529 k
.44154 .88414 m
.44465 .88549 L
.43958 .88227 L
.43648 .88083 L
.44154 .88414 L
F
0 g
.44154 .88414 m
.44465 .88549 L
.43958 .88227 L
.43648 .88083 L
.44154 .88414 L
s
0 .417 .417 .583 k
.44664 .88709 m
.44974 .88834 L
.44465 .88549 L
.44154 .88414 L
.44664 .88709 L
F
0 g
.44664 .88709 m
.44974 .88834 L
.44465 .88549 L
.44154 .88414 L
.44664 .88709 L
s
0 .354 .354 .646 k
.45178 .88964 m
.45486 .89081 L
.44974 .88834 L
.44664 .88709 L
.45178 .88964 L
F
0 g
.45178 .88964 m
.45486 .89081 L
.44974 .88834 L
.44664 .88709 L
.45178 .88964 L
s
0 .281 .281 .719 k
.45694 .89181 m
.46002 .89289 L
.45486 .89081 L
.45178 .88964 L
.45694 .89181 L
F
0 g
.45694 .89181 m
.46002 .89289 L
.45486 .89081 L
.45178 .88964 L
.45694 .89181 L
s
.687 .299 0 .313 k
.46213 .89356 m
.46521 .89458 L
.46002 .89289 L
.45694 .89181 L
.46213 .89356 L
F
0 g
.46213 .89356 m
.46521 .89458 L
.46002 .89289 L
.45694 .89181 L
.46213 .89356 L
s
.747 .28 0 .253 k
.46735 .89491 m
.47043 .89587 L
.46521 .89458 L
.46213 .89356 L
.46735 .89491 L
F
0 g
.46735 .89491 m
.47043 .89587 L
.46521 .89458 L
.46213 .89356 L
.46735 .89491 L
s
.804 .258 0 .196 k
.4726 .89584 m
.47567 .89675 L
.47043 .89587 L
.46735 .89491 L
.4726 .89584 L
F
0 g
.4726 .89584 m
.47567 .89675 L
.47043 .89587 L
.46735 .89491 L
.4726 .89584 L
s
.773 .235 0 .144 k
.47788 .89636 m
.48094 .89723 L
.47567 .89675 L
.4726 .89584 L
.47788 .89636 L
F
0 g
.47788 .89636 m
.48094 .89723 L
.47567 .89675 L
.4726 .89584 L
.47788 .89636 L
s
.72 .21 0 .101 k
.48318 .89648 m
.48623 .89731 L
.48094 .89723 L
.47788 .89636 L
.48318 .89648 L
F
0 g
.48318 .89648 m
.48623 .89731 L
.48094 .89723 L
.47788 .89636 L
.48318 .89648 L
s
.663 .185 0 .067 k
.4885 .89621 m
.49154 .89702 L
.48623 .89731 L
.48318 .89648 L
.4885 .89621 L
F
0 g
.4885 .89621 m
.49154 .89702 L
.48623 .89731 L
.48318 .89648 L
.4885 .89621 L
s
.605 .161 0 .043 k
.49384 .89557 m
.49687 .89636 L
.49154 .89702 L
.4885 .89621 L
.49384 .89557 L
F
0 g
.49384 .89557 m
.49687 .89636 L
.49154 .89702 L
.4885 .89621 L
.49384 .89557 L
s
.549 .138 0 .028 k
.49919 .89457 m
.50222 .89536 L
.49687 .89636 L
.49384 .89557 L
.49919 .89457 L
F
0 g
.49919 .89457 m
.50222 .89536 L
.49687 .89636 L
.49384 .89557 L
.49919 .89457 L
s
.498 .118 0 .02 k
.50457 .89327 m
.50759 .89405 L
.50222 .89536 L
.49919 .89457 L
.50457 .89327 L
F
0 g
.50457 .89327 m
.50759 .89405 L
.50222 .89536 L
.49919 .89457 L
.50457 .89327 L
s
.459 .105 0 .016 k
.50996 .89171 m
.51297 .89249 L
.50759 .89405 L
.50457 .89327 L
.50996 .89171 L
F
0 g
.50996 .89171 m
.51297 .89249 L
.50759 .89405 L
.50457 .89327 L
.50996 .89171 L
s
.427 .093 0 .015 k
.51537 .88995 m
.51836 .89075 L
.51297 .89249 L
.50996 .89171 L
.51537 .88995 L
F
0 g
.51537 .88995 m
.51836 .89075 L
.51297 .89249 L
.50996 .89171 L
.51537 .88995 L
s
.383 .077 0 .017 k
.52078 .8879 m
.52377 .88871 L
.51836 .89075 L
.51537 .88995 L
.52078 .8879 L
F
0 g
.52078 .8879 m
.52377 .88871 L
.51836 .89075 L
.51537 .88995 L
.52078 .8879 L
s
.335 .062 0 .021 k
.52621 .88552 m
.52918 .88635 L
.52377 .88871 L
.52078 .8879 L
.52621 .88552 L
F
0 g
.52621 .88552 m
.52918 .88635 L
.52377 .88871 L
.52078 .8879 L
.52621 .88552 L
s
.284 .045 0 .03 k
.53164 .88276 m
.53461 .88362 L
.52918 .88635 L
.52621 .88552 L
.53164 .88276 L
F
0 g
.53164 .88276 m
.53461 .88362 L
.52918 .88635 L
.52621 .88552 L
.53164 .88276 L
s
.234 .029 0 .042 k
.53709 .87963 m
.54004 .88052 L
.53461 .88362 L
.53164 .88276 L
.53709 .87963 L
F
0 g
.53709 .87963 m
.54004 .88052 L
.53461 .88362 L
.53164 .88276 L
.53709 .87963 L
s
.187 .015 0 .056 k
.54254 .87608 m
.54548 .87703 L
.54004 .88052 L
.53709 .87963 L
.54254 .87608 L
F
0 g
.54254 .87608 m
.54548 .87703 L
.54004 .88052 L
.53709 .87963 L
.54254 .87608 L
s
.144 .002 0 .071 k
.548 .87212 m
.55092 .87313 L
.54548 .87703 L
.54254 .87608 L
.548 .87212 L
F
0 g
.548 .87212 m
.55092 .87313 L
.54548 .87703 L
.54254 .87608 L
.548 .87212 L
s
.113 0 .008 .079 k
.55347 .86775 m
.55636 .86881 L
.55092 .87313 L
.548 .87212 L
.55347 .86775 L
F
0 g
.55347 .86775 m
.55636 .86881 L
.55092 .87313 L
.548 .87212 L
.55347 .86775 L
s
.087 0 .018 .086 k
.55892 .86294 m
.56182 .86408 L
.55636 .86881 L
.55347 .86775 L
.55892 .86294 L
F
0 g
.55892 .86294 m
.56182 .86408 L
.55636 .86881 L
.55347 .86775 L
.55892 .86294 L
s
.063 0 .026 .094 k
.56438 .85771 m
.56726 .85895 L
.56182 .86408 L
.55892 .86294 L
.56438 .85771 L
F
0 g
.56438 .85771 m
.56726 .85895 L
.56182 .86408 L
.55892 .86294 L
.56438 .85771 L
s
.041 0 .033 .103 k
.56983 .85207 m
.5727 .8534 L
.56726 .85895 L
.56438 .85771 L
.56983 .85207 L
F
0 g
.56983 .85207 m
.5727 .8534 L
.56726 .85895 L
.56438 .85771 L
.56983 .85207 L
s
.022 0 .038 .112 k
.57528 .84602 m
.57815 .84744 L
.5727 .8534 L
.56983 .85207 L
.57528 .84602 L
F
0 g
.57528 .84602 m
.57815 .84744 L
.5727 .8534 L
.56983 .85207 L
.57528 .84602 L
s
.005 0 .043 .121 k
.58073 .83957 m
.58358 .84112 L
.57815 .84744 L
.57528 .84602 L
.58073 .83957 L
F
0 g
.58073 .83957 m
.58358 .84112 L
.57815 .84744 L
.57528 .84602 L
.58073 .83957 L
s
0 .011 .057 .12 k
.58617 .83274 m
.589 .8344 L
.58358 .84112 L
.58073 .83957 L
.58617 .83274 L
F
0 g
.58617 .83274 m
.589 .8344 L
.58358 .84112 L
.58073 .83957 L
.58617 .83274 L
s
0 .025 .073 .115 k
.5916 .82555 m
.59442 .82733 L
.589 .8344 L
.58617 .83274 L
.5916 .82555 L
F
0 g
.5916 .82555 m
.59442 .82733 L
.589 .8344 L
.58617 .83274 L
.5916 .82555 L
s
0 .037 .087 .112 k
.59701 .81801 m
.59982 .81993 L
.59442 .82733 L
.5916 .82555 L
.59701 .81801 L
F
0 g
.59701 .81801 m
.59982 .81993 L
.59442 .82733 L
.5916 .82555 L
.59701 .81801 L
s
0 .047 .098 .11 k
.60241 .81016 m
.60521 .81221 L
.59982 .81993 L
.59701 .81801 L
.60241 .81016 L
F
0 g
.60241 .81016 m
.60521 .81221 L
.59982 .81993 L
.59701 .81801 L
.60241 .81016 L
s
0 .058 .109 .108 k
.6078 .802 m
.61059 .8042 L
.60521 .81221 L
.60241 .81016 L
.6078 .802 L
F
0 g
.6078 .802 m
.61059 .8042 L
.60521 .81221 L
.60241 .81016 L
.6078 .802 L
s
0 .065 .116 .108 k
.61318 .7936 m
.61595 .79594 L
.61059 .8042 L
.6078 .802 L
.61318 .7936 L
F
0 g
.61318 .7936 m
.61595 .79594 L
.61059 .8042 L
.6078 .802 L
.61318 .7936 L
s
0 .073 .123 .108 k
.61854 .78495 m
.6213 .78746 L
.61595 .79594 L
.61318 .7936 L
.61854 .78495 L
F
0 g
.61854 .78495 m
.6213 .78746 L
.61595 .79594 L
.61318 .7936 L
.61854 .78495 L
s
0 .079 .128 .109 k
.62388 .77611 m
.62664 .77879 L
.6213 .78746 L
.61854 .78495 L
.62388 .77611 L
F
0 g
.62388 .77611 m
.62664 .77879 L
.6213 .78746 L
.61854 .78495 L
.62388 .77611 L
s
0 .085 .131 .11 k
.62921 .76713 m
.63195 .76995 L
.62664 .77879 L
.62388 .77611 L
.62921 .76713 L
F
0 g
.62921 .76713 m
.63195 .76995 L
.62664 .77879 L
.62388 .77611 L
.62921 .76713 L
s
0 .09 .133 .112 k
.63453 .75802 m
.63725 .76101 L
.63195 .76995 L
.62921 .76713 L
.63453 .75802 L
F
0 g
.63453 .75802 m
.63725 .76101 L
.63195 .76995 L
.62921 .76713 L
.63453 .75802 L
s
0 .094 .134 .114 k
.63982 .74885 m
.64255 .752 L
.63725 .76101 L
.63453 .75802 L
.63982 .74885 L
F
0 g
.63982 .74885 m
.64255 .752 L
.63725 .76101 L
.63453 .75802 L
.63982 .74885 L
s
0 .096 .133 .118 k
.64511 .73967 m
.64783 .74298 L
.64255 .752 L
.63982 .74885 L
.64511 .73967 L
F
0 g
.64511 .73967 m
.64783 .74298 L
.64255 .752 L
.63982 .74885 L
.64511 .73967 L
s
0 .099 .131 .121 k
.65039 .73054 m
.6531 .73401 L
.64783 .74298 L
.64511 .73967 L
.65039 .73054 L
F
0 g
.65039 .73054 m
.6531 .73401 L
.64783 .74298 L
.64511 .73967 L
.65039 .73054 L
s
0 .1 .126 .126 k
.65566 .7215 m
.65836 .72513 L
.6531 .73401 L
.65039 .73054 L
.65566 .7215 L
F
0 g
.65566 .7215 m
.65836 .72513 L
.6531 .73401 L
.65039 .73054 L
.65566 .7215 L
s
0 .1 .12 .131 k
.66093 .71263 m
.66362 .71642 L
.65836 .72513 L
.65566 .7215 L
.66093 .71263 L
F
0 g
.66093 .71263 m
.66362 .71642 L
.65836 .72513 L
.65566 .7215 L
.66093 .71263 L
s
0 .101 .114 .136 k
.66619 .70394 m
.66887 .70788 L
.66362 .71642 L
.66093 .71263 L
.66619 .70394 L
F
0 g
.66619 .70394 m
.66887 .70788 L
.66362 .71642 L
.66093 .71263 L
.66619 .70394 L
s
0 .1 .106 .142 k
.67144 .69547 m
.67412 .69954 L
.66887 .70788 L
.66619 .70394 L
.67144 .69547 L
F
0 g
.67144 .69547 m
.67412 .69954 L
.66887 .70788 L
.66619 .70394 L
.67144 .69547 L
s
0 .098 .097 .149 k
.6767 .68725 m
.67937 .69147 L
.67412 .69954 L
.67144 .69547 L
.6767 .68725 L
F
0 g
.6767 .68725 m
.67937 .69147 L
.67412 .69954 L
.67144 .69547 L
.6767 .68725 L
s
0 .097 .088 .156 k
.68196 .67931 m
.68462 .68366 L
.67937 .69147 L
.6767 .68725 L
.68196 .67931 L
F
0 g
.68196 .67931 m
.68462 .68366 L
.67937 .69147 L
.6767 .68725 L
.68196 .67931 L
s
0 .095 .078 .163 k
.68722 .67167 m
.68988 .67614 L
.68462 .68366 L
.68196 .67931 L
.68722 .67167 L
F
0 g
.68722 .67167 m
.68988 .67614 L
.68462 .68366 L
.68196 .67931 L
.68722 .67167 L
s
0 .092 .067 .171 k
.69248 .66435 m
.69514 .66894 L
.68988 .67614 L
.68722 .67167 L
.69248 .66435 L
F
0 g
.69248 .66435 m
.69514 .66894 L
.68988 .67614 L
.68722 .67167 L
.69248 .66435 L
s
0 .09 .055 .179 k
.69776 .65736 m
.70042 .66206 L
.69514 .66894 L
.69248 .66435 L
.69776 .65736 L
F
0 g
.69776 .65736 m
.70042 .66206 L
.69514 .66894 L
.69248 .66435 L
.69776 .65736 L
s
0 .087 .042 .188 k
.70306 .65072 m
.7057 .65553 L
.70042 .66206 L
.69776 .65736 L
.70306 .65072 L
F
0 g
.70306 .65072 m
.7057 .65553 L
.70042 .66206 L
.69776 .65736 L
.70306 .65072 L
s
0 .082 .028 .198 k
.70836 .64445 m
.711 .64936 L
.7057 .65553 L
.70306 .65072 L
.70836 .64445 L
F
0 g
.70836 .64445 m
.711 .64936 L
.7057 .65553 L
.70306 .65072 L
.70836 .64445 L
s
0 .078 .014 .208 k
.71368 .63856 m
.71632 .64355 L
.711 .64936 L
.70836 .64445 L
.71368 .63856 L
F
0 g
.71368 .63856 m
.71632 .64355 L
.711 .64936 L
.70836 .64445 L
.71368 .63856 L
s
0 .074 0 .218 k
.71902 .63304 m
.72165 .63811 L
.71632 .64355 L
.71368 .63856 L
.71902 .63304 L
F
0 g
.71902 .63304 m
.72165 .63811 L
.71632 .64355 L
.71368 .63856 L
.71902 .63304 L
s
.016 .085 0 .213 k
.72438 .6279 m
.72702 .63305 L
.72165 .63811 L
.71902 .63304 L
.72438 .6279 L
F
0 g
.72438 .6279 m
.72702 .63305 L
.72165 .63811 L
.71902 .63304 L
.72438 .6279 L
s
.031 .095 0 .209 k
.72977 .62314 m
.7324 .62836 L
.72702 .63305 L
.72438 .6279 L
.72977 .62314 L
F
0 g
.72977 .62314 m
.7324 .62836 L
.72702 .63305 L
.72438 .6279 L
.72977 .62314 L
s
.048 .106 0 .204 k
.73518 .61878 m
.7378 .62405 L
.7324 .62836 L
.72977 .62314 L
.73518 .61878 L
F
0 g
.73518 .61878 m
.7378 .62405 L
.7324 .62836 L
.72977 .62314 L
.73518 .61878 L
s
.065 .117 0 .2 k
.74062 .61479 m
.74324 .6201 L
.7378 .62405 L
.73518 .61878 L
.74062 .61479 L
F
0 g
.74062 .61479 m
.74324 .6201 L
.7378 .62405 L
.73518 .61878 L
.74062 .61479 L
s
.082 .128 0 .195 k
.74608 .61116 m
.7487 .61652 L
.74324 .6201 L
.74062 .61479 L
.74608 .61116 L
F
0 g
.74608 .61116 m
.7487 .61652 L
.74324 .6201 L
.74062 .61479 L
.74608 .61116 L
s
.099 .139 0 .191 k
.75157 .6079 m
.75419 .6133 L
.7487 .61652 L
.74608 .61116 L
.75157 .6079 L
F
0 g
.75157 .6079 m
.75419 .6133 L
.7487 .61652 L
.74608 .61116 L
.75157 .6079 L
s
.117 .15 0 .186 k
.7571 .60498 m
.7597 .61041 L
.75419 .6133 L
.75157 .6079 L
.7571 .60498 L
F
0 g
.7571 .60498 m
.7597 .61041 L
.75419 .6133 L
.75157 .6079 L
.7571 .60498 L
s
.134 .16 0 .182 k
.76265 .60239 m
.76525 .60784 L
.7597 .61041 L
.7571 .60498 L
.76265 .60239 L
F
0 g
.76265 .60239 m
.76525 .60784 L
.7597 .61041 L
.7571 .60498 L
.76265 .60239 L
s
.149 .169 0 .179 k
.76824 .6001 m
.77083 .60556 L
.76525 .60784 L
.76265 .60239 L
.76824 .6001 L
F
0 g
.76824 .6001 m
.77083 .60556 L
.76525 .60784 L
.76265 .60239 L
.76824 .6001 L
s
.164 .178 0 .175 k
.77385 .59806 m
.77644 .60353 L
.77083 .60556 L
.76824 .6001 L
.77385 .59806 L
F
0 g
.77385 .59806 m
.77644 .60353 L
.77083 .60556 L
.76824 .6001 L
.77385 .59806 L
s
.173 .184 0 .173 k
.77949 .59619 m
.78208 .60168 L
.77644 .60353 L
.77385 .59806 L
.77949 .59619 L
F
0 g
.77949 .59619 m
.78208 .60168 L
.77644 .60353 L
.77385 .59806 L
.77949 .59619 L
s
.186 .192 0 .17 k
.78516 .59455 m
.78774 .60004 L
.78208 .60168 L
.77949 .59619 L
.78516 .59455 L
F
0 g
.78516 .59455 m
.78774 .60004 L
.78208 .60168 L
.77949 .59619 L
.78516 .59455 L
s
.202 .201 0 .167 k
.79087 .59319 m
.79345 .59868 L
.78774 .60004 L
.78516 .59455 L
.79087 .59319 L
F
0 g
.79087 .59319 m
.79345 .59868 L
.78774 .60004 L
.78516 .59455 L
.79087 .59319 L
s
.222 .212 0 .163 k
.79661 .59214 m
.79917 .59762 L
.79345 .59868 L
.79087 .59319 L
.79661 .59214 L
F
0 g
.79661 .59214 m
.79917 .59762 L
.79345 .59868 L
.79087 .59319 L
.79661 .59214 L
s
.244 .225 0 .158 k
.80239 .59143 m
.80496 .59689 L
.79917 .59762 L
.79661 .59214 L
.80239 .59143 L
F
0 g
.80239 .59143 m
.80496 .59689 L
.79917 .59762 L
.79661 .59214 L
.80239 .59143 L
s
.267 .238 0 .154 k
.80823 .59108 m
.81078 .59652 L
.80496 .59689 L
.80239 .59143 L
.80823 .59108 L
F
0 g
.80823 .59108 m
.81078 .59652 L
.80496 .59689 L
.80239 .59143 L
.80823 .59108 L
s
.292 .252 0 .15 k
.8141 .5911 m
.81666 .59651 L
.81078 .59652 L
.80823 .59108 L
.8141 .5911 L
F
0 g
.8141 .5911 m
.81666 .59651 L
.81078 .59652 L
.80823 .59108 L
.8141 .5911 L
s
.32 .267 0 .146 k
.82004 .5915 m
.82258 .59687 L
.81666 .59651 L
.8141 .5911 L
.82004 .5915 L
F
0 g
.82004 .5915 m
.82258 .59687 L
.81666 .59651 L
.8141 .5911 L
.82004 .5915 L
s
.349 .282 0 .142 k
.82603 .59229 m
.82857 .59762 L
.82258 .59687 L
.82004 .5915 L
.82603 .59229 L
F
0 g
.82603 .59229 m
.82857 .59762 L
.82258 .59687 L
.82004 .5915 L
.82603 .59229 L
s
.379 .298 0 .139 k
.83208 .59347 m
.8346 .59874 L
.82857 .59762 L
.82603 .59229 L
.83208 .59347 L
F
0 g
.83208 .59347 m
.8346 .59874 L
.82857 .59762 L
.82603 .59229 L
.83208 .59347 L
s
.412 .315 0 .136 k
.83818 .59505 m
.8407 .60026 L
.8346 .59874 L
.83208 .59347 L
.83818 .59505 L
F
0 g
.83818 .59505 m
.8407 .60026 L
.8346 .59874 L
.83208 .59347 L
.83818 .59505 L
s
.445 .332 0 .134 k
.84435 .59701 m
.84686 .60215 L
.8407 .60026 L
.83818 .59505 L
.84435 .59701 L
F
0 g
.84435 .59701 m
.84686 .60215 L
.8407 .60026 L
.83818 .59505 L
.84435 .59701 L
s
.48 .349 0 .133 k
.85059 .59936 m
.85309 .60443 L
.84686 .60215 L
.84435 .59701 L
.85059 .59936 L
F
0 g
.85059 .59936 m
.85309 .60443 L
.84686 .60215 L
.84435 .59701 L
.85059 .59936 L
s
.515 .367 0 .133 k
.85689 .6021 m
.85937 .60708 L
.85309 .60443 L
.85059 .59936 L
.85689 .6021 L
F
0 g
.85689 .6021 m
.85937 .60708 L
.85309 .60443 L
.85059 .59936 L
.85689 .6021 L
s
.551 .384 0 .134 k
.86325 .60521 m
.86572 .6101 L
.85937 .60708 L
.85689 .6021 L
.86325 .60521 L
F
0 g
.86325 .60521 m
.86572 .6101 L
.85937 .60708 L
.85689 .6021 L
.86325 .60521 L
s
.587 .4 0 .137 k
.86969 .60868 m
.87214 .61347 L
.86572 .6101 L
.86325 .60521 L
.86969 .60868 L
F
0 g
.86969 .60868 m
.87214 .61347 L
.86572 .6101 L
.86325 .60521 L
.86969 .60868 L
s
.622 .416 0 .141 k
.87619 .6125 m
.87864 .61717 L
.87214 .61347 L
.86969 .60868 L
.87619 .6125 L
F
0 g
.87619 .6125 m
.87864 .61717 L
.87214 .61347 L
.86969 .60868 L
.87619 .6125 L
s
.658 .431 0 .146 k
.88277 .61664 m
.88519 .62121 L
.87864 .61717 L
.87619 .6125 L
.88277 .61664 L
F
0 g
.88277 .61664 m
.88519 .62121 L
.87864 .61717 L
.87619 .6125 L
.88277 .61664 L
s
.692 .445 0 .152 k
.88942 .62109 m
.89182 .62553 L
.88519 .62121 L
.88277 .61664 L
.88942 .62109 L
F
0 g
.88942 .62109 m
.89182 .62553 L
.88519 .62121 L
.88277 .61664 L
.88942 .62109 L
s
.724 .458 0 .16 k
.89613 .62582 m
.89851 .63014 L
.89182 .62553 L
.88942 .62109 L
.89613 .62582 L
F
0 g
.89613 .62582 m
.89851 .63014 L
.89182 .62553 L
.88942 .62109 L
.89613 .62582 L
s
.755 .469 0 .169 k
.90291 .63081 m
.90527 .635 L
.89851 .63014 L
.89613 .62582 L
.90291 .63081 L
F
0 g
.90291 .63081 m
.90527 .635 L
.89851 .63014 L
.89613 .62582 L
.90291 .63081 L
s
.784 .479 0 .178 k
.90976 .63603 m
.9121 .64007 L
.90527 .635 L
.90291 .63081 L
.90976 .63603 L
F
0 g
.90976 .63603 m
.9121 .64007 L
.90527 .635 L
.90291 .63081 L
.90976 .63603 L
s
.81 .486 0 .188 k
.91666 .64143 m
.91898 .64533 L
.9121 .64007 L
.90976 .63603 L
.91666 .64143 L
F
0 g
.91666 .64143 m
.91898 .64533 L
.9121 .64007 L
.90976 .63603 L
.91666 .64143 L
s
.802 .492 0 .198 k
.92363 .64698 m
.92593 .65073 L
.91898 .64533 L
.91666 .64143 L
.92363 .64698 L
F
0 g
.92363 .64698 m
.92593 .65073 L
.91898 .64533 L
.91666 .64143 L
.92363 .64698 L
s
.793 .495 0 .207 k
.93065 .65264 m
.93293 .65624 L
.92593 .65073 L
.92363 .64698 L
.93065 .65264 L
F
0 g
.93065 .65264 m
.93293 .65624 L
.92593 .65073 L
.92363 .64698 L
.93065 .65264 L
s
0 .517 .654 .346 k
.38478 .8295 m
.38787 .83234 L
.3832 .82668 L
.38012 .82375 L
.38478 .8295 L
F
0 g
.38478 .8295 m
.38787 .83234 L
.3832 .82668 L
.38012 .82375 L
.38478 .8295 L
s
0 .52 .658 .342 k
.38948 .83522 m
.39257 .83797 L
.38787 .83234 L
.38478 .8295 L
.38948 .83522 L
F
0 g
.38948 .83522 m
.39257 .83797 L
.38787 .83234 L
.38478 .8295 L
.38948 .83522 L
s
0 .524 .656 .344 k
.39422 .84087 m
.3973 .84352 L
.39257 .83797 L
.38948 .83522 L
.39422 .84087 L
F
0 g
.39422 .84087 m
.3973 .84352 L
.39257 .83797 L
.38948 .83522 L
.39422 .84087 L
s
0 .528 .649 .351 k
.39898 .8464 m
.40207 .84897 L
.3973 .84352 L
.39422 .84087 L
.39898 .8464 L
F
0 g
.39898 .8464 m
.40207 .84897 L
.3973 .84352 L
.39422 .84087 L
.39898 .8464 L
s
0 .533 .637 .363 k
.40378 .85177 m
.40687 .85425 L
.40207 .84897 L
.39898 .8464 L
.40378 .85177 L
F
0 g
.40378 .85177 m
.40687 .85425 L
.40207 .84897 L
.39898 .8464 L
.40378 .85177 L
s
0 .538 .62 .38 k
.40862 .85694 m
.41172 .85934 L
.40687 .85425 L
.40378 .85177 L
.40862 .85694 L
F
0 g
.40862 .85694 m
.41172 .85934 L
.40687 .85425 L
.40378 .85177 L
.40862 .85694 L
s
0 .543 .597 .403 k
.41349 .86189 m
.41659 .8642 L
.41172 .85934 L
.40862 .85694 L
.41349 .86189 L
F
0 g
.41349 .86189 m
.41659 .8642 L
.41172 .85934 L
.40862 .85694 L
.41349 .86189 L
s
0 .549 .569 .431 k
.41841 .86657 m
.42151 .86881 L
.41659 .8642 L
.41349 .86189 L
.41841 .86657 L
F
0 g
.41841 .86657 m
.42151 .86881 L
.41659 .8642 L
.41349 .86189 L
.41841 .86657 L
s
0 .533 .533 .467 k
.42336 .87097 m
.42646 .87314 L
.42151 .86881 L
.41841 .86657 L
.42336 .87097 L
F
0 g
.42336 .87097 m
.42646 .87314 L
.42151 .86881 L
.41841 .86657 L
.42336 .87097 L
s
0 .49 .49 .51 k
.42835 .87505 m
.43146 .87715 L
.42646 .87314 L
.42336 .87097 L
.42835 .87505 L
F
0 g
.42835 .87505 m
.43146 .87715 L
.42646 .87314 L
.42336 .87097 L
.42835 .87505 L
s
0 .439 .439 .561 k
.43338 .8788 m
.43648 .88083 L
.43146 .87715 L
.42835 .87505 L
.43338 .8788 L
F
0 g
.43338 .8788 m
.43648 .88083 L
.43146 .87715 L
.42835 .87505 L
.43338 .8788 L
s
0 .378 .378 .622 k
.43845 .88218 m
.44154 .88414 L
.43648 .88083 L
.43338 .8788 L
.43845 .88218 L
F
0 g
.43845 .88218 m
.44154 .88414 L
.43648 .88083 L
.43338 .8788 L
.43845 .88218 L
s
.654 .401 0 .346 k
.44355 .88518 m
.44664 .88709 L
.44154 .88414 L
.43845 .88218 L
.44355 .88518 L
F
0 g
.44355 .88518 m
.44664 .88709 L
.44154 .88414 L
.43845 .88218 L
.44355 .88518 L
s
.716 .389 0 .284 k
.44868 .88779 m
.45178 .88964 L
.44664 .88709 L
.44355 .88518 L
.44868 .88779 L
F
0 g
.44868 .88779 m
.45178 .88964 L
.44664 .88709 L
.44355 .88518 L
.44868 .88779 L
s
.778 .374 0 .222 k
.45385 .89 m
.45694 .89181 L
.45178 .88964 L
.44868 .88779 L
.45385 .89 L
F
0 g
.45385 .89 m
.45694 .89181 L
.45178 .88964 L
.44868 .88779 L
.45385 .89 L
s
.836 .356 0 .164 k
.45904 .89179 m
.46213 .89356 L
.45694 .89181 L
.45385 .89 L
.45904 .89179 L
F
0 g
.45904 .89179 m
.46213 .89356 L
.45694 .89181 L
.45385 .89 L
.45904 .89179 L
s
.829 .333 0 .113 k
.46428 .89317 m
.46735 .89491 L
.46213 .89356 L
.45904 .89179 L
.46428 .89317 L
F
0 g
.46428 .89317 m
.46735 .89491 L
.46213 .89356 L
.45904 .89179 L
.46428 .89317 L
s
.774 .307 0 .071 k
.46953 .89413 m
.4726 .89584 L
.46735 .89491 L
.46428 .89317 L
.46953 .89413 L
F
0 g
.46953 .89413 m
.4726 .89584 L
.46735 .89491 L
.46428 .89317 L
.46953 .89413 L
s
.712 .28 0 .039 k
.47481 .89468 m
.47788 .89636 L
.4726 .89584 L
.46953 .89413 L
.47481 .89468 L
F
0 g
.47481 .89468 m
.47788 .89636 L
.4726 .89584 L
.46953 .89413 L
.47481 .89468 L
s
.649 .253 0 .017 k
.48012 .89481 m
.48318 .89648 L
.47788 .89636 L
.47481 .89468 L
.48012 .89481 L
F
0 g
.48012 .89481 m
.48318 .89648 L
.47788 .89636 L
.47481 .89468 L
.48012 .89481 L
s
.586 .226 0 .005 k
.48545 .89456 m
.4885 .89621 L
.48318 .89648 L
.48012 .89481 L
.48545 .89456 L
F
0 g
.48545 .89456 m
.4885 .89621 L
.48318 .89648 L
.48012 .89481 L
.48545 .89456 L
s
.526 .201 0 0 k
.49079 .89392 m
.49384 .89557 L
.4885 .89621 L
.48545 .89456 L
.49079 .89392 L
F
0 g
.49079 .89392 m
.49384 .89557 L
.4885 .89621 L
.48545 .89456 L
.49079 .89392 L
s
.471 .177 0 .001 k
.49616 .89293 m
.49919 .89457 L
.49384 .89557 L
.49079 .89392 L
.49616 .89293 L
F
0 g
.49616 .89293 m
.49919 .89457 L
.49384 .89557 L
.49079 .89392 L
.49616 .89293 L
s
.423 .158 0 .005 k
.50155 .89162 m
.50457 .89327 L
.49919 .89457 L
.49616 .89293 L
.50155 .89162 L
F
0 g
.50155 .89162 m
.50457 .89327 L
.49919 .89457 L
.49616 .89293 L
.50155 .89162 L
s
.388 .143 0 .01 k
.50695 .89007 m
.50996 .89171 L
.50457 .89327 L
.50155 .89162 L
.50695 .89007 L
F
0 g
.50695 .89007 m
.50996 .89171 L
.50457 .89327 L
.50155 .89162 L
.50695 .89007 L
s
.36 .133 0 .014 k
.51237 .8883 m
.51537 .88995 L
.50996 .89171 L
.50695 .89007 L
.51237 .8883 L
F
0 g
.51237 .8883 m
.51537 .88995 L
.50996 .89171 L
.50695 .89007 L
.51237 .8883 L
s
.321 .116 0 .023 k
.51779 .88623 m
.52078 .8879 L
.51537 .88995 L
.51237 .8883 L
.51779 .88623 L
F
0 g
.51779 .88623 m
.52078 .8879 L
.51537 .88995 L
.51237 .8883 L
.51779 .88623 L
s
.28 .101 0 .033 k
.52322 .88384 m
.52621 .88552 L
.52078 .8879 L
.51779 .88623 L
.52322 .88384 L
F
0 g
.52322 .88384 m
.52621 .88552 L
.52078 .8879 L
.51779 .88623 L
.52322 .88384 L
s
.238 .084 0 .046 k
.52867 .88107 m
.53164 .88276 L
.52621 .88552 L
.52322 .88384 L
.52867 .88107 L
F
0 g
.52867 .88107 m
.53164 .88276 L
.52621 .88552 L
.52322 .88384 L
.52867 .88107 L
s
.196 .067 0 .061 k
.53413 .87789 m
.53709 .87963 L
.53164 .88276 L
.52867 .88107 L
.53413 .87789 L
F
0 g
.53413 .87789 m
.53709 .87963 L
.53164 .88276 L
.52867 .88107 L
.53413 .87789 L
s
.157 .053 0 .076 k
.53959 .87432 m
.54254 .87608 L
.53709 .87963 L
.53413 .87789 L
.53959 .87432 L
F
0 g
.53959 .87432 m
.54254 .87608 L
.53709 .87963 L
.53413 .87789 L
.53959 .87432 L
s
.12 .039 0 .092 k
.54506 .87032 m
.548 .87212 L
.54254 .87608 L
.53959 .87432 L
.54506 .87032 L
F
0 g
.54506 .87032 m
.548 .87212 L
.54254 .87608 L
.53959 .87432 L
.54506 .87032 L
s
.087 .027 0 .107 k
.55054 .8659 m
.55347 .86775 L
.548 .87212 L
.54506 .87032 L
.55054 .8659 L
F
0 g
.55054 .8659 m
.55347 .86775 L
.548 .87212 L
.54506 .87032 L
.55054 .8659 L
s
.056 .015 0 .123 k
.55601 .86104 m
.55892 .86294 L
.55347 .86775 L
.55054 .8659 L
.55601 .86104 L
F
0 g
.55601 .86104 m
.55892 .86294 L
.55347 .86775 L
.55054 .8659 L
.55601 .86104 L
s
.028 .005 0 .138 k
.56148 .85577 m
.56438 .85771 L
.55892 .86294 L
.55601 .86104 L
.56148 .85577 L
F
0 g
.56148 .85577 m
.56438 .85771 L
.55892 .86294 L
.55601 .86104 L
.56148 .85577 L
s
.007 0 .004 .148 k
.56695 .85005 m
.56983 .85207 L
.56438 .85771 L
.56148 .85577 L
.56695 .85005 L
F
0 g
.56695 .85005 m
.56983 .85207 L
.56438 .85771 L
.56148 .85577 L
.56695 .85005 L
s
0 .008 .019 .146 k
.57241 .84394 m
.57528 .84602 L
.56983 .85207 L
.56695 .85005 L
.57241 .84394 L
F
0 g
.57241 .84394 m
.57528 .84602 L
.56983 .85207 L
.56695 .85005 L
.57241 .84394 L
s
0 .021 .039 .138 k
.57786 .83742 m
.58073 .83957 L
.57528 .84602 L
.57241 .84394 L
.57786 .83742 L
F
0 g
.57786 .83742 m
.58073 .83957 L
.57528 .84602 L
.57241 .84394 L
.57786 .83742 L
s
0 .033 .056 .132 k
.58332 .83052 m
.58617 .83274 L
.58073 .83957 L
.57786 .83742 L
.58332 .83052 L
F
0 g
.58332 .83052 m
.58617 .83274 L
.58073 .83957 L
.57786 .83742 L
.58332 .83052 L
s
0 .043 .071 .127 k
.58875 .82324 m
.5916 .82555 L
.58617 .83274 L
.58332 .83052 L
.58875 .82324 L
F
0 g
.58875 .82324 m
.5916 .82555 L
.58617 .83274 L
.58332 .83052 L
.58875 .82324 L
s
0 .053 .085 .123 k
.59419 .81561 m
.59701 .81801 L
.5916 .82555 L
.58875 .82324 L
.59419 .81561 L
F
0 g
.59419 .81561 m
.59701 .81801 L
.5916 .82555 L
.58875 .82324 L
.59419 .81561 L
s
0 .061 .096 .12 k
.5996 .80767 m
.60241 .81016 L
.59701 .81801 L
.59419 .81561 L
.5996 .80767 L
F
0 g
.5996 .80767 m
.60241 .81016 L
.59701 .81801 L
.59419 .81561 L
.5996 .80767 L
s
0 .069 .107 .117 k
.605 .79943 m
.6078 .802 L
.60241 .81016 L
.5996 .80767 L
.605 .79943 L
F
0 g
.605 .79943 m
.6078 .802 L
.60241 .81016 L
.5996 .80767 L
.605 .79943 L
s
0 .075 .114 .116 k
.61039 .79092 m
.61318 .7936 L
.6078 .802 L
.605 .79943 L
.61039 .79092 L
F
0 g
.61039 .79092 m
.61318 .7936 L
.6078 .802 L
.605 .79943 L
.61039 .79092 L
s
0 .081 .122 .114 k
.61576 .78218 m
.61854 .78495 L
.61318 .7936 L
.61039 .79092 L
.61576 .78218 L
F
0 g
.61576 .78218 m
.61854 .78495 L
.61318 .7936 L
.61039 .79092 L
.61576 .78218 L
s
0 .086 .127 .114 k
.62112 .77324 m
.62388 .77611 L
.61854 .78495 L
.61576 .78218 L
.62112 .77324 L
F
0 g
.62112 .77324 m
.62388 .77611 L
.61854 .78495 L
.61576 .78218 L
.62112 .77324 L
s
0 .09 .131 .114 k
.62646 .76415 m
.62921 .76713 L
.62388 .77611 L
.62112 .77324 L
.62646 .76415 L
F
0 g
.62646 .76415 m
.62921 .76713 L
.62388 .77611 L
.62112 .77324 L
.62646 .76415 L
s
0 .094 .134 .114 k
.63179 .75494 m
.63453 .75802 L
.62921 .76713 L
.62646 .76415 L
.63179 .75494 L
F
0 g
.63179 .75494 m
.63453 .75802 L
.62921 .76713 L
.62646 .76415 L
.63179 .75494 L
s
0 .096 .135 .116 k
.6371 .74566 m
.63982 .74885 L
.63453 .75802 L
.63179 .75494 L
.6371 .74566 L
F
0 g
.6371 .74566 m
.63982 .74885 L
.63453 .75802 L
.63179 .75494 L
.6371 .74566 L
s
0 .099 .135 .117 k
.6424 .73636 m
.64511 .73967 L
.63982 .74885 L
.6371 .74566 L
.6424 .73636 L
F
0 g
.6424 .73636 m
.64511 .73967 L
.63982 .74885 L
.6371 .74566 L
.6424 .73636 L
s
0 .099 .133 .12 k
.64768 .72713 m
.65039 .73054 L
.64511 .73967 L
.6424 .73636 L
.64768 .72713 L
F
0 g
.64768 .72713 m
.65039 .73054 L
.64511 .73967 L
.6424 .73636 L
.64768 .72713 L
s
0 .099 .129 .123 k
.65296 .718 m
.65566 .7215 L
.65039 .73054 L
.64768 .72713 L
.65296 .718 L
F
0 g
.65296 .718 m
.65566 .7215 L
.65039 .73054 L
.64768 .72713 L
.65296 .718 L
s
0 .1 .125 .126 k
.65823 .70903 m
.66093 .71263 L
.65566 .7215 L
.65296 .718 L
.65823 .70903 L
F
0 g
.65823 .70903 m
.66093 .71263 L
.65566 .7215 L
.65296 .718 L
.65823 .70903 L
s
0 .098 .118 .131 k
.6635 .70025 m
.66619 .70394 L
.66093 .71263 L
.65823 .70903 L
.6635 .70025 L
F
0 g
.6635 .70025 m
.66619 .70394 L
.66093 .71263 L
.65823 .70903 L
.6635 .70025 L
s
0 .097 .111 .135 k
.66877 .69169 m
.67144 .69547 L
.66619 .70394 L
.6635 .70025 L
.66877 .69169 L
F
0 g
.66877 .69169 m
.67144 .69547 L
.66619 .70394 L
.6635 .70025 L
.66877 .69169 L
s
0 .094 .102 .141 k
.67403 .68338 m
.6767 .68725 L
.67144 .69547 L
.66877 .69169 L
.67403 .68338 L
F
0 g
.67403 .68338 m
.6767 .68725 L
.67144 .69547 L
.66877 .69169 L
.67403 .68338 L
s
0 .093 .094 .146 k
.67929 .67535 m
.68196 .67931 L
.6767 .68725 L
.67403 .68338 L
.67929 .67535 L
F
0 g
.67929 .67535 m
.68196 .67931 L
.6767 .68725 L
.67403 .68338 L
.67929 .67535 L
s
0 .089 .083 .153 k
.68456 .66762 m
.68722 .67167 L
.68196 .67931 L
.67929 .67535 L
.68456 .66762 L
F
0 g
.68456 .66762 m
.68722 .67167 L
.68196 .67931 L
.67929 .67535 L
.68456 .66762 L
s
0 .085 .072 .16 k
.68984 .66023 m
.69248 .66435 L
.68722 .67167 L
.68456 .66762 L
.68984 .66023 L
F
0 g
.68984 .66023 m
.69248 .66435 L
.68722 .67167 L
.68456 .66762 L
.68984 .66023 L
s
0 .082 .06 .167 k
.69513 .65317 m
.69776 .65736 L
.69248 .66435 L
.68984 .66023 L
.69513 .65317 L
F
0 g
.69513 .65317 m
.69776 .65736 L
.69248 .66435 L
.68984 .66023 L
.69513 .65317 L
s
0 .078 .047 .175 k
.70043 .64647 m
.70306 .65072 L
.69776 .65736 L
.69513 .65317 L
.70043 .64647 L
F
0 g
.70043 .64647 m
.70306 .65072 L
.69776 .65736 L
.69513 .65317 L
.70043 .64647 L
s
0 .072 .032 .184 k
.70574 .64014 m
.70836 .64445 L
.70306 .65072 L
.70043 .64647 L
.70574 .64014 L
F
0 g
.70574 .64014 m
.70836 .64445 L
.70306 .65072 L
.70043 .64647 L
.70574 .64014 L
s
0 .067 .016 .194 k
.71107 .63417 m
.71368 .63856 L
.70836 .64445 L
.70574 .64014 L
.71107 .63417 L
F
0 g
.71107 .63417 m
.71368 .63856 L
.70836 .64445 L
.70574 .64014 L
.71107 .63417 L
s
0 .061 0 .204 k
.71641 .6286 m
.71902 .63304 L
.71368 .63856 L
.71107 .63417 L
.71641 .6286 L
F
0 g
.71641 .6286 m
.71902 .63304 L
.71368 .63856 L
.71107 .63417 L
.71641 .6286 L
s
.017 .071 0 .198 k
.72179 .62342 m
.72438 .6279 L
.71902 .63304 L
.71641 .6286 L
.72179 .62342 L
F
0 g
.72179 .62342 m
.72438 .6279 L
.71902 .63304 L
.71641 .6286 L
.72179 .62342 L
s
.034 .082 0 .192 k
.72718 .61862 m
.72977 .62314 L
.72438 .6279 L
.72179 .62342 L
.72718 .61862 L
F
0 g
.72718 .61862 m
.72977 .62314 L
.72438 .6279 L
.72179 .62342 L
.72718 .61862 L
s
.053 .094 0 .186 k
.7326 .61421 m
.73518 .61878 L
.72977 .62314 L
.72718 .61862 L
.7326 .61421 L
F
0 g
.7326 .61421 m
.73518 .61878 L
.72977 .62314 L
.72718 .61862 L
.7326 .61421 L
s
.072 .106 0 .179 k
.73803 .61019 m
.74062 .61479 L
.73518 .61878 L
.7326 .61421 L
.73803 .61019 L
F
0 g
.73803 .61019 m
.74062 .61479 L
.73518 .61878 L
.7326 .61421 L
.73803 .61019 L
s
.092 .118 0 .173 k
.7435 .60654 m
.74608 .61116 L
.74062 .61479 L
.73803 .61019 L
.7435 .60654 L
F
0 g
.7435 .60654 m
.74608 .61116 L
.74062 .61479 L
.73803 .61019 L
.7435 .60654 L
s
.112 .13 0 .167 k
.749 .60324 m
.75157 .6079 L
.74608 .61116 L
.7435 .60654 L
.749 .60324 L
F
0 g
.749 .60324 m
.75157 .6079 L
.74608 .61116 L
.7435 .60654 L
.749 .60324 L
s
.131 .141 0 .162 k
.75454 .60031 m
.7571 .60498 L
.75157 .6079 L
.749 .60324 L
.75454 .60031 L
F
0 g
.75454 .60031 m
.7571 .60498 L
.75157 .6079 L
.749 .60324 L
.75454 .60031 L
s
.151 .153 0 .156 k
.7601 .59771 m
.76265 .60239 L
.7571 .60498 L
.75454 .60031 L
.7601 .59771 L
F
0 g
.7601 .59771 m
.76265 .60239 L
.7571 .60498 L
.75454 .60031 L
.7601 .59771 L
s
.17 .164 0 .151 k
.76569 .59539 m
.76824 .6001 L
.76265 .60239 L
.7601 .59771 L
.76569 .59539 L
F
0 g
.76569 .59539 m
.76824 .6001 L
.76265 .60239 L
.7601 .59771 L
.76569 .59539 L
s
.186 .173 0 .147 k
.77131 .59334 m
.77385 .59806 L
.76824 .6001 L
.76569 .59539 L
.77131 .59334 L
F
0 g
.77131 .59334 m
.77385 .59806 L
.76824 .6001 L
.76569 .59539 L
.77131 .59334 L
s
.198 .18 0 .144 k
.77696 .59147 m
.77949 .59619 L
.77385 .59806 L
.77131 .59334 L
.77696 .59147 L
F
0 g
.77696 .59147 m
.77949 .59619 L
.77385 .59806 L
.77131 .59334 L
.77696 .59147 L
s
.212 .188 0 .141 k
.78263 .58983 m
.78516 .59455 L
.77949 .59619 L
.77696 .59147 L
.78263 .58983 L
F
0 g
.78263 .58983 m
.78516 .59455 L
.77949 .59619 L
.77696 .59147 L
.78263 .58983 L
s
.232 .199 0 .137 k
.78834 .58846 m
.79087 .59319 L
.78516 .59455 L
.78263 .58983 L
.78834 .58846 L
F
0 g
.78834 .58846 m
.79087 .59319 L
.78516 .59455 L
.78263 .58983 L
.78834 .58846 L
s
.254 .212 0 .132 k
.79409 .58742 m
.79661 .59214 L
.79087 .59319 L
.78834 .58846 L
.79409 .58742 L
F
0 g
.79409 .58742 m
.79661 .59214 L
.79087 .59319 L
.78834 .58846 L
.79409 .58742 L
s
.28 .226 0 .127 k
.79988 .58672 m
.80239 .59143 L
.79661 .59214 L
.79409 .58742 L
.79988 .58672 L
F
0 g
.79988 .58672 m
.80239 .59143 L
.79661 .59214 L
.79409 .58742 L
.79988 .58672 L
s
.306 .241 0 .123 k
.80572 .58637 m
.80823 .59108 L
.80239 .59143 L
.79988 .58672 L
.80572 .58637 L
F
0 g
.80572 .58637 m
.80823 .59108 L
.80239 .59143 L
.79988 .58672 L
.80572 .58637 L
s
.337 .257 0 .118 k
.81161 .5864 m
.8141 .5911 L
.80823 .59108 L
.80572 .58637 L
.81161 .5864 L
F
0 g
.81161 .5864 m
.8141 .5911 L
.80823 .59108 L
.80572 .58637 L
.81161 .5864 L
s
.367 .274 0 .115 k
.81755 .58683 m
.82004 .5915 L
.8141 .5911 L
.81161 .5864 L
.81755 .58683 L
F
0 g
.81755 .58683 m
.82004 .5915 L
.8141 .5911 L
.81161 .5864 L
.81755 .58683 L
s
.4 .291 0 .112 k
.82355 .58764 m
.82603 .59229 L
.82004 .5915 L
.81755 .58683 L
.82355 .58764 L
F
0 g
.82355 .58764 m
.82603 .59229 L
.82004 .5915 L
.81755 .58683 L
.82355 .58764 L
s
.434 .309 0 .11 k
.82961 .58885 m
.83208 .59347 L
.82603 .59229 L
.82355 .58764 L
.82961 .58885 L
F
0 g
.82961 .58885 m
.83208 .59347 L
.82603 .59229 L
.82355 .58764 L
.82961 .58885 L
s
.47 .328 0 .109 k
.83572 .59046 m
.83818 .59505 L
.83208 .59347 L
.82961 .58885 L
.83572 .59046 L
F
0 g
.83572 .59046 m
.83818 .59505 L
.83208 .59347 L
.82961 .58885 L
.83572 .59046 L
s
.506 .347 0 .109 k
.8419 .59247 m
.84435 .59701 L
.83818 .59505 L
.83572 .59046 L
.8419 .59247 L
F
0 g
.8419 .59247 m
.84435 .59701 L
.83818 .59505 L
.83572 .59046 L
.8419 .59247 L
s
.543 .365 0 .111 k
.84815 .59486 m
.85059 .59936 L
.84435 .59701 L
.8419 .59247 L
.84815 .59486 L
F
0 g
.84815 .59486 m
.85059 .59936 L
.84435 .59701 L
.8419 .59247 L
.84815 .59486 L
s
.578 .382 0 .115 k
.85446 .59766 m
.85689 .6021 L
.85059 .59936 L
.84815 .59486 L
.85446 .59766 L
F
0 g
.85446 .59766 m
.85689 .6021 L
.85059 .59936 L
.84815 .59486 L
.85446 .59766 L
s
.614 .399 0 .12 k
.86083 .60081 m
.86325 .60521 L
.85689 .6021 L
.85446 .59766 L
.86083 .60081 L
F
0 g
.86083 .60081 m
.86325 .60521 L
.85689 .6021 L
.85446 .59766 L
.86083 .60081 L
s
.649 .416 0 .126 k
.86728 .60435 m
.86969 .60868 L
.86325 .60521 L
.86083 .60081 L
.86728 .60435 L
F
0 g
.86728 .60435 m
.86969 .60868 L
.86325 .60521 L
.86083 .60081 L
.86728 .60435 L
s
.683 .432 0 .134 k
.8738 .60823 m
.87619 .6125 L
.86969 .60868 L
.86728 .60435 L
.8738 .60823 L
F
0 g
.8738 .60823 m
.87619 .6125 L
.86969 .60868 L
.86728 .60435 L
.8738 .60823 L
s
.713 .445 0 .144 k
.88039 .61245 m
.88277 .61664 L
.87619 .6125 L
.8738 .60823 L
.88039 .61245 L
F
0 g
.88039 .61245 m
.88277 .61664 L
.87619 .6125 L
.8738 .60823 L
.88039 .61245 L
s
.743 .458 0 .154 k
.88705 .61696 m
.88942 .62109 L
.88277 .61664 L
.88039 .61245 L
.88705 .61696 L
F
0 g
.88705 .61696 m
.88942 .62109 L
.88277 .61664 L
.88039 .61245 L
.88705 .61696 L
s
.77 .468 0 .165 k
.89377 .62178 m
.89613 .62582 L
.88942 .62109 L
.88705 .61696 L
.89377 .62178 L
F
0 g
.89377 .62178 m
.89613 .62582 L
.88942 .62109 L
.88705 .61696 L
.89377 .62178 L
s
.794 .478 0 .176 k
.90057 .62685 m
.90291 .63081 L
.89613 .62582 L
.89377 .62178 L
.90057 .62685 L
F
0 g
.90057 .62685 m
.90291 .63081 L
.89613 .62582 L
.89377 .62178 L
.90057 .62685 L
s
.813 .486 0 .187 k
.90743 .63215 m
.90976 .63603 L
.90291 .63081 L
.90057 .62685 L
.90743 .63215 L
F
0 g
.90743 .63215 m
.90976 .63603 L
.90291 .63081 L
.90057 .62685 L
.90743 .63215 L
s
.802 .491 0 .198 k
.91435 .63763 m
.91666 .64143 L
.90976 .63603 L
.90743 .63215 L
.91435 .63763 L
F
0 g
.91435 .63763 m
.91666 .64143 L
.90976 .63603 L
.90743 .63215 L
.91435 .63763 L
s
.793 .496 0 .207 k
.92134 .64328 m
.92363 .64698 L
.91666 .64143 L
.91435 .63763 L
.92134 .64328 L
F
0 g
.92134 .64328 m
.92363 .64698 L
.91666 .64143 L
.91435 .63763 L
.92134 .64328 L
s
.786 .499 0 .214 k
.92837 .64902 m
.93065 .65264 L
.92363 .64698 L
.92134 .64328 L
.92837 .64902 L
F
0 g
.92837 .64902 m
.93065 .65264 L
.92363 .64698 L
.92134 .64328 L
.92837 .64902 L
s
0 .517 .659 .341 k
.3817 .8266 m
.38478 .8295 L
.38012 .82375 L
.37704 .82081 L
.3817 .8266 L
F
0 g
.3817 .8266 m
.38478 .8295 L
.38012 .82375 L
.37704 .82081 L
.3817 .8266 L
s
0 .518 .656 .344 k
.38639 .83236 m
.38948 .83522 L
.38478 .8295 L
.3817 .8266 L
.38639 .83236 L
F
0 g
.38639 .83236 m
.38948 .83522 L
.38478 .8295 L
.3817 .8266 L
.38639 .83236 L
s
0 .521 .648 .352 k
.39112 .83805 m
.39422 .84087 L
.38948 .83522 L
.38639 .83236 L
.39112 .83805 L
F
0 g
.39112 .83805 m
.39422 .84087 L
.38948 .83522 L
.38639 .83236 L
.39112 .83805 L
s
0 .524 .634 .366 k
.39588 .84361 m
.39898 .8464 L
.39422 .84087 L
.39112 .83805 L
.39588 .84361 L
F
0 g
.39588 .84361 m
.39898 .8464 L
.39422 .84087 L
.39112 .83805 L
.39588 .84361 L
s
0 .527 .615 .385 k
.40068 .84902 m
.40378 .85177 L
.39898 .8464 L
.39588 .84361 L
.40068 .84902 L
F
0 g
.40068 .84902 m
.40378 .85177 L
.39898 .8464 L
.39588 .84361 L
.40068 .84902 L
s
0 .53 .59 .41 k
.40552 .85424 m
.40862 .85694 L
.40378 .85177 L
.40068 .84902 L
.40552 .85424 L
F
0 g
.40552 .85424 m
.40862 .85694 L
.40378 .85177 L
.40068 .84902 L
.40552 .85424 L
s
0 .534 .559 .441 k
.4104 .85922 m
.41349 .86189 L
.40862 .85694 L
.40552 .85424 L
.4104 .85922 L
F
0 g
.4104 .85922 m
.41349 .86189 L
.40862 .85694 L
.40552 .85424 L
.4104 .85922 L
s
0 .52 .52 .48 k
.41531 .86393 m
.41841 .86657 L
.41349 .86189 L
.4104 .85922 L
.41531 .86393 L
F
0 g
.41531 .86393 m
.41841 .86657 L
.41349 .86189 L
.4104 .85922 L
.41531 .86393 L
s
0 .473 .473 .527 k
.42026 .86837 m
.42336 .87097 L
.41841 .86657 L
.41531 .86393 L
.42026 .86837 L
F
0 g
.42026 .86837 m
.42336 .87097 L
.41841 .86657 L
.41531 .86393 L
.42026 .86837 L
s
.575 .456 0 .425 k
.42526 .87247 m
.42835 .87505 L
.42336 .87097 L
.42026 .86837 L
.42526 .87247 L
F
0 g
.42526 .87247 m
.42835 .87505 L
.42336 .87097 L
.42026 .86837 L
.42526 .87247 L
s
.633 .452 0 .367 k
.43029 .87625 m
.43338 .8788 L
.42835 .87505 L
.42526 .87247 L
.43029 .87625 L
F
0 g
.43029 .87625 m
.43338 .8788 L
.42835 .87505 L
.42526 .87247 L
.43029 .87625 L
s
.694 .446 0 .306 k
.43535 .87965 m
.43845 .88218 L
.43338 .8788 L
.43029 .87625 L
.43535 .87965 L
F
0 g
.43535 .87965 m
.43845 .88218 L
.43338 .8788 L
.43029 .87625 L
.43535 .87965 L
s
.755 .436 0 .245 k
.44046 .88268 m
.44355 .88518 L
.43845 .88218 L
.43535 .87965 L
.44046 .88268 L
F
0 g
.44046 .88268 m
.44355 .88518 L
.43845 .88218 L
.43535 .87965 L
.44046 .88268 L
s
.813 .422 0 .187 k
.44559 .88531 m
.44868 .88779 L
.44355 .88518 L
.44046 .88268 L
.44559 .88531 L
F
0 g
.44559 .88531 m
.44868 .88779 L
.44355 .88518 L
.44046 .88268 L
.44559 .88531 L
s
.865 .403 0 .135 k
.45076 .88754 m
.45385 .89 L
.44868 .88779 L
.44559 .88531 L
.45076 .88754 L
F
0 g
.45076 .88754 m
.45385 .89 L
.44868 .88779 L
.44559 .88531 L
.45076 .88754 L
s
.814 .379 0 .092 k
.45597 .88935 m
.45904 .89179 L
.45385 .89 L
.45076 .88754 L
.45597 .88935 L
F
0 g
.45597 .88935 m
.45904 .89179 L
.45385 .89 L
.45076 .88754 L
.45597 .88935 L
s
.754 .353 0 .058 k
.4612 .89074 m
.46428 .89317 L
.45904 .89179 L
.45597 .88935 L
.4612 .89074 L
F
0 g
.4612 .89074 m
.46428 .89317 L
.45904 .89179 L
.45597 .88935 L
.4612 .89074 L
s
.69 .324 0 .035 k
.46646 .89171 m
.46953 .89413 L
.46428 .89317 L
.4612 .89074 L
.46646 .89171 L
F
0 g
.46646 .89171 m
.46953 .89413 L
.46428 .89317 L
.4612 .89074 L
.46646 .89171 L
s
.626 .296 0 .02 k
.47174 .89227 m
.47481 .89468 L
.46953 .89413 L
.46646 .89171 L
.47174 .89227 L
F
0 g
.47174 .89227 m
.47481 .89468 L
.46953 .89413 L
.46646 .89171 L
.47174 .89227 L
s
.562 .268 0 .014 k
.47706 .89241 m
.48012 .89481 L
.47481 .89468 L
.47174 .89227 L
.47706 .89241 L
F
0 g
.47706 .89241 m
.48012 .89481 L
.47481 .89468 L
.47174 .89227 L
.47706 .89241 L
s
.502 .241 0 .014 k
.48239 .89215 m
.48545 .89456 L
.48012 .89481 L
.47706 .89241 L
.48239 .89215 L
F
0 g
.48239 .89215 m
.48545 .89456 L
.48012 .89481 L
.47706 .89241 L
.48239 .89215 L
s
.448 .216 0 .018 k
.48775 .89152 m
.49079 .89392 L
.48545 .89456 L
.48239 .89215 L
.48775 .89152 L
F
0 g
.48775 .89152 m
.49079 .89392 L
.48545 .89456 L
.48239 .89215 L
.48775 .89152 L
s
.4 .195 0 .024 k
.49313 .89053 m
.49616 .89293 L
.49079 .89392 L
.48775 .89152 L
.49313 .89053 L
F
0 g
.49313 .89053 m
.49616 .89293 L
.49079 .89392 L
.48775 .89152 L
.49313 .89053 L
s
.36 .178 0 .031 k
.49852 .88921 m
.50155 .89162 L
.49616 .89293 L
.49313 .89053 L
.49852 .88921 L
F
0 g
.49852 .88921 m
.50155 .89162 L
.49616 .89293 L
.49313 .89053 L
.49852 .88921 L
s
.33 .164 0 .038 k
.50393 .88765 m
.50695 .89007 L
.50155 .89162 L
.49852 .88921 L
.50393 .88765 L
F
0 g
.50393 .88765 m
.50695 .89007 L
.50155 .89162 L
.49852 .88921 L
.50393 .88765 L
s
.305 .153 0 .044 k
.50935 .88587 m
.51237 .8883 L
.50695 .89007 L
.50393 .88765 L
.50935 .88587 L
F
0 g
.50935 .88587 m
.51237 .8883 L
.50695 .89007 L
.50393 .88765 L
.50935 .88587 L
s
.273 .139 0 .053 k
.51479 .8838 m
.51779 .88623 L
.51237 .8883 L
.50935 .88587 L
.51479 .8838 L
F
0 g
.51479 .8838 m
.51779 .88623 L
.51237 .8883 L
.50935 .88587 L
.51479 .8838 L
s
.238 .123 0 .064 k
.52023 .8814 m
.52322 .88384 L
.51779 .88623 L
.51479 .8838 L
.52023 .8814 L
F
0 g
.52023 .8814 m
.52322 .88384 L
.51779 .88623 L
.51479 .8838 L
.52023 .8814 L
s
.203 .107 0 .076 k
.52568 .87861 m
.52867 .88107 L
.52322 .88384 L
.52023 .8814 L
.52568 .87861 L
F
0 g
.52568 .87861 m
.52867 .88107 L
.52322 .88384 L
.52023 .8814 L
.52568 .87861 L
s
.168 .092 0 .089 k
.53116 .87543 m
.53413 .87789 L
.52867 .88107 L
.52568 .87861 L
.53116 .87543 L
F
0 g
.53116 .87543 m
.53413 .87789 L
.52867 .88107 L
.52568 .87861 L
.53116 .87543 L
s
.135 .078 0 .102 k
.53663 .87183 m
.53959 .87432 L
.53413 .87789 L
.53116 .87543 L
.53663 .87183 L
F
0 g
.53663 .87183 m
.53959 .87432 L
.53413 .87789 L
.53116 .87543 L
.53663 .87183 L
s
.104 .064 0 .116 k
.54211 .86781 m
.54506 .87032 L
.53959 .87432 L
.53663 .87183 L
.54211 .86781 L
F
0 g
.54211 .86781 m
.54506 .87032 L
.53959 .87432 L
.53663 .87183 L
.54211 .86781 L
s
.075 .051 0 .129 k
.54759 .86336 m
.55054 .8659 L
.54506 .87032 L
.54211 .86781 L
.54759 .86336 L
F
0 g
.54759 .86336 m
.55054 .8659 L
.54506 .87032 L
.54211 .86781 L
.54759 .86336 L
s
.048 .039 0 .142 k
.55307 .85849 m
.55601 .86104 L
.55054 .8659 L
.54759 .86336 L
.55307 .85849 L
F
0 g
.55307 .85849 m
.55601 .86104 L
.55054 .8659 L
.54759 .86336 L
.55307 .85849 L
s
.023 .028 0 .155 k
.55856 .85318 m
.56148 .85577 L
.55601 .86104 L
.55307 .85849 L
.55856 .85318 L
F
0 g
.55856 .85318 m
.56148 .85577 L
.55601 .86104 L
.55307 .85849 L
.55856 .85318 L
s
.001 .018 0 .167 k
.56404 .84744 m
.56695 .85005 L
.56148 .85577 L
.55856 .85318 L
.56404 .84744 L
F
0 g
.56404 .84744 m
.56695 .85005 L
.56148 .85577 L
.55856 .85318 L
.56404 .84744 L
s
0 .029 .019 .159 k
.56951 .84129 m
.57241 .84394 L
.56695 .85005 L
.56404 .84744 L
.56951 .84129 L
F
0 g
.56951 .84129 m
.57241 .84394 L
.56695 .85005 L
.56404 .84744 L
.56951 .84129 L
s
0 .039 .038 .151 k
.57498 .83472 m
.57786 .83742 L
.57241 .84394 L
.56951 .84129 L
.57498 .83472 L
F
0 g
.57498 .83472 m
.57786 .83742 L
.57241 .84394 L
.56951 .84129 L
.57498 .83472 L
s
0 .049 .054 .144 k
.58044 .82778 m
.58332 .83052 L
.57786 .83742 L
.57498 .83472 L
.58044 .82778 L
F
0 g
.58044 .82778 m
.58332 .83052 L
.57786 .83742 L
.57498 .83472 L
.58044 .82778 L
s
0 .057 .069 .138 k
.5859 .82046 m
.58875 .82324 L
.58332 .83052 L
.58044 .82778 L
.5859 .82046 L
F
0 g
.5859 .82046 m
.58875 .82324 L
.58332 .83052 L
.58044 .82778 L
.5859 .82046 L
s
0 .065 .082 .133 k
.59133 .81278 m
.59419 .81561 L
.58875 .82324 L
.5859 .82046 L
.59133 .81278 L
F
0 g
.59133 .81278 m
.59419 .81561 L
.58875 .82324 L
.5859 .82046 L
.59133 .81278 L
s
0 .071 .094 .129 k
.59676 .8048 m
.5996 .80767 L
.59419 .81561 L
.59133 .81278 L
.59676 .8048 L
F
0 g
.59676 .8048 m
.5996 .80767 L
.59419 .81561 L
.59133 .81278 L
.59676 .8048 L
s
0 .077 .103 .126 k
.60218 .79651 m
.605 .79943 L
.5996 .80767 L
.59676 .8048 L
.60218 .79651 L
F
0 g
.60218 .79651 m
.605 .79943 L
.5996 .80767 L
.59676 .8048 L
.60218 .79651 L
s
0 .082 .112 .123 k
.60758 .78795 m
.61039 .79092 L
.605 .79943 L
.60218 .79651 L
.60758 .78795 L
F
0 g
.60758 .78795 m
.61039 .79092 L
.605 .79943 L
.60218 .79651 L
.60758 .78795 L
s
0 .086 .119 .121 k
.61297 .77916 m
.61576 .78218 L
.61039 .79092 L
.60758 .78795 L
.61297 .77916 L
F
0 g
.61297 .77916 m
.61576 .78218 L
.61039 .79092 L
.60758 .78795 L
.61297 .77916 L
s
0 .091 .125 .119 k
.61834 .77017 m
.62112 .77324 L
.61576 .78218 L
.61297 .77916 L
.61834 .77017 L
F
0 g
.61834 .77017 m
.62112 .77324 L
.61576 .78218 L
.61297 .77916 L
.61834 .77017 L
s
0 .094 .13 .118 k
.62369 .76102 m
.62646 .76415 L
.62112 .77324 L
.61834 .77017 L
.62369 .76102 L
F
0 g
.62369 .76102 m
.62646 .76415 L
.62112 .77324 L
.61834 .77017 L
.62369 .76102 L
s
0 .096 .133 .117 k
.62902 .75176 m
.63179 .75494 L
.62646 .76415 L
.62369 .76102 L
.62902 .75176 L
F
0 g
.62902 .75176 m
.63179 .75494 L
.62646 .76415 L
.62369 .76102 L
.62902 .75176 L
s
0 .098 .135 .117 k
.63436 .74243 m
.6371 .74566 L
.63179 .75494 L
.62902 .75176 L
.63436 .74243 L
F
0 g
.63436 .74243 m
.6371 .74566 L
.63179 .75494 L
.62902 .75176 L
.63436 .74243 L
s
0 .1 .136 .117 k
.63966 .73308 m
.6424 .73636 L
.6371 .74566 L
.63436 .74243 L
.63966 .73308 L
F
0 g
.63966 .73308 m
.6424 .73636 L
.6371 .74566 L
.63436 .74243 L
.63966 .73308 L
s
0 .099 .134 .119 k
.64497 .7238 m
.64768 .72713 L
.6424 .73636 L
.63966 .73308 L
.64497 .7238 L
F
0 g
.64497 .7238 m
.64768 .72713 L
.6424 .73636 L
.63966 .73308 L
.64497 .7238 L
s
0 .098 .131 .121 k
.65025 .71462 m
.65296 .718 L
.64768 .72713 L
.64497 .7238 L
.65025 .71462 L
F
0 g
.65025 .71462 m
.65296 .718 L
.64768 .72713 L
.64497 .7238 L
.65025 .71462 L
s
0 .098 .127 .123 k
.65554 .7056 m
.65823 .70903 L
.65296 .718 L
.65025 .71462 L
.65554 .7056 L
F
0 g
.65554 .7056 m
.65823 .70903 L
.65296 .718 L
.65025 .71462 L
.65554 .7056 L
s
0 .096 .122 .126 k
.66082 .69675 m
.6635 .70025 L
.65823 .70903 L
.65554 .7056 L
.66082 .69675 L
F
0 g
.66082 .69675 m
.6635 .70025 L
.65823 .70903 L
.65554 .7056 L
.66082 .69675 L
s
0 .093 .114 .13 k
.66609 .68815 m
.66877 .69169 L
.6635 .70025 L
.66082 .69675 L
.66609 .68815 L
F
0 g
.66609 .68815 m
.66877 .69169 L
.6635 .70025 L
.66082 .69675 L
.66609 .68815 L
s
0 .09 .106 .134 k
.67136 .6798 m
.67403 .68338 L
.66877 .69169 L
.66609 .68815 L
.67136 .6798 L
F
0 g
.67136 .6798 m
.67403 .68338 L
.66877 .69169 L
.66609 .68815 L
.67136 .6798 L
s
0 .088 .098 .138 k
.67664 .67172 m
.67929 .67535 L
.67403 .68338 L
.67136 .6798 L
.67664 .67172 L
F
0 g
.67664 .67172 m
.67929 .67535 L
.67403 .68338 L
.67136 .6798 L
.67664 .67172 L
s
0 .083 .087 .144 k
.68193 .66396 m
.68456 .66762 L
.67929 .67535 L
.67664 .67172 L
.68193 .66396 L
F
0 g
.68193 .66396 m
.68456 .66762 L
.67929 .67535 L
.67664 .67172 L
.68193 .66396 L
s
0 .078 .076 .15 k
.68722 .65652 m
.68984 .66023 L
.68456 .66762 L
.68193 .66396 L
.68722 .65652 L
F
0 g
.68722 .65652 m
.68984 .66023 L
.68456 .66762 L
.68193 .66396 L
.68722 .65652 L
s
0 .074 .064 .156 k
.69251 .64943 m
.69513 .65317 L
.68984 .66023 L
.68722 .65652 L
.69251 .64943 L
F
0 g
.69251 .64943 m
.69513 .65317 L
.68984 .66023 L
.68722 .65652 L
.69251 .64943 L
s
0 .068 .049 .164 k
.69782 .64268 m
.70043 .64647 L
.69513 .65317 L
.69251 .64943 L
.69782 .64268 L
F
0 g
.69782 .64268 m
.70043 .64647 L
.69513 .65317 L
.69251 .64943 L
.69782 .64268 L
s
0 .062 .034 .172 k
.70314 .63632 m
.70574 .64014 L
.70043 .64647 L
.69782 .64268 L
.70314 .63632 L
F
0 g
.70314 .63632 m
.70574 .64014 L
.70043 .64647 L
.69782 .64268 L
.70314 .63632 L
s
0 .055 .018 .181 k
.70847 .63033 m
.71107 .63417 L
.70574 .64014 L
.70314 .63632 L
.70847 .63033 L
F
0 g
.70847 .63033 m
.71107 .63417 L
.70574 .64014 L
.70314 .63632 L
.70847 .63033 L
s
0 .047 0 .191 k
.71383 .62473 m
.71641 .6286 L
.71107 .63417 L
.70847 .63033 L
.71383 .62473 L
F
0 g
.71383 .62473 m
.71641 .6286 L
.71107 .63417 L
.70847 .63033 L
.71383 .62473 L
s
.018 .057 0 .184 k
.71922 .61952 m
.72179 .62342 L
.71641 .6286 L
.71383 .62473 L
.71922 .61952 L
F
0 g
.71922 .61952 m
.72179 .62342 L
.71641 .6286 L
.71383 .62473 L
.71922 .61952 L
s
.037 .069 0 .176 k
.72461 .6147 m
.72718 .61862 L
.72179 .62342 L
.71922 .61952 L
.72461 .6147 L
F
0 g
.72461 .6147 m
.72718 .61862 L
.72179 .62342 L
.71922 .61952 L
.72461 .6147 L
s
.058 .08 0 .168 k
.73004 .61027 m
.7326 .61421 L
.72718 .61862 L
.72461 .6147 L
.73004 .61027 L
F
0 g
.73004 .61027 m
.7326 .61421 L
.72718 .61862 L
.72461 .6147 L
.73004 .61027 L
s
.08 .094 0 .159 k
.73549 .60622 m
.73803 .61019 L
.7326 .61421 L
.73004 .61027 L
.73549 .60622 L
F
0 g
.73549 .60622 m
.73803 .61019 L
.7326 .61421 L
.73004 .61027 L
.73549 .60622 L
s
.103 .106 0 .151 k
.74096 .60255 m
.7435 .60654 L
.73803 .61019 L
.73549 .60622 L
.74096 .60255 L
F
0 g
.74096 .60255 m
.7435 .60654 L
.73803 .61019 L
.73549 .60622 L
.74096 .60255 L
s
.125 .118 0 .144 k
.74647 .59925 m
.749 .60324 L
.7435 .60654 L
.74096 .60255 L
.74647 .59925 L
F
0 g
.74647 .59925 m
.749 .60324 L
.7435 .60654 L
.74096 .60255 L
.74647 .59925 L
s
.148 .132 0 .136 k
.75201 .5963 m
.75454 .60031 L
.749 .60324 L
.74647 .59925 L
.75201 .5963 L
F
0 g
.75201 .5963 m
.75454 .60031 L
.749 .60324 L
.74647 .59925 L
.75201 .5963 L
s
.17 .144 0 .13 k
.75758 .59368 m
.7601 .59771 L
.75454 .60031 L
.75201 .5963 L
.75758 .59368 L
F
0 g
.75758 .59368 m
.7601 .59771 L
.75454 .60031 L
.75201 .5963 L
.75758 .59368 L
s
.191 .156 0 .124 k
.76318 .59136 m
.76569 .59539 L
.7601 .59771 L
.75758 .59368 L
.76318 .59136 L
F
0 g
.76318 .59136 m
.76569 .59539 L
.7601 .59771 L
.75758 .59368 L
.76318 .59136 L
s
.21 .166 0 .119 k
.76881 .58929 m
.77131 .59334 L
.76569 .59539 L
.76318 .59136 L
.76881 .58929 L
F
0 g
.76881 .58929 m
.77131 .59334 L
.76569 .59539 L
.76318 .59136 L
.76881 .58929 L
s
.224 .174 0 .115 k
.77446 .58743 m
.77696 .59147 L
.77131 .59334 L
.76881 .58929 L
.77446 .58743 L
F
0 g
.77446 .58743 m
.77696 .59147 L
.77131 .59334 L
.76881 .58929 L
.77446 .58743 L
s
.241 .184 0 .111 k
.78015 .58577 m
.78263 .58983 L
.77696 .59147 L
.77446 .58743 L
.78015 .58577 L
F
0 g
.78015 .58577 m
.78263 .58983 L
.77696 .59147 L
.77446 .58743 L
.78015 .58577 L
s
.264 .196 0 .106 k
.78586 .58441 m
.78834 .58846 L
.78263 .58983 L
.78015 .58577 L
.78586 .58441 L
F
0 g
.78586 .58441 m
.78834 .58846 L
.78263 .58983 L
.78015 .58577 L
.78586 .58441 L
s
.29 .21 0 .101 k
.79162 .58335 m
.79409 .58742 L
.78834 .58846 L
.78586 .58441 L
.79162 .58335 L
F
0 g
.79162 .58335 m
.79409 .58742 L
.78834 .58846 L
.78586 .58441 L
.79162 .58335 L
s
.318 .226 0 .096 k
.79742 .58265 m
.79988 .58672 L
.79409 .58742 L
.79162 .58335 L
.79742 .58265 L
F
0 g
.79742 .58265 m
.79988 .58672 L
.79409 .58742 L
.79162 .58335 L
.79742 .58265 L
s
.35 .243 0 .091 k
.80326 .58231 m
.80572 .58637 L
.79988 .58672 L
.79742 .58265 L
.80326 .58231 L
F
0 g
.80326 .58231 m
.80572 .58637 L
.79988 .58672 L
.79742 .58265 L
.80326 .58231 L
s
.383 .261 0 .087 k
.80916 .58235 m
.81161 .5864 L
.80572 .58637 L
.80326 .58231 L
.80916 .58235 L
F
0 g
.80916 .58235 m
.81161 .5864 L
.80572 .58637 L
.80326 .58231 L
.80916 .58235 L
s
.419 .28 0 .084 k
.81511 .58277 m
.81755 .58683 L
.81161 .5864 L
.80916 .58235 L
.81511 .58277 L
F
0 g
.81511 .58277 m
.81755 .58683 L
.81161 .5864 L
.80916 .58235 L
.81511 .58277 L
s
.454 .299 0 .083 k
.82111 .58359 m
.82355 .58764 L
.81755 .58683 L
.81511 .58277 L
.82111 .58359 L
F
0 g
.82111 .58359 m
.82355 .58764 L
.81755 .58683 L
.81511 .58277 L
.82111 .58359 L
s
.492 .319 0 .083 k
.82717 .58482 m
.82961 .58885 L
.82355 .58764 L
.82111 .58359 L
.82717 .58482 L
F
0 g
.82717 .58482 m
.82961 .58885 L
.82355 .58764 L
.82111 .58359 L
.82717 .58482 L
s
.529 .338 0 .085 k
.8333 .58644 m
.83572 .59046 L
.82961 .58885 L
.82717 .58482 L
.8333 .58644 L
F
0 g
.8333 .58644 m
.83572 .59046 L
.82961 .58885 L
.82717 .58482 L
.8333 .58644 L
s
.568 .358 0 .088 k
.83949 .58846 m
.8419 .59247 L
.83572 .59046 L
.8333 .58644 L
.83949 .58846 L
F
0 g
.83949 .58846 m
.8419 .59247 L
.83572 .59046 L
.8333 .58644 L
.83949 .58846 L
s
.604 .377 0 .094 k
.84574 .59088 m
.84815 .59486 L
.8419 .59247 L
.83949 .58846 L
.84574 .59088 L
F
0 g
.84574 .59088 m
.84815 .59486 L
.8419 .59247 L
.83949 .58846 L
.84574 .59088 L
s
.64 .395 0 .101 k
.85206 .59368 m
.85446 .59766 L
.84815 .59486 L
.84574 .59088 L
.85206 .59368 L
F
0 g
.85206 .59368 m
.85446 .59766 L
.84815 .59486 L
.84574 .59088 L
.85206 .59368 L
s
.675 .413 0 .11 k
.85845 .59687 m
.86083 .60081 L
.85446 .59766 L
.85206 .59368 L
.85845 .59687 L
F
0 g
.85845 .59687 m
.86083 .60081 L
.85446 .59766 L
.85206 .59368 L
.85845 .59687 L
s
.706 .428 0 .121 k
.8649 .60043 m
.86728 .60435 L
.86083 .60081 L
.85845 .59687 L
.8649 .60043 L
F
0 g
.8649 .60043 m
.86728 .60435 L
.86083 .60081 L
.85845 .59687 L
.8649 .60043 L
s
.736 .442 0 .133 k
.87143 .60433 m
.8738 .60823 L
.86728 .60435 L
.8649 .60043 L
.87143 .60433 L
F
0 g
.87143 .60433 m
.8738 .60823 L
.86728 .60435 L
.8649 .60043 L
.87143 .60433 L
s
.762 .455 0 .146 k
.87803 .60857 m
.88039 .61245 L
.8738 .60823 L
.87143 .60433 L
.87803 .60857 L
F
0 g
.87803 .60857 m
.88039 .61245 L
.8738 .60823 L
.87143 .60433 L
.87803 .60857 L
s
.786 .466 0 .159 k
.8847 .61312 m
.88705 .61696 L
.88039 .61245 L
.87803 .60857 L
.8847 .61312 L
F
0 g
.8847 .61312 m
.88705 .61696 L
.88039 .61245 L
.87803 .60857 L
.8847 .61312 L
s
.808 .475 0 .172 k
.89143 .61797 m
.89377 .62178 L
.88705 .61696 L
.8847 .61312 L
.89143 .61797 L
F
0 g
.89143 .61797 m
.89377 .62178 L
.88705 .61696 L
.8847 .61312 L
.89143 .61797 L
s
.816 .484 0 .184 k
.89824 .62307 m
.90057 .62685 L
.89377 .62178 L
.89143 .61797 L
.89824 .62307 L
F
0 g
.89824 .62307 m
.90057 .62685 L
.89377 .62178 L
.89143 .61797 L
.89824 .62307 L
s
.804 .489 0 .196 k
.9051 .6284 m
.90743 .63215 L
.90057 .62685 L
.89824 .62307 L
.9051 .6284 L
F
0 g
.9051 .6284 m
.90743 .63215 L
.90057 .62685 L
.89824 .62307 L
.9051 .6284 L
s
.794 .494 0 .206 k
.91203 .63393 m
.91435 .63763 L
.90743 .63215 L
.9051 .6284 L
.91203 .63393 L
F
0 g
.91203 .63393 m
.91435 .63763 L
.90743 .63215 L
.9051 .6284 L
.91203 .63393 L
s
.786 .498 0 .214 k
.91903 .63961 m
.92134 .64328 L
.91435 .63763 L
.91203 .63393 L
.91903 .63961 L
F
0 g
.91903 .63961 m
.92134 .64328 L
.91435 .63763 L
.91203 .63393 L
.91903 .63961 L
s
.781 .5 0 .219 k
.92608 .64539 m
.92837 .64902 L
.92134 .64328 L
.91903 .63961 L
.92608 .64539 L
F
0 g
.92608 .64539 m
.92837 .64902 L
.92134 .64328 L
.91903 .63961 L
.92608 .64539 L
s
0 .517 .659 .341 k
.37859 .82366 m
.3817 .8266 L
.37704 .82081 L
.37393 .81787 L
.37859 .82366 L
F
0 g
.37859 .82366 m
.3817 .8266 L
.37704 .82081 L
.37393 .81787 L
.37859 .82366 L
s
0 .517 .651 .349 k
.38329 .82942 m
.38639 .83236 L
.3817 .8266 L
.37859 .82366 L
.38329 .82942 L
F
0 g
.38329 .82942 m
.38639 .83236 L
.3817 .8266 L
.37859 .82366 L
.38329 .82942 L
s
0 .519 .638 .362 k
.38802 .83511 m
.39112 .83805 L
.38639 .83236 L
.38329 .82942 L
.38802 .83511 L
F
0 g
.38802 .83511 m
.39112 .83805 L
.38639 .83236 L
.38329 .82942 L
.38802 .83511 L
s
0 .52 .619 .381 k
.39278 .84067 m
.39588 .84361 L
.39112 .83805 L
.38802 .83511 L
.39278 .84067 L
F
0 g
.39278 .84067 m
.39588 .84361 L
.39112 .83805 L
.38802 .83511 L
.39278 .84067 L
s
0 .522 .594 .406 k
.39758 .84608 m
.40068 .84902 L
.39588 .84361 L
.39278 .84067 L
.39758 .84608 L
F
0 g
.39758 .84608 m
.40068 .84902 L
.39588 .84361 L
.39278 .84067 L
.39758 .84608 L
s
0 .524 .563 .437 k
.40242 .8513 m
.40552 .85424 L
.40068 .84902 L
.39758 .84608 L
.40242 .8513 L
F
0 g
.40242 .8513 m
.40552 .85424 L
.40068 .84902 L
.39758 .84608 L
.40242 .8513 L
s
0 .523 .523 .477 k
.4073 .85628 m
.4104 .85922 L
.40552 .85424 L
.40242 .8513 L
.4073 .85628 L
F
0 g
.4073 .85628 m
.4104 .85922 L
.40552 .85424 L
.40242 .8513 L
.4073 .85628 L
s
0 .475 .475 .525 k
.41221 .861 m
.41531 .86393 L
.4104 .85922 L
.4073 .85628 L
.41221 .861 L
F
0 g
.41221 .861 m
.41531 .86393 L
.4104 .85922 L
.4073 .85628 L
.41221 .861 L
s
.577 .477 0 .423 k
.41716 .86543 m
.42026 .86837 L
.41531 .86393 L
.41221 .861 L
.41716 .86543 L
F
0 g
.41716 .86543 m
.42026 .86837 L
.41531 .86393 L
.41221 .861 L
.41716 .86543 L
s
.635 .476 0 .365 k
.42215 .86954 m
.42526 .87247 L
.42026 .86837 L
.41716 .86543 L
.42215 .86954 L
F
0 g
.42215 .86954 m
.42526 .87247 L
.42026 .86837 L
.41716 .86543 L
.42215 .86954 L
s
.695 .472 0 .305 k
.42719 .87331 m
.43029 .87625 L
.42526 .87247 L
.42215 .86954 L
.42719 .87331 L
F
0 g
.42719 .87331 m
.43029 .87625 L
.42526 .87247 L
.42215 .86954 L
.42719 .87331 L
s
.754 .463 0 .246 k
.43226 .87672 m
.43535 .87965 L
.43029 .87625 L
.42719 .87331 L
.43226 .87672 L
F
0 g
.43226 .87672 m
.43535 .87965 L
.43029 .87625 L
.42719 .87331 L
.43226 .87672 L
s
.809 .449 0 .191 k
.43736 .87974 m
.44046 .88268 L
.43535 .87965 L
.43226 .87672 L
.43736 .87974 L
F
0 g
.43736 .87974 m
.44046 .88268 L
.43535 .87965 L
.43226 .87672 L
.43736 .87974 L
s
.858 .431 0 .142 k
.4425 .88237 m
.44559 .88531 L
.44046 .88268 L
.43736 .87974 L
.4425 .88237 L
F
0 g
.4425 .88237 m
.44559 .88531 L
.44046 .88268 L
.43736 .87974 L
.4425 .88237 L
s
.809 .408 0 .102 k
.44768 .8846 m
.45076 .88754 L
.44559 .88531 L
.4425 .88237 L
.44768 .8846 L
F
0 g
.44768 .8846 m
.45076 .88754 L
.44559 .88531 L
.4425 .88237 L
.44768 .8846 L
s
.749 .382 0 .071 k
.45288 .8864 m
.45597 .88935 L
.45076 .88754 L
.44768 .8846 L
.45288 .8864 L
F
0 g
.45288 .8864 m
.45597 .88935 L
.45076 .88754 L
.44768 .8846 L
.45288 .8864 L
s
.685 .354 0 .05 k
.45812 .8878 m
.4612 .89074 L
.45597 .88935 L
.45288 .8864 L
.45812 .8878 L
F
0 g
.45812 .8878 m
.4612 .89074 L
.45597 .88935 L
.45288 .8864 L
.45812 .8878 L
s
.621 .325 0 .038 k
.46339 .88876 m
.46646 .89171 L
.4612 .89074 L
.45812 .8878 L
.46339 .88876 L
F
0 g
.46339 .88876 m
.46646 .89171 L
.4612 .89074 L
.45812 .8878 L
.46339 .88876 L
s
.559 .297 0 .032 k
.46868 .88931 m
.47174 .89227 L
.46646 .89171 L
.46339 .88876 L
.46868 .88931 L
F
0 g
.46868 .88931 m
.47174 .89227 L
.46646 .89171 L
.46339 .88876 L
.46868 .88931 L
s
.5 .271 0 .032 k
.474 .88946 m
.47706 .89241 L
.47174 .89227 L
.46868 .88931 L
.474 .88946 L
F
0 g
.474 .88946 m
.47706 .89241 L
.47174 .89227 L
.46868 .88931 L
.474 .88946 L
s
.446 .246 0 .036 k
.47935 .88919 m
.48239 .89215 L
.47706 .89241 L
.474 .88946 L
.47935 .88919 L
F
0 g
.47935 .88919 m
.48239 .89215 L
.47706 .89241 L
.474 .88946 L
.47935 .88919 L
s
.397 .223 0 .043 k
.4847 .88855 m
.48775 .89152 L
.48239 .89215 L
.47935 .88919 L
.4847 .88855 L
F
0 g
.4847 .88855 m
.48775 .89152 L
.48239 .89215 L
.47935 .88919 L
.4847 .88855 L
s
.354 .202 0 .051 k
.49008 .88756 m
.49313 .89053 L
.48775 .89152 L
.4847 .88855 L
.49008 .88756 L
F
0 g
.49008 .88756 m
.49313 .89053 L
.48775 .89152 L
.4847 .88855 L
.49008 .88756 L
s
.32 .187 0 .058 k
.49549 .88623 m
.49852 .88921 L
.49313 .89053 L
.49008 .88756 L
.49549 .88623 L
F
0 g
.49549 .88623 m
.49852 .88921 L
.49313 .89053 L
.49008 .88756 L
.49549 .88623 L
s
.293 .174 0 .065 k
.5009 .88467 m
.50393 .88765 L
.49852 .88921 L
.49549 .88623 L
.5009 .88467 L
F
0 g
.5009 .88467 m
.50393 .88765 L
.49852 .88921 L
.49549 .88623 L
.5009 .88467 L
s
.271 .163 0 .071 k
.50633 .88288 m
.50935 .88587 L
.50393 .88765 L
.5009 .88467 L
.50633 .88288 L
F
0 g
.50633 .88288 m
.50935 .88587 L
.50393 .88765 L
.5009 .88467 L
.50633 .88288 L
s
.244 .15 0 .079 k
.51178 .8808 m
.51479 .8838 L
.50935 .88587 L
.50633 .88288 L
.51178 .8808 L
F
0 g
.51178 .8808 m
.51479 .8838 L
.50935 .88587 L
.50633 .88288 L
.51178 .8808 L
s
.213 .135 0 .089 k
.51723 .87839 m
.52023 .8814 L
.51479 .8838 L
.51178 .8808 L
.51723 .87839 L
F
0 g
.51723 .87839 m
.52023 .8814 L
.51479 .8838 L
.51178 .8808 L
.51723 .87839 L
s
.182 .121 0 .099 k
.52269 .87559 m
.52568 .87861 L
.52023 .8814 L
.51723 .87839 L
.52269 .87559 L
F
0 g
.52269 .87559 m
.52568 .87861 L
.52023 .8814 L
.51723 .87839 L
.52269 .87559 L
s
.151 .106 0 .111 k
.52817 .87241 m
.53116 .87543 L
.52568 .87861 L
.52269 .87559 L
.52817 .87241 L
F
0 g
.52817 .87241 m
.53116 .87543 L
.52568 .87861 L
.52269 .87559 L
.52817 .87241 L
s
.122 .092 0 .122 k
.53365 .86879 m
.53663 .87183 L
.53116 .87543 L
.52817 .87241 L
.53365 .86879 L
F
0 g
.53365 .86879 m
.53663 .87183 L
.53116 .87543 L
.52817 .87241 L
.53365 .86879 L
s
.094 .078 0 .134 k
.53914 .86477 m
.54211 .86781 L
.53663 .87183 L
.53365 .86879 L
.53914 .86477 L
F
0 g
.53914 .86477 m
.54211 .86781 L
.53663 .87183 L
.53365 .86879 L
.53914 .86477 L
s
.068 .065 0 .146 k
.54463 .86031 m
.54759 .86336 L
.54211 .86781 L
.53914 .86477 L
.54463 .86031 L
F
0 g
.54463 .86031 m
.54759 .86336 L
.54211 .86781 L
.53914 .86477 L
.54463 .86031 L
s
.043 .054 0 .157 k
.55013 .85542 m
.55307 .85849 L
.54759 .86336 L
.54463 .86031 L
.55013 .85542 L
F
0 g
.55013 .85542 m
.55307 .85849 L
.54759 .86336 L
.54463 .86031 L
.55013 .85542 L
s
.021 .042 0 .168 k
.55562 .85009 m
.55856 .85318 L
.55307 .85849 L
.55013 .85542 L
.55562 .85009 L
F
0 g
.55562 .85009 m
.55856 .85318 L
.55307 .85849 L
.55013 .85542 L
.55562 .85009 L
s
0 .032 0 .178 k
.56111 .84435 m
.56404 .84744 L
.55856 .85318 L
.55562 .85009 L
.56111 .84435 L
F
0 g
.56111 .84435 m
.56404 .84744 L
.55856 .85318 L
.55562 .85009 L
.56111 .84435 L
s
0 .042 .019 .169 k
.5666 .83818 m
.56951 .84129 L
.56404 .84744 L
.56111 .84435 L
.5666 .83818 L
F
0 g
.5666 .83818 m
.56951 .84129 L
.56404 .84744 L
.56111 .84435 L
.5666 .83818 L
s
0 .05 .036 .161 k
.57208 .83162 m
.57498 .83472 L
.56951 .84129 L
.5666 .83818 L
.57208 .83162 L
F
0 g
.57208 .83162 m
.57498 .83472 L
.56951 .84129 L
.5666 .83818 L
.57208 .83162 L
s
0 .059 .052 .153 k
.57755 .82466 m
.58044 .82778 L
.57498 .83472 L
.57208 .83162 L
.57755 .82466 L
F
0 g
.57755 .82466 m
.58044 .82778 L
.57498 .83472 L
.57208 .83162 L
.57755 .82466 L
s
0 .065 .066 .147 k
.58302 .81732 m
.5859 .82046 L
.58044 .82778 L
.57755 .82466 L
.58302 .81732 L
F
0 g
.58302 .81732 m
.5859 .82046 L
.58044 .82778 L
.57755 .82466 L
.58302 .81732 L
s
0 .072 .079 .141 k
.58847 .80964 m
.59133 .81278 L
.5859 .82046 L
.58302 .81732 L
.58847 .80964 L
F
0 g
.58847 .80964 m
.59133 .81278 L
.5859 .82046 L
.58302 .81732 L
.58847 .80964 L
s
0 .078 .091 .136 k
.59391 .80163 m
.59676 .8048 L
.59133 .81278 L
.58847 .80964 L
.59391 .80163 L
F
0 g
.59391 .80163 m
.59676 .8048 L
.59133 .81278 L
.58847 .80964 L
.59391 .80163 L
s
0 .083 .101 .132 k
.59934 .79333 m
.60218 .79651 L
.59676 .8048 L
.59391 .80163 L
.59934 .79333 L
F
0 g
.59934 .79333 m
.60218 .79651 L
.59676 .8048 L
.59391 .80163 L
.59934 .79333 L
s
0 .086 .109 .129 k
.60475 .78477 m
.60758 .78795 L
.60218 .79651 L
.59934 .79333 L
.60475 .78477 L
F
0 g
.60475 .78477 m
.60758 .78795 L
.60218 .79651 L
.59934 .79333 L
.60475 .78477 L
s
0 .091 .117 .125 k
.61015 .77595 m
.61297 .77916 L
.60758 .78795 L
.60475 .78477 L
.61015 .77595 L
F
0 g
.61015 .77595 m
.61297 .77916 L
.60758 .78795 L
.60475 .78477 L
.61015 .77595 L
s
0 .093 .123 .123 k
.61554 .76695 m
.61834 .77017 L
.61297 .77916 L
.61015 .77595 L
.61554 .76695 L
F
0 g
.61554 .76695 m
.61834 .77017 L
.61297 .77916 L
.61015 .77595 L
.61554 .76695 L
s
0 .096 .128 .121 k
.62091 .75779 m
.62369 .76102 L
.61834 .77017 L
.61554 .76695 L
.62091 .75779 L
F
0 g
.62091 .75779 m
.62369 .76102 L
.61834 .77017 L
.61554 .76695 L
.62091 .75779 L
s
0 .098 .132 .119 k
.62626 .74852 m
.62902 .75176 L
.62369 .76102 L
.62091 .75779 L
.62626 .74852 L
F
0 g
.62626 .74852 m
.62902 .75176 L
.62369 .76102 L
.62091 .75779 L
.62626 .74852 L
s
0 .099 .135 .118 k
.63159 .73917 m
.63436 .74243 L
.62902 .75176 L
.62626 .74852 L
.63159 .73917 L
F
0 g
.63159 .73917 m
.63436 .74243 L
.62902 .75176 L
.62626 .74852 L
.63159 .73917 L
s
0 .1 .136 .118 k
.63691 .72981 m
.63966 .73308 L
.63436 .74243 L
.63159 .73917 L
.63691 .72981 L
F
0 g
.63691 .72981 m
.63966 .73308 L
.63436 .74243 L
.63159 .73917 L
.63691 .72981 L
s
0 .099 .135 .118 k
.64223 .72051 m
.64497 .7238 L
.63966 .73308 L
.63691 .72981 L
.64223 .72051 L
F
0 g
.64223 .72051 m
.64497 .7238 L
.63966 .73308 L
.63691 .72981 L
.64223 .72051 L
s
0 .098 .132 .119 k
.64754 .71131 m
.65025 .71462 L
.64497 .7238 L
.64223 .72051 L
.64754 .71131 L
F
0 g
.64754 .71131 m
.65025 .71462 L
.64497 .7238 L
.64223 .72051 L
.64754 .71131 L
s
0 .096 .128 .121 k
.65283 .70227 m
.65554 .7056 L
.65025 .71462 L
.64754 .71131 L
.65283 .70227 L
F
0 g
.65283 .70227 m
.65554 .7056 L
.65025 .71462 L
.64754 .71131 L
.65283 .70227 L
s
0 .094 .123 .123 k
.65813 .69342 m
.66082 .69675 L
.65554 .7056 L
.65283 .70227 L
.65813 .69342 L
F
0 g
.65813 .69342 m
.66082 .69675 L
.65554 .7056 L
.65283 .70227 L
.65813 .69342 L
s
0 .09 .116 .126 k
.66341 .6848 m
.66609 .68815 L
.66082 .69675 L
.65813 .69342 L
.66341 .6848 L
F
0 g
.66341 .6848 m
.66609 .68815 L
.66082 .69675 L
.65813 .69342 L
.66341 .6848 L
s
0 .087 .109 .129 k
.6687 .67643 m
.67136 .6798 L
.66609 .68815 L
.66341 .6848 L
.6687 .67643 L
F
0 g
.6687 .67643 m
.67136 .6798 L
.66609 .68815 L
.66341 .6848 L
.6687 .67643 L
s
0 .083 .1 .133 k
.674 .66835 m
.67664 .67172 L
.67136 .6798 L
.6687 .67643 L
.674 .66835 L
F
0 g
.674 .66835 m
.67664 .67172 L
.67136 .6798 L
.6687 .67643 L
.674 .66835 L
s
0 .078 .09 .137 k
.67928 .66058 m
.68193 .66396 L
.67664 .67172 L
.674 .66835 L
.67928 .66058 L
F
0 g
.67928 .66058 m
.68193 .66396 L
.67664 .67172 L
.674 .66835 L
.67928 .66058 L
s
0 .072 .078 .143 k
.68459 .65312 m
.68722 .65652 L
.68193 .66396 L
.67928 .66058 L
.68459 .65312 L
F
0 g
.68459 .65312 m
.68722 .65652 L
.68193 .66396 L
.67928 .66058 L
.68459 .65312 L
s
0 .067 .066 .148 k
.6899 .64601 m
.69251 .64943 L
.68722 .65652 L
.68459 .65312 L
.6899 .64601 L
F
0 g
.6899 .64601 m
.69251 .64943 L
.68722 .65652 L
.68459 .65312 L
.6899 .64601 L
s
0 .06 .051 .155 k
.69522 .63926 m
.69782 .64268 L
.69251 .64943 L
.6899 .64601 L
.69522 .63926 L
F
0 g
.69522 .63926 m
.69782 .64268 L
.69251 .64943 L
.6899 .64601 L
.69522 .63926 L
s
0 .052 .035 .163 k
.70055 .63289 m
.70314 .63632 L
.69782 .64268 L
.69522 .63926 L
.70055 .63289 L
F
0 g
.70055 .63289 m
.70314 .63632 L
.69782 .64268 L
.69522 .63926 L
.70055 .63289 L
s
0 .044 .018 .172 k
.7059 .62689 m
.70847 .63033 L
.70314 .63632 L
.70055 .63289 L
.7059 .62689 L
F
0 g
.7059 .62689 m
.70847 .63033 L
.70314 .63632 L
.70055 .63289 L
.7059 .62689 L
s
0 .036 0 .181 k
.71126 .62128 m
.71383 .62473 L
.70847 .63033 L
.7059 .62689 L
.71126 .62128 L
F
0 g
.71126 .62128 m
.71383 .62473 L
.70847 .63033 L
.7059 .62689 L
.71126 .62128 L
s
.02 .046 0 .172 k
.71665 .61605 m
.71922 .61952 L
.71383 .62473 L
.71126 .62128 L
.71665 .61605 L
F
0 g
.71665 .61605 m
.71922 .61952 L
.71383 .62473 L
.71126 .62128 L
.71665 .61605 L
s
.042 .058 0 .162 k
.72206 .61122 m
.72461 .6147 L
.71922 .61952 L
.71665 .61605 L
.72206 .61122 L
F
0 g
.72206 .61122 m
.72461 .6147 L
.71922 .61952 L
.71665 .61605 L
.72206 .61122 L
s
.063 .07 0 .153 k
.72749 .60678 m
.73004 .61027 L
.72461 .6147 L
.72206 .61122 L
.72749 .60678 L
F
0 g
.72749 .60678 m
.73004 .61027 L
.72461 .6147 L
.72206 .61122 L
.72749 .60678 L
s
.087 .083 0 .143 k
.73296 .60272 m
.73549 .60622 L
.73004 .61027 L
.72749 .60678 L
.73296 .60272 L
F
0 g
.73296 .60272 m
.73549 .60622 L
.73004 .61027 L
.72749 .60678 L
.73296 .60272 L
s
.112 .095 0 .134 k
.73845 .59905 m
.74096 .60255 L
.73549 .60622 L
.73296 .60272 L
.73845 .59905 L
F
0 g
.73845 .59905 m
.74096 .60255 L
.73549 .60622 L
.73296 .60272 L
.73845 .59905 L
s
.137 .109 0 .125 k
.74396 .59574 m
.74647 .59925 L
.74096 .60255 L
.73845 .59905 L
.74396 .59574 L
F
0 g
.74396 .59574 m
.74647 .59925 L
.74096 .60255 L
.73845 .59905 L
.74396 .59574 L
s
.162 .123 0 .116 k
.74951 .59278 m
.75201 .5963 L
.74647 .59925 L
.74396 .59574 L
.74951 .59278 L
F
0 g
.74951 .59278 m
.75201 .5963 L
.74647 .59925 L
.74396 .59574 L
.74951 .59278 L
s
.187 .136 0 .108 k
.75508 .59015 m
.75758 .59368 L
.75201 .5963 L
.74951 .59278 L
.75508 .59015 L
F
0 g
.75508 .59015 m
.75758 .59368 L
.75201 .5963 L
.74951 .59278 L
.75508 .59015 L
s
.211 .149 0 .101 k
.76069 .58782 m
.76318 .59136 L
.75758 .59368 L
.75508 .59015 L
.76069 .58782 L
F
0 g
.76069 .58782 m
.76318 .59136 L
.75758 .59368 L
.75508 .59015 L
.76069 .58782 L
s
.233 .16 0 .095 k
.76633 .58575 m
.76881 .58929 L
.76318 .59136 L
.76069 .58782 L
.76633 .58575 L
F
0 g
.76633 .58575 m
.76881 .58929 L
.76318 .59136 L
.76069 .58782 L
.76633 .58575 L
s
.248 .169 0 .091 k
.77199 .58388 m
.77446 .58743 L
.76881 .58929 L
.76633 .58575 L
.77199 .58388 L
F
0 g
.77199 .58388 m
.77446 .58743 L
.76881 .58929 L
.76633 .58575 L
.77199 .58388 L
s
.267 .178 0 .087 k
.77769 .58221 m
.78015 .58577 L
.77446 .58743 L
.77199 .58388 L
.77769 .58221 L
F
0 g
.77769 .58221 m
.78015 .58577 L
.77446 .58743 L
.77199 .58388 L
.77769 .58221 L
s
.292 .192 0 .081 k
.78341 .58083 m
.78586 .58441 L
.78015 .58577 L
.77769 .58221 L
.78341 .58083 L
F
0 g
.78341 .58083 m
.78586 .58441 L
.78015 .58577 L
.77769 .58221 L
.78341 .58083 L
s
.321 .207 0 .076 k
.78917 .57978 m
.79162 .58335 L
.78586 .58441 L
.78341 .58083 L
.78917 .57978 L
F
0 g
.78917 .57978 m
.79162 .58335 L
.78586 .58441 L
.78341 .58083 L
.78917 .57978 L
s
.353 .225 0 .07 k
.79498 .57907 m
.79742 .58265 L
.79162 .58335 L
.78917 .57978 L
.79498 .57907 L
F
0 g
.79498 .57907 m
.79742 .58265 L
.79162 .58335 L
.78917 .57978 L
.79498 .57907 L
s
.387 .243 0 .066 k
.80083 .57873 m
.80326 .58231 L
.79742 .58265 L
.79498 .57907 L
.80083 .57873 L
F
0 g
.80083 .57873 m
.80326 .58231 L
.79742 .58265 L
.79498 .57907 L
.80083 .57873 L
s
.424 .263 0 .063 k
.80674 .57876 m
.80916 .58235 L
.80326 .58231 L
.80083 .57873 L
.80674 .57876 L
F
0 g
.80674 .57876 m
.80916 .58235 L
.80326 .58231 L
.80083 .57873 L
.80674 .57876 L
s
.462 .283 0 .061 k
.8127 .57918 m
.81511 .58277 L
.80916 .58235 L
.80674 .57876 L
.8127 .57918 L
F
0 g
.8127 .57918 m
.81511 .58277 L
.80916 .58235 L
.80674 .57876 L
.8127 .57918 L
s
.501 .304 0 .061 k
.81871 .57999 m
.82111 .58359 L
.81511 .58277 L
.8127 .57918 L
.81871 .57999 L
F
0 g
.81871 .57999 m
.82111 .58359 L
.81511 .58277 L
.8127 .57918 L
.81871 .57999 L
s
.54 .324 0 .064 k
.82478 .58121 m
.82717 .58482 L
.82111 .58359 L
.81871 .57999 L
.82478 .58121 L
F
0 g
.82478 .58121 m
.82717 .58482 L
.82111 .58359 L
.81871 .57999 L
.82478 .58121 L
s
.579 .345 0 .068 k
.83091 .58282 m
.8333 .58644 L
.82717 .58482 L
.82478 .58121 L
.83091 .58282 L
F
0 g
.83091 .58282 m
.8333 .58644 L
.82717 .58482 L
.82478 .58121 L
.83091 .58282 L
s
.617 .365 0 .075 k
.8371 .58484 m
.83949 .58846 L
.8333 .58644 L
.83091 .58282 L
.8371 .58484 L
F
0 g
.8371 .58484 m
.83949 .58846 L
.8333 .58644 L
.83091 .58282 L
.8371 .58484 L
s
.653 .384 0 .084 k
.84337 .58726 m
.84574 .59088 L
.83949 .58846 L
.8371 .58484 L
.84337 .58726 L
F
0 g
.84337 .58726 m
.84574 .59088 L
.83949 .58846 L
.8371 .58484 L
.84337 .58726 L
s
.689 .403 0 .094 k
.84969 .59006 m
.85206 .59368 L
.84574 .59088 L
.84337 .58726 L
.84969 .59006 L
F
0 g
.84969 .59006 m
.85206 .59368 L
.84574 .59088 L
.84337 .58726 L
.84969 .59006 L
s
.72 .419 0 .107 k
.85608 .59324 m
.85845 .59687 L
.85206 .59368 L
.84969 .59006 L
.85608 .59324 L
F
0 g
.85608 .59324 m
.85845 .59687 L
.85206 .59368 L
.84969 .59006 L
.85608 .59324 L
s
.749 .434 0 .121 k
.86254 .59679 m
.8649 .60043 L
.85845 .59687 L
.85608 .59324 L
.86254 .59679 L
F
0 g
.86254 .59679 m
.8649 .60043 L
.85845 .59687 L
.85608 .59324 L
.86254 .59679 L
s
.775 .448 0 .135 k
.86908 .60069 m
.87143 .60433 L
.8649 .60043 L
.86254 .59679 L
.86908 .60069 L
F
0 g
.86908 .60069 m
.87143 .60433 L
.8649 .60043 L
.86254 .59679 L
.86908 .60069 L
s
.798 .46 0 .15 k
.87568 .60493 m
.87803 .60857 L
.87143 .60433 L
.86908 .60069 L
.87568 .60493 L
F
0 g
.87568 .60493 m
.87803 .60857 L
.87143 .60433 L
.86908 .60069 L
.87568 .60493 L
s
.818 .471 0 .164 k
.88236 .60949 m
.8847 .61312 L
.87803 .60857 L
.87568 .60493 L
.88236 .60949 L
F
0 g
.88236 .60949 m
.8847 .61312 L
.87803 .60857 L
.87568 .60493 L
.88236 .60949 L
s
.822 .479 0 .178 k
.8891 .61432 m
.89143 .61797 L
.8847 .61312 L
.88236 .60949 L
.8891 .61432 L
F
0 g
.8891 .61432 m
.89143 .61797 L
.8847 .61312 L
.88236 .60949 L
.8891 .61432 L
s
.809 .486 0 .191 k
.89591 .61943 m
.89824 .62307 L
.89143 .61797 L
.8891 .61432 L
.89591 .61943 L
F
0 g
.89591 .61943 m
.89824 .62307 L
.89143 .61797 L
.8891 .61432 L
.89591 .61943 L
s
.798 .491 0 .202 k
.90279 .62476 m
.9051 .6284 L
.89824 .62307 L
.89591 .61943 L
.90279 .62476 L
F
0 g
.90279 .62476 m
.9051 .6284 L
.89824 .62307 L
.89591 .61943 L
.90279 .62476 L
s
.789 .496 0 .211 k
.90972 .63029 m
.91203 .63393 L
.9051 .6284 L
.90279 .62476 L
.90972 .63029 L
F
0 g
.90972 .63029 m
.91203 .63393 L
.9051 .6284 L
.90279 .62476 L
.90972 .63029 L
s
.783 .499 0 .217 k
.91672 .63596 m
.91903 .63961 L
.91203 .63393 L
.90972 .63029 L
.91672 .63596 L
F
0 g
.91672 .63596 m
.91903 .63961 L
.91203 .63393 L
.90972 .63029 L
.91672 .63596 L
s
.779 .501 0 .221 k
.92379 .64175 m
.92608 .64539 L
.91903 .63961 L
.91672 .63596 L
.92379 .64175 L
F
0 g
.92379 .64175 m
.92608 .64539 L
.91903 .63961 L
.91672 .63596 L
.92379 .64175 L
s
0 .517 .654 .346 k
.37548 .82066 m
.37859 .82366 L
.37393 .81787 L
.37082 .81491 L
.37548 .82066 L
F
0 g
.37548 .82066 m
.37859 .82366 L
.37393 .81787 L
.37082 .81491 L
.37548 .82066 L
s
0 .517 .642 .358 k
.38018 .82639 m
.38329 .82942 L
.37859 .82366 L
.37548 .82066 L
.38018 .82639 L
F
0 g
.38018 .82639 m
.38329 .82942 L
.37859 .82366 L
.37548 .82066 L
.38018 .82639 L
s
0 .517 .624 .376 k
.3849 .83204 m
.38802 .83511 L
.38329 .82942 L
.38018 .82639 L
.3849 .83204 L
F
0 g
.3849 .83204 m
.38802 .83511 L
.38329 .82942 L
.38018 .82639 L
.3849 .83204 L
s
0 .517 .599 .401 k
.38967 .83757 m
.39278 .84067 L
.38802 .83511 L
.3849 .83204 L
.38967 .83757 L
F
0 g
.38967 .83757 m
.39278 .84067 L
.38802 .83511 L
.3849 .83204 L
.38967 .83757 L
s
0 .516 .567 .433 k
.39447 .84295 m
.39758 .84608 L
.39278 .84067 L
.38967 .83757 L
.39447 .84295 L
F
0 g
.39447 .84295 m
.39758 .84608 L
.39278 .84067 L
.38967 .83757 L
.39447 .84295 L
s
0 .514 .527 .473 k
.39931 .84813 m
.40242 .8513 L
.39758 .84608 L
.39447 .84295 L
.39931 .84813 L
F
0 g
.39931 .84813 m
.40242 .8513 L
.39758 .84608 L
.39447 .84295 L
.39931 .84813 L
s
.521 .49 0 .479 k
.40419 .85308 m
.4073 .85628 L
.40242 .8513 L
.39931 .84813 L
.40419 .85308 L
F
0 g
.40419 .85308 m
.4073 .85628 L
.40242 .8513 L
.39931 .84813 L
.40419 .85308 L
s
.575 .493 0 .425 k
.4091 .85776 m
.41221 .861 L
.4073 .85628 L
.40419 .85308 L
.4091 .85776 L
F
0 g
.4091 .85776 m
.41221 .861 L
.4073 .85628 L
.40419 .85308 L
.4091 .85776 L
s
.633 .494 0 .367 k
.41406 .86216 m
.41716 .86543 L
.41221 .861 L
.4091 .85776 L
.41406 .86216 L
F
0 g
.41406 .86216 m
.41716 .86543 L
.41221 .861 L
.4091 .85776 L
.41406 .86216 L
s
.691 .491 0 .309 k
.41906 .86624 m
.42215 .86954 L
.41716 .86543 L
.41406 .86216 L
.41906 .86624 L
F
0 g
.41906 .86624 m
.42215 .86954 L
.41716 .86543 L
.41406 .86216 L
.41906 .86624 L
s
.748 .483 0 .252 k
.42409 .86998 m
.42719 .87331 L
.42215 .86954 L
.41906 .86624 L
.42409 .86998 L
F
0 g
.42409 .86998 m
.42719 .87331 L
.42215 .86954 L
.41906 .86624 L
.42409 .86998 L
s
.8 .47 0 .2 k
.42916 .87337 m
.43226 .87672 L
.42719 .87331 L
.42409 .86998 L
.42916 .87337 L
F
0 g
.42916 .87337 m
.43226 .87672 L
.42719 .87331 L
.42409 .86998 L
.42916 .87337 L
s
.846 .452 0 .154 k
.43427 .87637 m
.43736 .87974 L
.43226 .87672 L
.42916 .87337 L
.43427 .87637 L
F
0 g
.43427 .87637 m
.43736 .87974 L
.43226 .87672 L
.42916 .87337 L
.43427 .87637 L
s
.802 .43 0 .117 k
.43941 .87897 m
.4425 .88237 L
.43736 .87974 L
.43427 .87637 L
.43941 .87897 L
F
0 g
.43941 .87897 m
.4425 .88237 L
.43736 .87974 L
.43427 .87637 L
.43941 .87897 L
s
.742 .404 0 .089 k
.44459 .88117 m
.44768 .8846 L
.4425 .88237 L
.43941 .87897 L
.44459 .88117 L
F
0 g
.44459 .88117 m
.44768 .8846 L
.4425 .88237 L
.43941 .87897 L
.44459 .88117 L
s
.68 .378 0 .069 k
.4498 .88296 m
.45288 .8864 L
.44768 .8846 L
.44459 .88117 L
.4498 .88296 L
F
0 g
.4498 .88296 m
.45288 .8864 L
.44768 .8846 L
.44459 .88117 L
.4498 .88296 L
s
.616 .349 0 .058 k
.45505 .88433 m
.45812 .8878 L
.45288 .8864 L
.4498 .88296 L
.45505 .88433 L
F
0 g
.45505 .88433 m
.45812 .8878 L
.45288 .8864 L
.4498 .88296 L
.45505 .88433 L
s
.555 .321 0 .053 k
.46032 .88528 m
.46339 .88876 L
.45812 .8878 L
.45505 .88433 L
.46032 .88528 L
F
0 g
.46032 .88528 m
.46339 .88876 L
.45812 .8878 L
.45505 .88433 L
.46032 .88528 L
s
.497 .294 0 .054 k
.46561 .88581 m
.46868 .88931 L
.46339 .88876 L
.46032 .88528 L
.46561 .88581 L
F
0 g
.46561 .88581 m
.46868 .88931 L
.46339 .88876 L
.46032 .88528 L
.46561 .88581 L
s
.444 .269 0 .057 k
.47093 .88594 m
.474 .88946 L
.46868 .88931 L
.46561 .88581 L
.47093 .88594 L
F
0 g
.47093 .88594 m
.474 .88946 L
.46868 .88931 L
.46561 .88581 L
.47093 .88594 L
s
.395 .245 0 .064 k
.47629 .88567 m
.47935 .88919 L
.474 .88946 L
.47093 .88594 L
.47629 .88567 L
F
0 g
.47629 .88567 m
.47935 .88919 L
.474 .88946 L
.47093 .88594 L
.47629 .88567 L
s
.353 .225 0 .071 k
.48165 .88502 m
.4847 .88855 L
.47935 .88919 L
.47629 .88567 L
.48165 .88502 L
F
0 g
.48165 .88502 m
.4847 .88855 L
.47935 .88919 L
.47629 .88567 L
.48165 .88502 L
s
.316 .207 0 .079 k
.48704 .88401 m
.49008 .88756 L
.4847 .88855 L
.48165 .88502 L
.48704 .88401 L
F
0 g
.48704 .88401 m
.49008 .88756 L
.4847 .88855 L
.48165 .88502 L
.48704 .88401 L
s
.285 .192 0 .086 k
.49244 .88268 m
.49549 .88623 L
.49008 .88756 L
.48704 .88401 L
.49244 .88268 L
F
0 g
.49244 .88268 m
.49549 .88623 L
.49008 .88756 L
.48704 .88401 L
.49244 .88268 L
s
.262 .18 0 .092 k
.49787 .88111 m
.5009 .88467 L
.49549 .88623 L
.49244 .88268 L
.49787 .88111 L
F
0 g
.49787 .88111 m
.5009 .88467 L
.49549 .88623 L
.49244 .88268 L
.49787 .88111 L
s
.244 .171 0 .097 k
.5033 .87932 m
.50633 .88288 L
.5009 .88467 L
.49787 .88111 L
.5033 .87932 L
F
0 g
.5033 .87932 m
.50633 .88288 L
.5009 .88467 L
.49787 .88111 L
.5033 .87932 L
s
.219 .159 0 .104 k
.50876 .87723 m
.51178 .8808 L
.50633 .88288 L
.5033 .87932 L
.50876 .87723 L
F
0 g
.50876 .87723 m
.51178 .8808 L
.50633 .88288 L
.5033 .87932 L
.50876 .87723 L
s
.192 .145 0 .113 k
.51422 .87481 m
.51723 .87839 L
.51178 .8808 L
.50876 .87723 L
.51422 .87481 L
F
0 g
.51422 .87481 m
.51723 .87839 L
.51178 .8808 L
.50876 .87723 L
.51422 .87481 L
s
.165 .131 0 .122 k
.51969 .87201 m
.52269 .87559 L
.51723 .87839 L
.51422 .87481 L
.51969 .87201 L
F
0 g
.51969 .87201 m
.52269 .87559 L
.51723 .87839 L
.51422 .87481 L
.51969 .87201 L
s
.137 .117 0 .132 k
.52517 .86882 m
.52817 .87241 L
.52269 .87559 L
.51969 .87201 L
.52517 .86882 L
F
0 g
.52517 .86882 m
.52817 .87241 L
.52269 .87559 L
.51969 .87201 L
.52517 .86882 L
s
.111 .103 0 .142 k
.53067 .86522 m
.53365 .86879 L
.52817 .87241 L
.52517 .86882 L
.53067 .86522 L
F
0 g
.53067 .86522 m
.53365 .86879 L
.52817 .87241 L
.52517 .86882 L
.53067 .86522 L
s
.087 .091 0 .151 k
.53616 .86119 m
.53914 .86477 L
.53365 .86879 L
.53067 .86522 L
.53616 .86119 L
F
0 g
.53616 .86119 m
.53914 .86477 L
.53365 .86879 L
.53067 .86522 L
.53616 .86119 L
s
.063 .078 0 .161 k
.54167 .85674 m
.54463 .86031 L
.53914 .86477 L
.53616 .86119 L
.54167 .85674 L
F
0 g
.54167 .85674 m
.54463 .86031 L
.53914 .86477 L
.53616 .86119 L
.54167 .85674 L
s
.04 .066 0 .171 k
.54717 .85186 m
.55013 .85542 L
.54463 .86031 L
.54167 .85674 L
.54717 .85186 L
F
0 g
.54717 .85186 m
.55013 .85542 L
.54463 .86031 L
.54167 .85674 L
.54717 .85186 L
s
.019 .055 0 .18 k
.55267 .84654 m
.55562 .85009 L
.55013 .85542 L
.54717 .85186 L
.55267 .84654 L
F
0 g
.55267 .84654 m
.55562 .85009 L
.55013 .85542 L
.54717 .85186 L
.55267 .84654 L
s
0 .045 0 .189 k
.55817 .84081 m
.56111 .84435 L
.55562 .85009 L
.55267 .84654 L
.55817 .84081 L
F
0 g
.55817 .84081 m
.56111 .84435 L
.55562 .85009 L
.55267 .84654 L
.55817 .84081 L
s
0 .053 .018 .179 k
.56367 .83465 m
.5666 .83818 L
.56111 .84435 L
.55817 .84081 L
.56367 .83465 L
F
0 g
.56367 .83465 m
.5666 .83818 L
.56111 .84435 L
.55817 .84081 L
.56367 .83465 L
s
0 .06 .034 .171 k
.56916 .8281 m
.57208 .83162 L
.5666 .83818 L
.56367 .83465 L
.56916 .8281 L
F
0 g
.56916 .8281 m
.57208 .83162 L
.5666 .83818 L
.56367 .83465 L
.56916 .8281 L
s
0 .067 .049 .163 k
.57465 .82115 m
.57755 .82466 L
.57208 .83162 L
.56916 .8281 L
.57465 .82115 L
F
0 g
.57465 .82115 m
.57755 .82466 L
.57208 .83162 L
.56916 .8281 L
.57465 .82115 L
s
0 .073 .063 .156 k
.58013 .81384 m
.58302 .81732 L
.57755 .82466 L
.57465 .82115 L
.58013 .81384 L
F
0 g
.58013 .81384 m
.58302 .81732 L
.57755 .82466 L
.57465 .82115 L
.58013 .81384 L
s
0 .078 .075 .15 k
.58559 .80617 m
.58847 .80964 L
.58302 .81732 L
.58013 .81384 L
.58559 .80617 L
F
0 g
.58559 .80617 m
.58847 .80964 L
.58302 .81732 L
.58013 .81384 L
.58559 .80617 L
s
0 .083 .087 .144 k
.59104 .79818 m
.59391 .80163 L
.58847 .80964 L
.58559 .80617 L
.59104 .79818 L
F
0 g
.59104 .79818 m
.59391 .80163 L
.58847 .80964 L
.58559 .80617 L
.59104 .79818 L
s
0 .087 .097 .139 k
.59649 .7899 m
.59934 .79333 L
.59391 .80163 L
.59104 .79818 L
.59649 .7899 L
F
0 g
.59649 .7899 m
.59934 .79333 L
.59391 .80163 L
.59104 .79818 L
.59649 .7899 L
s
0 .09 .105 .135 k
.60191 .78135 m
.60475 .78477 L
.59934 .79333 L
.59649 .7899 L
.60191 .78135 L
F
0 g
.60191 .78135 m
.60475 .78477 L
.59934 .79333 L
.59649 .7899 L
.60191 .78135 L
s
0 .093 .113 .131 k
.60733 .77257 m
.61015 .77595 L
.60475 .78477 L
.60191 .78135 L
.60733 .77257 L
F
0 g
.60733 .77257 m
.61015 .77595 L
.60475 .78477 L
.60191 .78135 L
.60733 .77257 L
s
0 .096 .12 .127 k
.61273 .76359 m
.61554 .76695 L
.61015 .77595 L
.60733 .77257 L
.61273 .76359 L
F
0 g
.61273 .76359 m
.61554 .76695 L
.61015 .77595 L
.60733 .77257 L
.61273 .76359 L
s
0 .098 .126 .124 k
.6181 .75445 m
.62091 .75779 L
.61554 .76695 L
.61273 .76359 L
.6181 .75445 L
F
0 g
.6181 .75445 m
.62091 .75779 L
.61554 .76695 L
.61273 .76359 L
.6181 .75445 L
s
0 .099 .13 .122 k
.62348 .7452 m
.62626 .74852 L
.62091 .75779 L
.6181 .75445 L
.62348 .7452 L
F
0 g
.62348 .7452 m
.62626 .74852 L
.62091 .75779 L
.6181 .75445 L
.62348 .7452 L
s
0 .1 .133 .12 k
.62883 .73587 m
.63159 .73917 L
.62626 .74852 L
.62348 .7452 L
.62883 .73587 L
F
0 g
.62883 .73587 m
.63159 .73917 L
.62626 .74852 L
.62348 .7452 L
.62883 .73587 L
s
0 .099 .134 .119 k
.63417 .72654 m
.63691 .72981 L
.63159 .73917 L
.62883 .73587 L
.63417 .72654 L
F
0 g
.63417 .72654 m
.63691 .72981 L
.63159 .73917 L
.62883 .73587 L
.63417 .72654 L
s
0 .099 .134 .118 k
.63949 .71726 m
.64223 .72051 L
.63691 .72981 L
.63417 .72654 L
.63949 .71726 L
F
0 g
.63949 .71726 m
.64223 .72051 L
.63691 .72981 L
.63417 .72654 L
.63949 .71726 L
s
0 .097 .132 .118 k
.64482 .70809 m
.64754 .71131 L
.64223 .72051 L
.63949 .71726 L
.64482 .70809 L
F
0 g
.64482 .70809 m
.64754 .71131 L
.64223 .72051 L
.63949 .71726 L
.64482 .70809 L
s
0 .094 .128 .119 k
.65012 .69907 m
.65283 .70227 L
.64754 .71131 L
.64482 .70809 L
.65012 .69907 L
F
0 g
.65012 .69907 m
.65283 .70227 L
.64754 .71131 L
.64482 .70809 L
.65012 .69907 L
s
0 .091 .124 .12 k
.65544 .69024 m
.65813 .69342 L
.65283 .70227 L
.65012 .69907 L
.65544 .69024 L
F
0 g
.65544 .69024 m
.65813 .69342 L
.65283 .70227 L
.65012 .69907 L
.65544 .69024 L
s
0 .087 .118 .122 k
.66074 .68164 m
.66341 .6848 L
.65813 .69342 L
.65544 .69024 L
.66074 .68164 L
F
0 g
.66074 .68164 m
.66341 .6848 L
.65813 .69342 L
.65544 .69024 L
.66074 .68164 L
s
0 .082 .11 .125 k
.66604 .67329 m
.6687 .67643 L
.66341 .6848 L
.66074 .68164 L
.66604 .67329 L
F
0 g
.66604 .67329 m
.6687 .67643 L
.66341 .6848 L
.66074 .68164 L
.66604 .67329 L
s
0 .077 .101 .128 k
.67135 .66523 m
.674 .66835 L
.6687 .67643 L
.66604 .67329 L
.67135 .66523 L
F
0 g
.67135 .66523 m
.674 .66835 L
.6687 .67643 L
.66604 .67329 L
.67135 .66523 L
s
0 .072 .092 .131 k
.67665 .65747 m
.67928 .66058 L
.674 .66835 L
.67135 .66523 L
.67665 .65747 L
F
0 g
.67665 .65747 m
.67928 .66058 L
.674 .66835 L
.67135 .66523 L
.67665 .65747 L
s
0 .065 .079 .136 k
.68196 .65003 m
.68459 .65312 L
.67928 .66058 L
.67665 .65747 L
.68196 .65003 L
F
0 g
.68196 .65003 m
.68459 .65312 L
.67928 .66058 L
.67665 .65747 L
.68196 .65003 L
s
0 .058 .067 .141 k
.68729 .64294 m
.6899 .64601 L
.68459 .65312 L
.68196 .65003 L
.68729 .64294 L
F
0 g
.68729 .64294 m
.6899 .64601 L
.68459 .65312 L
.68196 .65003 L
.68729 .64294 L
s
0 .051 .052 .147 k
.69262 .6362 m
.69522 .63926 L
.6899 .64601 L
.68729 .64294 L
.69262 .6362 L
F
0 g
.69262 .6362 m
.69522 .63926 L
.6899 .64601 L
.68729 .64294 L
.69262 .6362 L
s
0 .042 .036 .154 k
.69796 .62983 m
.70055 .63289 L
.69522 .63926 L
.69262 .6362 L
.69796 .62983 L
F
0 g
.69796 .62983 m
.70055 .63289 L
.69522 .63926 L
.69262 .6362 L
.69796 .62983 L
s
0 .032 .017 .163 k
.70333 .62384 m
.7059 .62689 L
.70055 .63289 L
.69796 .62983 L
.70333 .62384 L
F
0 g
.70333 .62384 m
.7059 .62689 L
.70055 .63289 L
.69796 .62983 L
.70333 .62384 L
s
.002 .024 0 .17 k
.7087 .61824 m
.71126 .62128 L
.7059 .62689 L
.70333 .62384 L
.7087 .61824 L
F
0 g
.7087 .61824 m
.71126 .62128 L
.7059 .62689 L
.70333 .62384 L
.7087 .61824 L
s
.024 .035 0 .159 k
.7141 .61302 m
.71665 .61605 L
.71126 .62128 L
.7087 .61824 L
.7141 .61302 L
F
0 g
.7141 .61302 m
.71665 .61605 L
.71126 .62128 L
.7087 .61824 L
.7141 .61302 L
s
.046 .046 0 .148 k
.71953 .60819 m
.72206 .61122 L
.71665 .61605 L
.7141 .61302 L
.71953 .60819 L
F
0 g
.71953 .60819 m
.72206 .61122 L
.71665 .61605 L
.7141 .61302 L
.71953 .60819 L
s
.071 .058 0 .137 k
.72497 .60376 m
.72749 .60678 L
.72206 .61122 L
.71953 .60819 L
.72497 .60376 L
F
0 g
.72497 .60376 m
.72749 .60678 L
.72206 .61122 L
.71953 .60819 L
.72497 .60376 L
s
.096 .07 0 .126 k
.73044 .5997 m
.73296 .60272 L
.72749 .60678 L
.72497 .60376 L
.73044 .5997 L
F
0 g
.73044 .5997 m
.73296 .60272 L
.72749 .60678 L
.72497 .60376 L
.73044 .5997 L
s
.123 .084 0 .115 k
.73594 .59602 m
.73845 .59905 L
.73296 .60272 L
.73044 .5997 L
.73594 .59602 L
F
0 g
.73594 .59602 m
.73845 .59905 L
.73296 .60272 L
.73044 .5997 L
.73594 .59602 L
s
.152 .098 0 .104 k
.74147 .59271 m
.74396 .59574 L
.73845 .59905 L
.73594 .59602 L
.74147 .59271 L
F
0 g
.74147 .59271 m
.74396 .59574 L
.73845 .59905 L
.73594 .59602 L
.74147 .59271 L
s
.18 .112 0 .094 k
.74703 .58975 m
.74951 .59278 L
.74396 .59574 L
.74147 .59271 L
.74703 .58975 L
F
0 g
.74703 .58975 m
.74951 .59278 L
.74396 .59574 L
.74147 .59271 L
.74703 .58975 L
s
.208 .126 0 .085 k
.75261 .58711 m
.75508 .59015 L
.74951 .59278 L
.74703 .58975 L
.75261 .58711 L
F
0 g
.75261 .58711 m
.75508 .59015 L
.74951 .59278 L
.74703 .58975 L
.75261 .58711 L
s
.234 .14 0 .077 k
.75823 .58478 m
.76069 .58782 L
.75508 .59015 L
.75261 .58711 L
.75823 .58478 L
F
0 g
.75823 .58478 m
.76069 .58782 L
.75508 .59015 L
.75261 .58711 L
.75823 .58478 L
s
.258 .151 0 .071 k
.76388 .5827 m
.76633 .58575 L
.76069 .58782 L
.75823 .58478 L
.76388 .5827 L
F
0 g
.76388 .5827 m
.76633 .58575 L
.76069 .58782 L
.75823 .58478 L
.76388 .5827 L
s
.276 .161 0 .066 k
.76955 .58082 m
.77199 .58388 L
.76633 .58575 L
.76388 .5827 L
.76955 .58082 L
F
0 g
.76955 .58082 m
.77199 .58388 L
.76633 .58575 L
.76388 .5827 L
.76955 .58082 L
s
.297 .172 0 .061 k
.77525 .57915 m
.77769 .58221 L
.77199 .58388 L
.76955 .58082 L
.77525 .57915 L
F
0 g
.77525 .57915 m
.77769 .58221 L
.77199 .58388 L
.76955 .58082 L
.77525 .57915 L
s
.325 .187 0 .055 k
.78098 .57777 m
.78341 .58083 L
.77769 .58221 L
.77525 .57915 L
.78098 .57777 L
F
0 g
.78098 .57777 m
.78341 .58083 L
.77769 .58221 L
.77525 .57915 L
.78098 .57777 L
s
.357 .203 0 .05 k
.78676 .57669 m
.78917 .57978 L
.78341 .58083 L
.78098 .57777 L
.78676 .57669 L
F
0 g
.78676 .57669 m
.78917 .57978 L
.78341 .58083 L
.78098 .57777 L
.78676 .57669 L
s
.392 .221 0 .045 k
.79258 .57598 m
.79498 .57907 L
.78917 .57978 L
.78676 .57669 L
.79258 .57598 L
F
0 g
.79258 .57598 m
.79498 .57907 L
.78917 .57978 L
.78676 .57669 L
.79258 .57598 L
s
.43 .242 0 .041 k
.79844 .57562 m
.80083 .57873 L
.79498 .57907 L
.79258 .57598 L
.79844 .57562 L
F
0 g
.79844 .57562 m
.80083 .57873 L
.79498 .57907 L
.79258 .57598 L
.79844 .57562 L
s
.47 .263 0 .039 k
.80435 .57563 m
.80674 .57876 L
.80083 .57873 L
.79844 .57562 L
.80435 .57563 L
F
0 g
.80435 .57563 m
.80674 .57876 L
.80083 .57873 L
.79844 .57562 L
.80435 .57563 L
s
.511 .285 0 .039 k
.81031 .57603 m
.8127 .57918 L
.80674 .57876 L
.80435 .57563 L
.81031 .57603 L
F
0 g
.81031 .57603 m
.8127 .57918 L
.80674 .57876 L
.80435 .57563 L
.81031 .57603 L
s
.551 .306 0 .042 k
.81633 .57683 m
.81871 .57999 L
.8127 .57918 L
.81031 .57603 L
.81633 .57683 L
F
0 g
.81633 .57683 m
.81871 .57999 L
.8127 .57918 L
.81031 .57603 L
.81633 .57683 L
s
.592 .328 0 .047 k
.82241 .57802 m
.82478 .58121 L
.81871 .57999 L
.81633 .57683 L
.82241 .57802 L
F
0 g
.82241 .57802 m
.82478 .58121 L
.81871 .57999 L
.81633 .57683 L
.82241 .57802 L
s
.631 .35 0 .055 k
.82855 .57962 m
.83091 .58282 L
.82478 .58121 L
.82241 .57802 L
.82855 .57962 L
F
0 g
.82855 .57962 m
.83091 .58282 L
.82478 .58121 L
.82241 .57802 L
.82855 .57962 L
s
.669 .37 0 .065 k
.83475 .58162 m
.8371 .58484 L
.83091 .58282 L
.82855 .57962 L
.83475 .58162 L
F
0 g
.83475 .58162 m
.8371 .58484 L
.83091 .58282 L
.82855 .57962 L
.83475 .58162 L
s
.705 .39 0 .077 k
.84101 .58401 m
.84337 .58726 L
.8371 .58484 L
.83475 .58162 L
.84101 .58401 L
F
0 g
.84101 .58401 m
.84337 .58726 L
.8371 .58484 L
.83475 .58162 L
.84101 .58401 L
s
.736 .408 0 .092 k
.84735 .58677 m
.84969 .59006 L
.84337 .58726 L
.84101 .58401 L
.84735 .58677 L
F
0 g
.84735 .58677 m
.84969 .59006 L
.84337 .58726 L
.84101 .58401 L
.84735 .58677 L
s
.766 .425 0 .107 k
.85374 .58994 m
.85608 .59324 L
.84969 .59006 L
.84735 .58677 L
.85374 .58994 L
F
0 g
.85374 .58994 m
.85608 .59324 L
.84969 .59006 L
.84735 .58677 L
.85374 .58994 L
s
.79 .438 0 .124 k
.86021 .59346 m
.86254 .59679 L
.85608 .59324 L
.85374 .58994 L
.86021 .59346 L
F
0 g
.86021 .59346 m
.86254 .59679 L
.85608 .59324 L
.85374 .58994 L
.86021 .59346 L
s
.813 .452 0 .14 k
.86674 .59733 m
.86908 .60069 L
.86254 .59679 L
.86021 .59346 L
.86674 .59733 L
F
0 g
.86674 .59733 m
.86908 .60069 L
.86254 .59679 L
.86021 .59346 L
.86674 .59733 L
s
.831 .463 0 .156 k
.87336 .60154 m
.87568 .60493 L
.86908 .60069 L
.86674 .59733 L
.87336 .60154 L
F
0 g
.87336 .60154 m
.87568 .60493 L
.86908 .60069 L
.86674 .59733 L
.87336 .60154 L
s
.829 .473 0 .171 k
.88003 .60605 m
.88236 .60949 L
.87568 .60493 L
.87336 .60154 L
.88003 .60605 L
F
0 g
.88003 .60605 m
.88236 .60949 L
.87568 .60493 L
.87336 .60154 L
.88003 .60605 L
s
.815 .48 0 .185 k
.88678 .61086 m
.8891 .61432 L
.88236 .60949 L
.88003 .60605 L
.88678 .61086 L
F
0 g
.88678 .61086 m
.8891 .61432 L
.88236 .60949 L
.88003 .60605 L
.88678 .61086 L
s
.803 .487 0 .197 k
.89359 .61592 m
.89591 .61943 L
.8891 .61432 L
.88678 .61086 L
.89359 .61592 L
F
0 g
.89359 .61592 m
.89591 .61943 L
.8891 .61432 L
.88678 .61086 L
.89359 .61592 L
s
.793 .492 0 .207 k
.90047 .62122 m
.90279 .62476 L
.89591 .61943 L
.89359 .61592 L
.90047 .62122 L
F
0 g
.90047 .62122 m
.90279 .62476 L
.89591 .61943 L
.89359 .61592 L
.90047 .62122 L
s
.786 .496 0 .214 k
.90741 .62671 m
.90972 .63029 L
.90279 .62476 L
.90047 .62122 L
.90741 .62671 L
F
0 g
.90741 .62671 m
.90972 .63029 L
.90279 .62476 L
.90047 .62122 L
.90741 .62671 L
s
.781 .499 0 .219 k
.91442 .63235 m
.91672 .63596 L
.90972 .63029 L
.90741 .62671 L
.91442 .63235 L
F
0 g
.91442 .63235 m
.91672 .63596 L
.90972 .63029 L
.90741 .62671 L
.91442 .63235 L
s
.779 .5 0 .221 k
.92148 .63809 m
.92379 .64175 L
.91672 .63596 L
.91442 .63235 L
.92148 .63809 L
F
0 g
.92148 .63809 m
.92379 .64175 L
.91672 .63596 L
.91442 .63235 L
.92148 .63809 L
s
0 .518 .644 .356 k
.37237 .81761 m
.37548 .82066 L
.37082 .81491 L
.3677 .81194 L
.37237 .81761 L
F
0 g
.37237 .81761 m
.37548 .82066 L
.37082 .81491 L
.3677 .81194 L
.37237 .81761 L
s
0 .516 .625 .375 k
.37707 .82325 m
.38018 .82639 L
.37548 .82066 L
.37237 .81761 L
.37707 .82325 L
F
0 g
.37707 .82325 m
.38018 .82639 L
.37548 .82066 L
.37237 .81761 L
.37707 .82325 L
s
0 .514 .599 .401 k
.38179 .82881 m
.3849 .83204 L
.38018 .82639 L
.37707 .82325 L
.38179 .82881 L
F
0 g
.38179 .82881 m
.3849 .83204 L
.38018 .82639 L
.37707 .82325 L
.38179 .82881 L
s
0 .51 .564 .436 k
.38656 .83426 m
.38967 .83757 L
.3849 .83204 L
.38179 .82881 L
.38656 .83426 L
F
0 g
.38656 .83426 m
.38967 .83757 L
.3849 .83204 L
.38179 .82881 L
.38656 .83426 L
s
0 .505 .521 .479 k
.39136 .83955 m
.39447 .84295 L
.38967 .83757 L
.38656 .83426 L
.39136 .83955 L
F
0 g
.39136 .83955 m
.39447 .84295 L
.38967 .83757 L
.38656 .83426 L
.39136 .83955 L
s
.53 .502 0 .47 k
.39621 .84465 m
.39931 .84813 L
.39447 .84295 L
.39136 .83955 L
.39621 .84465 L
F
0 g
.39621 .84465 m
.39931 .84813 L
.39447 .84295 L
.39136 .83955 L
.39621 .84465 L
s
.586 .508 0 .414 k
.40109 .84951 m
.40419 .85308 L
.39931 .84813 L
.39621 .84465 L
.40109 .84951 L
F
0 g
.40109 .84951 m
.40419 .85308 L
.39931 .84813 L
.39621 .84465 L
.40109 .84951 L
s
.643 .509 0 .357 k
.40601 .85413 m
.4091 .85776 L
.40419 .85308 L
.40109 .84951 L
.40601 .85413 L
F
0 g
.40601 .85413 m
.4091 .85776 L
.40419 .85308 L
.40109 .84951 L
.40601 .85413 L
s
.699 .506 0 .301 k
.41096 .85846 m
.41406 .86216 L
.4091 .85776 L
.40601 .85413 L
.41096 .85846 L
F
0 g
.41096 .85846 m
.41406 .86216 L
.4091 .85776 L
.40601 .85413 L
.41096 .85846 L
s
.752 .498 0 .248 k
.41596 .86246 m
.41906 .86624 L
.41406 .86216 L
.41096 .85846 L
.41596 .86246 L
F
0 g
.41596 .86246 m
.41906 .86624 L
.41406 .86216 L
.41096 .85846 L
.41596 .86246 L
s
.8 .485 0 .2 k
.421 .86613 m
.42409 .86998 L
.41906 .86624 L
.41596 .86246 L
.421 .86613 L
F
0 g
.421 .86613 m
.42409 .86998 L
.41906 .86624 L
.41596 .86246 L
.421 .86613 L
s
.83 .466 0 .161 k
.42608 .86945 m
.42916 .87337 L
.42409 .86998 L
.421 .86613 L
.42608 .86945 L
F
0 g
.42608 .86945 m
.42916 .87337 L
.42409 .86998 L
.421 .86613 L
.42608 .86945 L
s
.773 .444 0 .13 k
.43118 .87239 m
.43427 .87637 L
.42916 .87337 L
.42608 .86945 L
.43118 .87239 L
F
0 g
.43118 .87239 m
.43427 .87637 L
.42916 .87337 L
.42608 .86945 L
.43118 .87239 L
s
.712 .419 0 .107 k
.43633 .87494 m
.43941 .87897 L
.43427 .87637 L
.43118 .87239 L
.43633 .87494 L
F
0 g
.43633 .87494 m
.43941 .87897 L
.43427 .87637 L
.43118 .87239 L
.43633 .87494 L
s
.65 .391 0 .093 k
.44152 .87709 m
.44459 .88117 L
.43941 .87897 L
.43633 .87494 L
.44152 .87709 L
F
0 g
.44152 .87709 m
.44459 .88117 L
.43941 .87897 L
.43633 .87494 L
.44152 .87709 L
s
.589 .364 0 .085 k
.44673 .87884 m
.4498 .88296 L
.44459 .88117 L
.44152 .87709 L
.44673 .87884 L
F
0 g
.44673 .87884 m
.4498 .88296 L
.44459 .88117 L
.44152 .87709 L
.44673 .87884 L
s
.531 .337 0 .082 k
.45197 .88016 m
.45505 .88433 L
.4498 .88296 L
.44673 .87884 L
.45197 .88016 L
F
0 g
.45197 .88016 m
.45505 .88433 L
.4498 .88296 L
.44673 .87884 L
.45197 .88016 L
s
.477 .311 0 .083 k
.45725 .88108 m
.46032 .88528 L
.45505 .88433 L
.45197 .88016 L
.45725 .88108 L
F
0 g
.45725 .88108 m
.46032 .88528 L
.45505 .88433 L
.45197 .88016 L
.45725 .88108 L
s
.426 .287 0 .087 k
.46254 .88158 m
.46561 .88581 L
.46032 .88528 L
.45725 .88108 L
.46254 .88158 L
F
0 g
.46254 .88158 m
.46561 .88581 L
.46032 .88528 L
.45725 .88108 L
.46254 .88158 L
s
.381 .265 0 .093 k
.46788 .88168 m
.47093 .88594 L
.46561 .88581 L
.46254 .88158 L
.46788 .88168 L
F
0 g
.46788 .88168 m
.47093 .88594 L
.46561 .88581 L
.46254 .88158 L
.46788 .88168 L
s
.34 .244 0 .1 k
.47323 .88139 m
.47629 .88567 L
.47093 .88594 L
.46788 .88168 L
.47323 .88139 L
F
0 g
.47323 .88139 m
.47629 .88567 L
.47093 .88594 L
.46788 .88168 L
.47323 .88139 L
s
.304 .226 0 .107 k
.4786 .88071 m
.48165 .88502 L
.47629 .88567 L
.47323 .88139 L
.4786 .88071 L
F
0 g
.4786 .88071 m
.48165 .88502 L
.47629 .88567 L
.47323 .88139 L
.4786 .88071 L
s
.273 .211 0 .114 k
.484 .87969 m
.48704 .88401 L
.48165 .88502 L
.4786 .88071 L
.484 .87969 L
F
0 g
.484 .87969 m
.48704 .88401 L
.48165 .88502 L
.4786 .88071 L
.484 .87969 L
s
.246 .196 0 .121 k
.4894 .87836 m
.49244 .88268 L
.48704 .88401 L
.484 .87969 L
.4894 .87836 L
F
0 g
.4894 .87836 m
.49244 .88268 L
.48704 .88401 L
.484 .87969 L
.4894 .87836 L
s
.227 .186 0 .126 k
.49484 .87677 m
.49787 .88111 L
.49244 .88268 L
.4894 .87836 L
.49484 .87677 L
F
0 g
.49484 .87677 m
.49787 .88111 L
.49244 .88268 L
.4894 .87836 L
.49484 .87677 L
s
.212 .179 0 .13 k
.50027 .87497 m
.5033 .87932 L
.49787 .88111 L
.49484 .87677 L
.50027 .87497 L
F
0 g
.50027 .87497 m
.5033 .87932 L
.49787 .88111 L
.49484 .87677 L
.50027 .87497 L
s
.191 .167 0 .136 k
.50573 .8729 m
.50876 .87723 L
.5033 .87932 L
.50027 .87497 L
.50573 .8729 L
F
0 g
.50573 .8729 m
.50876 .87723 L
.5033 .87932 L
.50027 .87497 L
.50573 .8729 L
s
.168 .155 0 .143 k
.51119 .87047 m
.51422 .87481 L
.50876 .87723 L
.50573 .8729 L
.51119 .87047 L
F
0 g
.51119 .87047 m
.51422 .87481 L
.50876 .87723 L
.50573 .8729 L
.51119 .87047 L
s
.145 .143 0 .15 k
.51668 .86768 m
.51969 .87201 L
.51422 .87481 L
.51119 .87047 L
.51668 .86768 L
F
0 g
.51668 .86768 m
.51969 .87201 L
.51422 .87481 L
.51119 .87047 L
.51668 .86768 L
s
.122 .129 0 .158 k
.52217 .86449 m
.52517 .86882 L
.51969 .87201 L
.51668 .86768 L
.52217 .86449 L
F
0 g
.52217 .86449 m
.52517 .86882 L
.51969 .87201 L
.51668 .86768 L
.52217 .86449 L
s
.1 .117 0 .165 k
.52767 .86091 m
.53067 .86522 L
.52517 .86882 L
.52217 .86449 L
.52767 .86091 L
F
0 g
.52767 .86091 m
.53067 .86522 L
.52517 .86882 L
.52217 .86449 L
.52767 .86091 L
s
.078 .105 0 .173 k
.53317 .85691 m
.53616 .86119 L
.53067 .86522 L
.52767 .86091 L
.53317 .85691 L
F
0 g
.53317 .85691 m
.53616 .86119 L
.53067 .86522 L
.52767 .86091 L
.53317 .85691 L
s
.057 .093 0 .181 k
.53868 .85247 m
.54167 .85674 L
.53616 .86119 L
.53317 .85691 L
.53868 .85247 L
F
0 g
.53868 .85247 m
.54167 .85674 L
.53616 .86119 L
.53317 .85691 L
.53868 .85247 L
s
.037 .082 0 .188 k
.5442 .84763 m
.54717 .85186 L
.54167 .85674 L
.53868 .85247 L
.5442 .84763 L
F
0 g
.5442 .84763 m
.54717 .85186 L
.54167 .85674 L
.53868 .85247 L
.5442 .84763 L
s
.019 .071 0 .195 k
.5497 .84235 m
.55267 .84654 L
.54717 .85186 L
.5442 .84763 L
.5497 .84235 L
F
0 g
.5497 .84235 m
.55267 .84654 L
.54717 .85186 L
.5442 .84763 L
.5497 .84235 L
s
.001 .06 0 .202 k
.55522 .83665 m
.55817 .84081 L
.55267 .84654 L
.5497 .84235 L
.55522 .83665 L
F
0 g
.55522 .83665 m
.55817 .84081 L
.55267 .84654 L
.5497 .84235 L
.55522 .83665 L
s
0 .066 .016 .193 k
.56073 .83054 m
.56367 .83465 L
.55817 .84081 L
.55522 .83665 L
.56073 .83054 L
F
0 g
.56073 .83054 m
.56367 .83465 L
.55817 .84081 L
.55522 .83665 L
.56073 .83054 L
s
0 .072 .031 .184 k
.56623 .82402 m
.56916 .8281 L
.56367 .83465 L
.56073 .83054 L
.56623 .82402 L
F
0 g
.56623 .82402 m
.56916 .8281 L
.56367 .83465 L
.56073 .83054 L
.56623 .82402 L
s
0 .076 .045 .176 k
.57173 .81714 m
.57465 .82115 L
.56916 .8281 L
.56623 .82402 L
.57173 .81714 L
F
0 g
.57173 .81714 m
.57465 .82115 L
.56916 .8281 L
.56623 .82402 L
.57173 .81714 L
s
0 .081 .058 .168 k
.57722 .80987 m
.58013 .81384 L
.57465 .82115 L
.57173 .81714 L
.57722 .80987 L
F
0 g
.57722 .80987 m
.58013 .81384 L
.57465 .82115 L
.57173 .81714 L
.57722 .80987 L
s
0 .086 .07 .161 k
.5827 .80228 m
.58559 .80617 L
.58013 .81384 L
.57722 .80987 L
.5827 .80228 L
F
0 g
.5827 .80228 m
.58559 .80617 L
.58013 .81384 L
.57722 .80987 L
.5827 .80228 L
s
0 .089 .081 .155 k
.58816 .79435 m
.59104 .79818 L
.58559 .80617 L
.5827 .80228 L
.58816 .79435 L
F
0 g
.58816 .79435 m
.59104 .79818 L
.58559 .80617 L
.5827 .80228 L
.58816 .79435 L
s
0 .092 .091 .149 k
.59361 .78613 m
.59649 .7899 L
.59104 .79818 L
.58816 .79435 L
.59361 .78613 L
F
0 g
.59361 .78613 m
.59649 .7899 L
.59104 .79818 L
.58816 .79435 L
.59361 .78613 L
s
0 .095 .1 .143 k
.59906 .77765 m
.60191 .78135 L
.59649 .7899 L
.59361 .78613 L
.59906 .77765 L
F
0 g
.59906 .77765 m
.60191 .78135 L
.59649 .7899 L
.59361 .78613 L
.59906 .77765 L
s
0 .097 .108 .138 k
.60448 .76894 m
.60733 .77257 L
.60191 .78135 L
.59906 .77765 L
.60448 .76894 L
F
0 g
.60448 .76894 m
.60733 .77257 L
.60191 .78135 L
.59906 .77765 L
.60448 .76894 L
s
0 .099 .116 .133 k
.6099 .76003 m
.61273 .76359 L
.60733 .77257 L
.60448 .76894 L
.6099 .76003 L
F
0 g
.6099 .76003 m
.61273 .76359 L
.60733 .77257 L
.60448 .76894 L
.6099 .76003 L
s
0 .1 .121 .129 k
.6153 .75097 m
.6181 .75445 L
.61273 .76359 L
.6099 .76003 L
.6153 .75097 L
F
0 g
.6153 .75097 m
.6181 .75445 L
.61273 .76359 L
.6099 .76003 L
.6153 .75097 L
s
0 .1 .126 .126 k
.62068 .74179 m
.62348 .7452 L
.6181 .75445 L
.6153 .75097 L
.62068 .74179 L
F
0 g
.62068 .74179 m
.62348 .7452 L
.6181 .75445 L
.6153 .75097 L
.62068 .74179 L
s
0 .099 .129 .123 k
.62605 .73254 m
.62883 .73587 L
.62348 .7452 L
.62068 .74179 L
.62605 .73254 L
F
0 g
.62605 .73254 m
.62883 .73587 L
.62348 .7452 L
.62068 .74179 L
.62605 .73254 L
s
0 .099 .132 .12 k
.63141 .72328 m
.63417 .72654 L
.62883 .73587 L
.62605 .73254 L
.63141 .72328 L
F
0 g
.63141 .72328 m
.63417 .72654 L
.62883 .73587 L
.62605 .73254 L
.63141 .72328 L
s
0 .096 .131 .119 k
.63675 .71407 m
.63949 .71726 L
.63417 .72654 L
.63141 .72328 L
.63675 .71407 L
F
0 g
.63675 .71407 m
.63949 .71726 L
.63417 .72654 L
.63141 .72328 L
.63675 .71407 L
s
0 .094 .13 .118 k
.64208 .70499 m
.64482 .70809 L
.63949 .71726 L
.63675 .71407 L
.64208 .70499 L
F
0 g
.64208 .70499 m
.64482 .70809 L
.63949 .71726 L
.63675 .71407 L
.64208 .70499 L
s
0 .091 .128 .117 k
.64742 .69603 m
.65012 .69907 L
.64482 .70809 L
.64208 .70499 L
.64742 .69603 L
F
0 g
.64742 .69603 m
.65012 .69907 L
.64482 .70809 L
.64208 .70499 L
.64742 .69603 L
s
0 .086 .123 .117 k
.65274 .68727 m
.65544 .69024 L
.65012 .69907 L
.64742 .69603 L
.65274 .68727 L
F
0 g
.65274 .68727 m
.65544 .69024 L
.65012 .69907 L
.64742 .69603 L
.65274 .68727 L
s
0 .081 .117 .118 k
.65805 .67874 m
.66074 .68164 L
.65544 .69024 L
.65274 .68727 L
.65805 .67874 L
F
0 g
.65805 .67874 m
.66074 .68164 L
.65544 .69024 L
.65274 .68727 L
.65805 .67874 L
s
0 .076 .111 .119 k
.66338 .67045 m
.66604 .67329 L
.66074 .68164 L
.65805 .67874 L
.66338 .67045 L
F
0 g
.66338 .67045 m
.66604 .67329 L
.66074 .68164 L
.65805 .67874 L
.66338 .67045 L
s
0 .069 .102 .121 k
.66869 .66244 m
.67135 .66523 L
.66604 .67329 L
.66338 .67045 L
.66869 .66244 L
F
0 g
.66869 .66244 m
.67135 .66523 L
.66604 .67329 L
.66338 .67045 L
.66869 .66244 L
s
0 .062 .092 .124 k
.67402 .65474 m
.67665 .65747 L
.67135 .66523 L
.66869 .66244 L
.67402 .65474 L
F
0 g
.67402 .65474 m
.67665 .65747 L
.67135 .66523 L
.66869 .66244 L
.67402 .65474 L
s
0 .054 .081 .127 k
.67935 .64736 m
.68196 .65003 L
.67665 .65747 L
.67402 .65474 L
.67935 .64736 L
F
0 g
.67935 .64736 m
.68196 .65003 L
.67665 .65747 L
.67402 .65474 L
.67935 .64736 L
s
0 .045 .067 .132 k
.68469 .64031 m
.68729 .64294 L
.68196 .65003 L
.67935 .64736 L
.68469 .64031 L
F
0 g
.68469 .64031 m
.68729 .64294 L
.68196 .65003 L
.67935 .64736 L
.68469 .64031 L
s
0 .035 .052 .137 k
.69004 .63361 m
.69262 .6362 L
.68729 .64294 L
.68469 .64031 L
.69004 .63361 L
F
0 g
.69004 .63361 m
.69262 .6362 L
.68729 .64294 L
.68469 .64031 L
.69004 .63361 L
s
0 .024 .034 .144 k
.69539 .62729 m
.69796 .62983 L
.69262 .6362 L
.69004 .63361 L
.69539 .62729 L
F
0 g
.69539 .62729 m
.69796 .62983 L
.69262 .6362 L
.69004 .63361 L
.69539 .62729 L
s
0 .013 .016 .151 k
.70077 .62134 m
.70333 .62384 L
.69796 .62983 L
.69539 .62729 L
.70077 .62134 L
F
0 g
.70077 .62134 m
.70333 .62384 L
.69796 .62983 L
.69539 .62729 L
.70077 .62134 L
s
.006 .005 0 .155 k
.70617 .61576 m
.7087 .61824 L
.70333 .62384 L
.70077 .62134 L
.70617 .61576 L
F
0 g
.70617 .61576 m
.7087 .61824 L
.70333 .62384 L
.70077 .62134 L
.70617 .61576 L
s
.029 .015 0 .142 k
.71158 .61057 m
.7141 .61302 L
.7087 .61824 L
.70617 .61576 L
.71158 .61057 L
F
0 g
.71158 .61057 m
.7141 .61302 L
.7087 .61824 L
.70617 .61576 L
.71158 .61057 L
s
.055 .026 0 .129 k
.71701 .60577 m
.71953 .60819 L
.7141 .61302 L
.71158 .61057 L
.71701 .60577 L
F
0 g
.71701 .60577 m
.71953 .60819 L
.7141 .61302 L
.71158 .61057 L
.71701 .60577 L
s
.082 .037 0 .116 k
.72248 .60135 m
.72497 .60376 L
.71953 .60819 L
.71701 .60577 L
.72248 .60135 L
F
0 g
.72248 .60135 m
.72497 .60376 L
.71953 .60819 L
.71701 .60577 L
.72248 .60135 L
s
.111 .05 0 .103 k
.72796 .59731 m
.73044 .5997 L
.72497 .60376 L
.72248 .60135 L
.72796 .59731 L
F
0 g
.72796 .59731 m
.73044 .5997 L
.72497 .60376 L
.72248 .60135 L
.72796 .59731 L
s
.143 .064 0 .089 k
.73347 .59365 m
.73594 .59602 L
.73044 .5997 L
.72796 .59731 L
.73347 .59365 L
F
0 g
.73347 .59365 m
.73594 .59602 L
.73044 .5997 L
.72796 .59731 L
.73347 .59365 L
s
.174 .078 0 .077 k
.73901 .59034 m
.74147 .59271 L
.73594 .59602 L
.73347 .59365 L
.73901 .59034 L
F
0 g
.73901 .59034 m
.74147 .59271 L
.73594 .59602 L
.73347 .59365 L
.73901 .59034 L
s
.208 .093 0 .065 k
.74458 .58738 m
.74703 .58975 L
.74147 .59271 L
.73901 .59034 L
.74458 .58738 L
F
0 g
.74458 .58738 m
.74703 .58975 L
.74147 .59271 L
.73901 .59034 L
.74458 .58738 L
s
.241 .109 0 .054 k
.75018 .58475 m
.75261 .58711 L
.74703 .58975 L
.74458 .58738 L
.75018 .58475 L
F
0 g
.75018 .58475 m
.75261 .58711 L
.74703 .58975 L
.74458 .58738 L
.75018 .58475 L
s
.272 .123 0 .045 k
.75581 .58241 m
.75823 .58478 L
.75261 .58711 L
.75018 .58475 L
.75581 .58241 L
F
0 g
.75581 .58241 m
.75823 .58478 L
.75261 .58711 L
.75018 .58475 L
.75581 .58241 L
s
.299 .136 0 .038 k
.76147 .58033 m
.76388 .5827 L
.75823 .58478 L
.75581 .58241 L
.76147 .58033 L
F
0 g
.76147 .58033 m
.76388 .5827 L
.75823 .58478 L
.75581 .58241 L
.76147 .58033 L
s
.32 .146 0 .033 k
.76715 .57844 m
.76955 .58082 L
.76388 .5827 L
.76147 .58033 L
.76715 .57844 L
F
0 g
.76715 .57844 m
.76955 .58082 L
.76388 .5827 L
.76147 .58033 L
.76715 .57844 L
s
.345 .158 0 .028 k
.77286 .57676 m
.77525 .57915 L
.76955 .58082 L
.76715 .57844 L
.77286 .57676 L
F
0 g
.77286 .57676 m
.77525 .57915 L
.76955 .58082 L
.76715 .57844 L
.77286 .57676 L
s
.376 .174 0 .023 k
.77861 .57536 m
.78098 .57777 L
.77525 .57915 L
.77286 .57676 L
.77861 .57536 L
F
0 g
.77861 .57536 m
.78098 .57777 L
.77525 .57915 L
.77286 .57676 L
.77861 .57536 L
s
.413 .192 0 .018 k
.78439 .57428 m
.78676 .57669 L
.78098 .57777 L
.77861 .57536 L
.78439 .57428 L
F
0 g
.78439 .57428 m
.78676 .57669 L
.78098 .57777 L
.77861 .57536 L
.78439 .57428 L
s
.454 .213 0 .014 k
.79021 .57354 m
.79258 .57598 L
.78676 .57669 L
.78439 .57428 L
.79021 .57354 L
F
0 g
.79021 .57354 m
.79258 .57598 L
.78676 .57669 L
.78439 .57428 L
.79021 .57354 L
s
.495 .235 0 .013 k
.79608 .57315 m
.79844 .57562 L
.79258 .57598 L
.79021 .57354 L
.79608 .57315 L
F
0 g
.79608 .57315 m
.79844 .57562 L
.79258 .57598 L
.79021 .57354 L
.79608 .57315 L
s
.539 .258 0 .014 k
.802 .57314 m
.80435 .57563 L
.79844 .57562 L
.79608 .57315 L
.802 .57314 L
F
0 g
.802 .57314 m
.80435 .57563 L
.79844 .57562 L
.79608 .57315 L
.802 .57314 L
s
.583 .281 0 .018 k
.80797 .57351 m
.81031 .57603 L
.80435 .57563 L
.802 .57314 L
.80797 .57351 L
F
0 g
.80797 .57351 m
.81031 .57603 L
.80435 .57563 L
.802 .57314 L
.80797 .57351 L
s
.626 .305 0 .025 k
.814 .57427 m
.81633 .57683 L
.81031 .57603 L
.80797 .57351 L
.814 .57427 L
F
0 g
.814 .57427 m
.81633 .57683 L
.81031 .57603 L
.80797 .57351 L
.814 .57427 L
s
.667 .328 0 .035 k
.82008 .57542 m
.82241 .57802 L
.81633 .57683 L
.814 .57427 L
.82008 .57542 L
F
0 g
.82008 .57542 m
.82241 .57802 L
.81633 .57683 L
.814 .57427 L
.82008 .57542 L
s
.705 .35 0 .048 k
.82623 .57698 m
.82855 .57962 L
.82241 .57802 L
.82008 .57542 L
.82623 .57698 L
F
0 g
.82623 .57698 m
.82855 .57962 L
.82241 .57802 L
.82008 .57542 L
.82623 .57698 L
s
.741 .372 0 .063 k
.83244 .57892 m
.83475 .58162 L
.82855 .57962 L
.82623 .57698 L
.83244 .57892 L
F
0 g
.83244 .57892 m
.83475 .58162 L
.82855 .57962 L
.82623 .57698 L
.83244 .57892 L
s
.772 .391 0 .081 k
.8387 .58126 m
.84101 .58401 L
.83475 .58162 L
.83244 .57892 L
.8387 .58126 L
F
0 g
.8387 .58126 m
.84101 .58401 L
.83475 .58162 L
.83244 .57892 L
.8387 .58126 L
s
.8 .409 0 .099 k
.84504 .58398 m
.84735 .58677 L
.84101 .58401 L
.8387 .58126 L
.84504 .58398 L
F
0 g
.84504 .58398 m
.84735 .58677 L
.84101 .58401 L
.8387 .58126 L
.84504 .58398 L
s
.823 .424 0 .118 k
.85144 .58707 m
.85374 .58994 L
.84735 .58677 L
.84504 .58398 L
.85144 .58707 L
F
0 g
.85144 .58707 m
.85374 .58994 L
.84735 .58677 L
.84504 .58398 L
.85144 .58707 L
s
.843 .439 0 .136 k
.8579 .59053 m
.86021 .59346 L
.85374 .58994 L
.85144 .58707 L
.8579 .59053 L
F
0 g
.8579 .59053 m
.86021 .59346 L
.85374 .58994 L
.85144 .58707 L
.8579 .59053 L
s
.846 .451 0 .154 k
.86444 .59433 m
.86674 .59733 L
.86021 .59346 L
.8579 .59053 L
.86444 .59433 L
F
0 g
.86444 .59433 m
.86674 .59733 L
.86021 .59346 L
.8579 .59053 L
.86444 .59433 L
s
.83 .462 0 .17 k
.87105 .59846 m
.87336 .60154 L
.86674 .59733 L
.86444 .59433 L
.87105 .59846 L
F
0 g
.87105 .59846 m
.87336 .60154 L
.86674 .59733 L
.86444 .59433 L
.87105 .59846 L
s
.816 .471 0 .184 k
.87773 .6029 m
.88003 .60605 L
.87336 .60154 L
.87105 .59846 L
.87773 .6029 L
F
0 g
.87773 .6029 m
.88003 .60605 L
.87336 .60154 L
.87105 .59846 L
.87773 .6029 L
s
.804 .479 0 .196 k
.88448 .60763 m
.88678 .61086 L
.88003 .60605 L
.87773 .6029 L
.88448 .60763 L
F
0 g
.88448 .60763 m
.88678 .61086 L
.88003 .60605 L
.87773 .6029 L
.88448 .60763 L
s
.794 .485 0 .206 k
.89128 .61261 m
.89359 .61592 L
.88678 .61086 L
.88448 .60763 L
.89128 .61261 L
F
0 g
.89128 .61261 m
.89359 .61592 L
.88678 .61086 L
.88448 .60763 L
.89128 .61261 L
s
.787 .49 0 .213 k
.89816 .61781 m
.90047 .62122 L
.89359 .61592 L
.89128 .61261 L
.89816 .61781 L
F
0 g
.89816 .61781 m
.90047 .62122 L
.89359 .61592 L
.89128 .61261 L
.89816 .61781 L
s
.782 .494 0 .218 k
.9051 .62322 m
.90741 .62671 L
.90047 .62122 L
.89816 .61781 L
.9051 .62322 L
F
0 g
.9051 .62322 m
.90741 .62671 L
.90047 .62122 L
.89816 .61781 L
.9051 .62322 L
s
.781 .497 0 .219 k
.9121 .62876 m
.91442 .63235 L
.90741 .62671 L
.9051 .62322 L
.9121 .62876 L
F
0 g
.9121 .62876 m
.91442 .63235 L
.90741 .62671 L
.9051 .62322 L
.9121 .62876 L
s
.782 .498 0 .218 k
.91916 .63441 m
.92148 .63809 L
.91442 .63235 L
.9121 .62876 L
.91916 .63441 L
F
0 g
.91916 .63441 m
.92148 .63809 L
.91442 .63235 L
.9121 .62876 L
.91916 .63441 L
s
0 .52 .626 .374 k
.36924 .81448 m
.37237 .81761 L
.3677 .81194 L
.36457 .80896 L
.36924 .81448 L
F
0 g
.36924 .81448 m
.37237 .81761 L
.3677 .81194 L
.36457 .80896 L
.36924 .81448 L
s
0 .515 .598 .402 k
.37393 .81998 m
.37707 .82325 L
.37237 .81761 L
.36924 .81448 L
.37393 .81998 L
F
0 g
.37393 .81998 m
.37707 .82325 L
.37237 .81761 L
.36924 .81448 L
.37393 .81998 L
s
0 .509 .561 .439 k
.37868 .8254 m
.38179 .82881 L
.37707 .82325 L
.37393 .81998 L
.37868 .8254 L
F
0 g
.37868 .8254 m
.38179 .82881 L
.37707 .82325 L
.37393 .81998 L
.37868 .8254 L
s
0 .5 .514 .486 k
.38345 .83071 m
.38656 .83426 L
.38179 .82881 L
.37868 .8254 L
.38345 .83071 L
F
0 g
.38345 .83071 m
.38656 .83426 L
.38179 .82881 L
.37868 .8254 L
.38345 .83071 L
s
.541 .51 0 .459 k
.38826 .83585 m
.39136 .83955 L
.38656 .83426 L
.38345 .83071 L
.38826 .83585 L
F
0 g
.38826 .83585 m
.39136 .83955 L
.38656 .83426 L
.38345 .83071 L
.38826 .83585 L
s
.598 .517 0 .402 k
.3931 .84081 m
.39621 .84465 L
.39136 .83955 L
.38826 .83585 L
.3931 .84081 L
F
0 g
.3931 .84081 m
.39621 .84465 L
.39136 .83955 L
.38826 .83585 L
.3931 .84081 L
s
.655 .519 0 .345 k
.39798 .84555 m
.40109 .84951 L
.39621 .84465 L
.3931 .84081 L
.39798 .84555 L
F
0 g
.39798 .84555 m
.40109 .84951 L
.39621 .84465 L
.3931 .84081 L
.39798 .84555 L
s
.709 .516 0 .291 k
.40291 .85004 m
.40601 .85413 L
.40109 .84951 L
.39798 .84555 L
.40291 .85004 L
F
0 g
.40291 .85004 m
.40601 .85413 L
.40109 .84951 L
.39798 .84555 L
.40291 .85004 L
s
.758 .507 0 .242 k
.40788 .85424 m
.41096 .85846 L
.40601 .85413 L
.40291 .85004 L
.40788 .85424 L
F
0 g
.40788 .85424 m
.41096 .85846 L
.40601 .85413 L
.40291 .85004 L
.40788 .85424 L
s
.799 .492 0 .201 k
.41288 .85813 m
.41596 .86246 L
.41096 .85846 L
.40788 .85424 L
.41288 .85813 L
F
0 g
.41288 .85813 m
.41596 .86246 L
.41096 .85846 L
.40788 .85424 L
.41288 .85813 L
s
.796 .472 0 .168 k
.41792 .8617 m
.421 .86613 L
.41596 .86246 L
.41288 .85813 L
.41792 .8617 L
F
0 g
.41792 .8617 m
.421 .86613 L
.41596 .86246 L
.41288 .85813 L
.41792 .8617 L
s
.737 .45 0 .143 k
.42299 .86491 m
.42608 .86945 L
.421 .86613 L
.41792 .8617 L
.42299 .86491 L
F
0 g
.42299 .86491 m
.42608 .86945 L
.421 .86613 L
.41792 .8617 L
.42299 .86491 L
s
.675 .424 0 .127 k
.4281 .86775 m
.43118 .87239 L
.42608 .86945 L
.42299 .86491 L
.4281 .86775 L
F
0 g
.4281 .86775 m
.43118 .87239 L
.42608 .86945 L
.42299 .86491 L
.4281 .86775 L
s
.615 .397 0 .117 k
.43326 .87021 m
.43633 .87494 L
.43118 .87239 L
.4281 .86775 L
.43326 .87021 L
F
0 g
.43326 .87021 m
.43633 .87494 L
.43118 .87239 L
.4281 .86775 L
.43326 .87021 L
s
.557 .372 0 .112 k
.43844 .87229 m
.44152 .87709 L
.43633 .87494 L
.43326 .87021 L
.43844 .87229 L
F
0 g
.43844 .87229 m
.44152 .87709 L
.43633 .87494 L
.43326 .87021 L
.43844 .87229 L
s
.501 .346 0 .112 k
.44366 .87395 m
.44673 .87884 L
.44152 .87709 L
.43844 .87229 L
.44366 .87395 L
F
0 g
.44366 .87395 m
.44673 .87884 L
.44152 .87709 L
.43844 .87229 L
.44366 .87395 L
s
.451 .322 0 .114 k
.44891 .87522 m
.45197 .88016 L
.44673 .87884 L
.44366 .87395 L
.44891 .87522 L
F
0 g
.44891 .87522 m
.45197 .88016 L
.44673 .87884 L
.44366 .87395 L
.44891 .87522 L
s
.403 .298 0 .119 k
.45419 .87607 m
.45725 .88108 L
.45197 .88016 L
.44891 .87522 L
.45419 .87607 L
F
0 g
.45419 .87607 m
.45725 .88108 L
.45197 .88016 L
.44891 .87522 L
.45419 .87607 L
s
.361 .277 0 .125 k
.45949 .87652 m
.46254 .88158 L
.45725 .88108 L
.45419 .87607 L
.45949 .87652 L
F
0 g
.45949 .87652 m
.46254 .88158 L
.45725 .88108 L
.45419 .87607 L
.45949 .87652 L
s
.323 .258 0 .131 k
.46482 .87658 m
.46788 .88168 L
.46254 .88158 L
.45949 .87652 L
.46482 .87658 L
F
0 g
.46482 .87658 m
.46788 .88168 L
.46254 .88158 L
.45949 .87652 L
.46482 .87658 L
s
.29 .241 0 .137 k
.47018 .87625 m
.47323 .88139 L
.46788 .88168 L
.46482 .87658 L
.47018 .87625 L
F
0 g
.47018 .87625 m
.47323 .88139 L
.46788 .88168 L
.46482 .87658 L
.47018 .87625 L
s
.26 .225 0 .144 k
.47556 .87555 m
.4786 .88071 L
.47323 .88139 L
.47018 .87625 L
.47556 .87555 L
F
0 g
.47556 .87555 m
.4786 .88071 L
.47323 .88139 L
.47018 .87625 L
.47556 .87555 L
s
.234 .211 0 .15 k
.48096 .87451 m
.484 .87969 L
.4786 .88071 L
.47556 .87555 L
.48096 .87451 L
F
0 g
.48096 .87451 m
.484 .87969 L
.4786 .88071 L
.47556 .87555 L
.48096 .87451 L
s
.213 .2 0 .155 k
.48637 .87316 m
.4894 .87836 L
.484 .87969 L
.48096 .87451 L
.48637 .87316 L
F
0 g
.48637 .87316 m
.4894 .87836 L
.484 .87969 L
.48096 .87451 L
.48637 .87316 L
s
.197 .191 0 .159 k
.4918 .87156 m
.49484 .87677 L
.4894 .87836 L
.48637 .87316 L
.4918 .87156 L
F
0 g
.4918 .87156 m
.49484 .87677 L
.4894 .87836 L
.48637 .87316 L
.4918 .87156 L
s
.184 .184 0 .162 k
.49724 .86977 m
.50027 .87497 L
.49484 .87677 L
.4918 .87156 L
.49724 .86977 L
F
0 g
.49724 .86977 m
.50027 .87497 L
.49484 .87677 L
.4918 .87156 L
.49724 .86977 L
s
.167 .174 0 .167 k
.5027 .86768 m
.50573 .8729 L
.50027 .87497 L
.49724 .86977 L
.5027 .86768 L
F
0 g
.5027 .86768 m
.50573 .8729 L
.50027 .87497 L
.49724 .86977 L
.5027 .86768 L
s
.148 .164 0 .172 k
.50818 .86527 m
.51119 .87047 L
.50573 .8729 L
.5027 .86768 L
.50818 .86527 L
F
0 g
.50818 .86527 m
.51119 .87047 L
.50573 .8729 L
.5027 .86768 L
.50818 .86527 L
s
.128 .152 0 .178 k
.51366 .86249 m
.51668 .86768 L
.51119 .87047 L
.50818 .86527 L
.51366 .86249 L
F
0 g
.51366 .86249 m
.51668 .86768 L
.51119 .87047 L
.50818 .86527 L
.51366 .86249 L
s
.109 .141 0 .183 k
.51916 .85933 m
.52217 .86449 L
.51668 .86768 L
.51366 .86249 L
.51916 .85933 L
F
0 g
.51916 .85933 m
.52217 .86449 L
.51668 .86768 L
.51366 .86249 L
.51916 .85933 L
s
.09 .129 0 .189 k
.52466 .85578 m
.52767 .86091 L
.52217 .86449 L
.51916 .85933 L
.52466 .85578 L
F
0 g
.52466 .85578 m
.52767 .86091 L
.52217 .86449 L
.51916 .85933 L
.52466 .85578 L
s
.07 .118 0 .195 k
.53018 .85181 m
.53317 .85691 L
.52767 .86091 L
.52466 .85578 L
.53018 .85181 L
F
0 g
.53018 .85181 m
.53317 .85691 L
.52767 .86091 L
.52466 .85578 L
.53018 .85181 L
s
.053 .107 0 .2 k
.5357 .84743 m
.53868 .85247 L
.53317 .85691 L
.53018 .85181 L
.5357 .84743 L
F
0 g
.5357 .84743 m
.53868 .85247 L
.53317 .85691 L
.53018 .85181 L
.5357 .84743 L
s
.035 .096 0 .206 k
.54121 .84263 m
.5442 .84763 L
.53868 .85247 L
.5357 .84743 L
.54121 .84263 L
F
0 g
.54121 .84263 m
.5442 .84763 L
.53868 .85247 L
.5357 .84743 L
.54121 .84263 L
s
.019 .085 0 .211 k
.54673 .83741 m
.5497 .84235 L
.5442 .84763 L
.54121 .84263 L
.54673 .83741 L
F
0 g
.54673 .83741 m
.5497 .84235 L
.5442 .84763 L
.54121 .84263 L
.54673 .83741 L
s
.003 .075 0 .216 k
.55226 .83179 m
.55522 .83665 L
.5497 .84235 L
.54673 .83741 L
.55226 .83179 L
F
0 g
.55226 .83179 m
.55522 .83665 L
.5497 .84235 L
.54673 .83741 L
.55226 .83179 L
s
0 .077 .012 .209 k
.55778 .82576 m
.56073 .83054 L
.55522 .83665 L
.55226 .83179 L
.55778 .82576 L
F
0 g
.55778 .82576 m
.56073 .83054 L
.55522 .83665 L
.55226 .83179 L
.55778 .82576 L
s
0 .081 .025 .2 k
.56328 .81934 m
.56623 .82402 L
.56073 .83054 L
.55778 .82576 L
.56328 .81934 L
F
0 g
.56328 .81934 m
.56623 .82402 L
.56073 .83054 L
.55778 .82576 L
.56328 .81934 L
s
0 .085 .039 .191 k
.56879 .81253 m
.57173 .81714 L
.56623 .82402 L
.56328 .81934 L
.56879 .81253 L
F
0 g
.56879 .81253 m
.57173 .81714 L
.56623 .82402 L
.56328 .81934 L
.56879 .81253 L
s
0 .089 .052 .182 k
.57429 .80538 m
.57722 .80987 L
.57173 .81714 L
.56879 .81253 L
.57429 .80538 L
F
0 g
.57429 .80538 m
.57722 .80987 L
.57173 .81714 L
.56879 .81253 L
.57429 .80538 L
s
0 .092 .063 .174 k
.57978 .79788 m
.5827 .80228 L
.57722 .80987 L
.57429 .80538 L
.57978 .79788 L
F
0 g
.57978 .79788 m
.5827 .80228 L
.57722 .80987 L
.57429 .80538 L
.57978 .79788 L
s
0 .094 .073 .167 k
.58526 .79007 m
.58816 .79435 L
.5827 .80228 L
.57978 .79788 L
.58526 .79007 L
F
0 g
.58526 .79007 m
.58816 .79435 L
.5827 .80228 L
.57978 .79788 L
.58526 .79007 L
s
0 .097 .083 .16 k
.59073 .78197 m
.59361 .78613 L
.58816 .79435 L
.58526 .79007 L
.59073 .78197 L
F
0 g
.59073 .78197 m
.59361 .78613 L
.58816 .79435 L
.58526 .79007 L
.59073 .78197 L
s
0 .099 .093 .153 k
.59619 .77362 m
.59906 .77765 L
.59361 .78613 L
.59073 .78197 L
.59619 .77362 L
F
0 g
.59619 .77362 m
.59906 .77765 L
.59361 .78613 L
.59073 .78197 L
.59619 .77362 L
s
0 .1 .101 .147 k
.60163 .76504 m
.60448 .76894 L
.59906 .77765 L
.59619 .77362 L
.60163 .76504 L
F
0 g
.60163 .76504 m
.60448 .76894 L
.59906 .77765 L
.59619 .77362 L
.60163 .76504 L
s
0 .101 .108 .141 k
.60705 .75626 m
.6099 .76003 L
.60448 .76894 L
.60163 .76504 L
.60705 .75626 L
F
0 g
.60705 .75626 m
.6099 .76003 L
.60448 .76894 L
.60163 .76504 L
.60705 .75626 L
s
0 .1 .114 .136 k
.61247 .74732 m
.6153 .75097 L
.6099 .76003 L
.60705 .75626 L
.61247 .74732 L
F
0 g
.61247 .74732 m
.6153 .75097 L
.6099 .76003 L
.60705 .75626 L
.61247 .74732 L
s
0 .1 .12 .131 k
.61787 .73828 m
.62068 .74179 L
.6153 .75097 L
.61247 .74732 L
.61787 .73828 L
F
0 g
.61787 .73828 m
.62068 .74179 L
.6153 .75097 L
.61247 .74732 L
.61787 .73828 L
s
0 .099 .124 .127 k
.62325 .72917 m
.62605 .73254 L
.62068 .74179 L
.61787 .73828 L
.62325 .72917 L
F
0 g
.62325 .72917 m
.62605 .73254 L
.62068 .74179 L
.61787 .73828 L
.62325 .72917 L
s
0 .097 .127 .123 k
.62864 .72005 m
.63141 .72328 L
.62605 .73254 L
.62325 .72917 L
.62864 .72005 L
F
0 g
.62864 .72005 m
.63141 .72328 L
.62605 .73254 L
.62325 .72917 L
.62864 .72005 L
s
0 .094 .127 .12 k
.63399 .71097 m
.63675 .71407 L
.63141 .72328 L
.62864 .72005 L
.63399 .71097 L
F
0 g
.63399 .71097 m
.63675 .71407 L
.63141 .72328 L
.62864 .72005 L
.63399 .71097 L
s
0 .091 .127 .117 k
.63935 .702 m
.64208 .70499 L
.63675 .71407 L
.63399 .71097 L
.63935 .702 L
F
0 g
.63935 .702 m
.64208 .70499 L
.63675 .71407 L
.63399 .71097 L
.63935 .702 L
s
0 .086 .125 .115 k
.6447 .69318 m
.64742 .69603 L
.64208 .70499 L
.63935 .702 L
.6447 .69318 L
F
0 g
.6447 .69318 m
.64742 .69603 L
.64208 .70499 L
.63935 .702 L
.6447 .69318 L
s
0 .08 .121 .114 k
.65004 .68455 m
.65274 .68727 L
.64742 .69603 L
.6447 .69318 L
.65004 .68455 L
F
0 g
.65004 .68455 m
.65274 .68727 L
.64742 .69603 L
.6447 .69318 L
.65004 .68455 L
s
0 .073 .116 .114 k
.65537 .67613 m
.65805 .67874 L
.65274 .68727 L
.65004 .68455 L
.65537 .67613 L
F
0 g
.65537 .67613 m
.65805 .67874 L
.65274 .68727 L
.65004 .68455 L
.65537 .67613 L
s
0 .066 .109 .114 k
.66072 .66795 m
.66338 .67045 L
.65805 .67874 L
.65537 .67613 L
.66072 .66795 L
F
0 g
.66072 .66795 m
.66338 .67045 L
.65805 .67874 L
.65537 .67613 L
.66072 .66795 L
s
0 .059 .102 .114 k
.66605 .66005 m
.66869 .66244 L
.66338 .67045 L
.66072 .66795 L
.66605 .66005 L
F
0 g
.66605 .66005 m
.66869 .66244 L
.66338 .67045 L
.66072 .66795 L
.66605 .66005 L
s
0 .049 .091 .116 k
.67139 .65245 m
.67402 .65474 L
.66869 .66244 L
.66605 .66005 L
.67139 .65245 L
F
0 g
.67139 .65245 m
.67402 .65474 L
.66869 .66244 L
.66605 .66005 L
.67139 .65245 L
s
0 .039 .08 .118 k
.67674 .64516 m
.67935 .64736 L
.67402 .65474 L
.67139 .65245 L
.67674 .64516 L
F
0 g
.67674 .64516 m
.67935 .64736 L
.67402 .65474 L
.67139 .65245 L
.67674 .64516 L
s
0 .027 .066 .122 k
.6821 .6382 m
.68469 .64031 L
.67935 .64736 L
.67674 .64516 L
.6821 .6382 L
F
0 g
.6821 .6382 m
.68469 .64031 L
.67935 .64736 L
.67674 .64516 L
.6821 .6382 L
s
0 .014 .05 .127 k
.68746 .63159 m
.69004 .63361 L
.68469 .64031 L
.6821 .6382 L
.68746 .63159 L
F
0 g
.68746 .63159 m
.69004 .63361 L
.68469 .64031 L
.6821 .6382 L
.68746 .63159 L
s
0 .001 .032 .133 k
.69284 .62533 m
.69539 .62729 L
.69004 .63361 L
.68746 .63159 L
.69284 .62533 L
F
0 g
.69284 .62533 m
.69539 .62729 L
.69004 .63361 L
.68746 .63159 L
.69284 .62533 L
s
.015 0 .026 .126 k
.69824 .61945 m
.70077 .62134 L
.69539 .62729 L
.69284 .62533 L
.69824 .61945 L
F
0 g
.69824 .61945 m
.70077 .62134 L
.69539 .62729 L
.69284 .62533 L
.69824 .61945 L
s
.031 0 .019 .119 k
.70365 .61393 m
.70617 .61576 L
.70077 .62134 L
.69824 .61945 L
.70365 .61393 L
F
0 g
.70365 .61393 m
.70617 .61576 L
.70077 .62134 L
.69824 .61945 L
.70365 .61393 L
s
.05 0 .011 .112 k
.70908 .60881 m
.71158 .61057 L
.70617 .61576 L
.70365 .61393 L
.70908 .60881 L
F
0 g
.70908 .60881 m
.71158 .61057 L
.70617 .61576 L
.70365 .61393 L
.70908 .60881 L
s
.069 0 .002 .107 k
.71453 .60405 m
.71701 .60577 L
.71158 .61057 L
.70908 .60881 L
.71453 .60405 L
F
0 g
.71453 .60405 m
.71701 .60577 L
.71158 .61057 L
.70908 .60881 L
.71453 .60405 L
s
.099 .008 0 .094 k
.72001 .59966 m
.72248 .60135 L
.71701 .60577 L
.71453 .60405 L
.72001 .59966 L
F
0 g
.72001 .59966 m
.72248 .60135 L
.71701 .60577 L
.71453 .60405 L
.72001 .59966 L
s
.133 .02 0 .079 k
.72551 .59566 m
.72796 .59731 L
.72248 .60135 L
.72001 .59966 L
.72551 .59566 L
F
0 g
.72551 .59566 m
.72796 .59731 L
.72248 .60135 L
.72001 .59966 L
.72551 .59566 L
s
.17 .034 0 .064 k
.73103 .59201 m
.73347 .59365 L
.72796 .59731 L
.72551 .59566 L
.73103 .59201 L
F
0 g
.73103 .59201 m
.73347 .59365 L
.72796 .59731 L
.72551 .59566 L
.73103 .59201 L
s
.207 .048 0 .051 k
.73659 .58872 m
.73901 .59034 L
.73347 .59365 L
.73103 .59201 L
.73659 .58872 L
F
0 g
.73659 .58872 m
.73901 .59034 L
.73347 .59365 L
.73103 .59201 L
.73659 .58872 L
s
.247 .064 0 .038 k
.74217 .58578 m
.74458 .58738 L
.73901 .59034 L
.73659 .58872 L
.74217 .58578 L
F
0 g
.74217 .58578 m
.74458 .58738 L
.73901 .59034 L
.73659 .58872 L
.74217 .58578 L
s
.285 .079 0 .028 k
.74779 .58315 m
.75018 .58475 L
.74458 .58738 L
.74217 .58578 L
.74779 .58315 L
F
0 g
.74779 .58315 m
.75018 .58475 L
.74458 .58738 L
.74217 .58578 L
.74779 .58315 L
s
.322 .095 0 .019 k
.75342 .58082 m
.75581 .58241 L
.75018 .58475 L
.74779 .58315 L
.75342 .58082 L
F
0 g
.75342 .58082 m
.75581 .58241 L
.75018 .58475 L
.74779 .58315 L
.75342 .58082 L
s
.355 .109 0 .013 k
.7591 .57874 m
.76147 .58033 L
.75581 .58241 L
.75342 .58082 L
.7591 .57874 L
F
0 g
.7591 .57874 m
.76147 .58033 L
.75581 .58241 L
.75342 .58082 L
.7591 .57874 L
s
.378 .119 0 .009 k
.76479 .57683 m
.76715 .57844 L
.76147 .58033 L
.7591 .57874 L
.76479 .57683 L
F
0 g
.76479 .57683 m
.76715 .57844 L
.76147 .58033 L
.7591 .57874 L
.76479 .57683 L
s
.407 .133 0 .005 k
.77051 .57513 m
.77286 .57676 L
.76715 .57844 L
.76479 .57683 L
.77051 .57513 L
F
0 g
.77051 .57513 m
.77286 .57676 L
.76715 .57844 L
.76479 .57683 L
.77051 .57513 L
s
.444 .15 0 .002 k
.77627 .57372 m
.77861 .57536 L
.77286 .57676 L
.77051 .57513 L
.77627 .57372 L
F
0 g
.77627 .57372 m
.77861 .57536 L
.77286 .57676 L
.77051 .57513 L
.77627 .57372 L
s
.486 .17 0 0 k
.78206 .57262 m
.78439 .57428 L
.77861 .57536 L
.77627 .57372 L
.78206 .57262 L
F
0 g
.78206 .57262 m
.78439 .57428 L
.77861 .57536 L
.77627 .57372 L
.78206 .57262 L
s
.53 .192 0 .001 k
.78789 .57184 m
.79021 .57354 L
.78439 .57428 L
.78206 .57262 L
.78789 .57184 L
F
0 g
.78789 .57184 m
.79021 .57354 L
.78439 .57428 L
.78206 .57262 L
.78789 .57184 L
s
.576 .216 0 .004 k
.79378 .57143 m
.79608 .57315 L
.79021 .57354 L
.78789 .57184 L
.79378 .57143 L
F
0 g
.79378 .57143 m
.79608 .57315 L
.79021 .57354 L
.78789 .57184 L
.79378 .57143 L
s
.622 .241 0 .011 k
.7997 .57137 m
.802 .57314 L
.79608 .57315 L
.79378 .57143 L
.7997 .57137 L
F
0 g
.7997 .57137 m
.802 .57314 L
.79608 .57315 L
.79378 .57143 L
.7997 .57137 L
s
.666 .265 0 .022 k
.80568 .57169 m
.80797 .57351 L
.802 .57314 L
.7997 .57137 L
.80568 .57169 L
F
0 g
.80568 .57169 m
.80797 .57351 L
.802 .57314 L
.7997 .57137 L
.80568 .57169 L
s
.709 .291 0 .035 k
.81172 .57241 m
.814 .57427 L
.80797 .57351 L
.80568 .57169 L
.81172 .57241 L
F
0 g
.81172 .57241 m
.814 .57427 L
.80797 .57351 L
.80568 .57169 L
.81172 .57241 L
s
.748 .315 0 .051 k
.81781 .57349 m
.82008 .57542 L
.814 .57427 L
.81172 .57241 L
.81781 .57349 L
F
0 g
.81781 .57349 m
.82008 .57542 L
.814 .57427 L
.81172 .57241 L
.81781 .57349 L
s
.782 .338 0 .07 k
.82395 .57497 m
.82623 .57698 L
.82008 .57542 L
.81781 .57349 L
.82395 .57497 L
F
0 g
.82395 .57497 m
.82623 .57698 L
.82008 .57542 L
.81781 .57349 L
.82395 .57497 L
s
.814 .36 0 .089 k
.83016 .57684 m
.83244 .57892 L
.82623 .57698 L
.82395 .57497 L
.83016 .57684 L
F
0 g
.83016 .57684 m
.83244 .57892 L
.82623 .57698 L
.82395 .57497 L
.83016 .57684 L
s
.839 .379 0 .11 k
.83643 .57909 m
.8387 .58126 L
.83244 .57892 L
.83016 .57684 L
.83643 .57909 L
F
0 g
.83643 .57909 m
.8387 .58126 L
.83244 .57892 L
.83016 .57684 L
.83643 .57909 L
s
.861 .398 0 .129 k
.84277 .58172 m
.84504 .58398 L
.8387 .58126 L
.83643 .57909 L
.84277 .58172 L
F
0 g
.84277 .58172 m
.84504 .58398 L
.8387 .58126 L
.83643 .57909 L
.84277 .58172 L
s
.852 .415 0 .148 k
.84917 .58471 m
.85144 .58707 L
.84504 .58398 L
.84277 .58172 L
.84917 .58471 L
F
0 g
.84917 .58471 m
.85144 .58707 L
.84504 .58398 L
.84277 .58172 L
.84917 .58471 L
s
.835 .43 0 .165 k
.85564 .58806 m
.8579 .59053 L
.85144 .58707 L
.84917 .58471 L
.85564 .58806 L
F
0 g
.85564 .58806 m
.8579 .59053 L
.85144 .58707 L
.84917 .58471 L
.85564 .58806 L
s
.82 .443 0 .18 k
.86218 .59174 m
.86444 .59433 L
.8579 .59053 L
.85564 .58806 L
.86218 .59174 L
F
0 g
.86218 .59174 m
.86444 .59433 L
.8579 .59053 L
.85564 .58806 L
.86218 .59174 L
s
.807 .455 0 .193 k
.86878 .59576 m
.87105 .59846 L
.86444 .59433 L
.86218 .59174 L
.86878 .59576 L
F
0 g
.86878 .59576 m
.87105 .59846 L
.86444 .59433 L
.86218 .59174 L
.86878 .59576 L
s
.796 .464 0 .204 k
.87545 .60007 m
.87773 .6029 L
.87105 .59846 L
.86878 .59576 L
.87545 .60007 L
F
0 g
.87545 .60007 m
.87773 .6029 L
.87105 .59846 L
.86878 .59576 L
.87545 .60007 L
s
.789 .473 0 .211 k
.88218 .60467 m
.88448 .60763 L
.87773 .6029 L
.87545 .60007 L
.88218 .60467 L
F
0 g
.88218 .60467 m
.88448 .60763 L
.87773 .6029 L
.87545 .60007 L
.88218 .60467 L
s
.783 .48 0 .217 k
.88899 .60951 m
.89128 .61261 L
.88448 .60763 L
.88218 .60467 L
.88899 .60951 L
F
0 g
.88899 .60951 m
.89128 .61261 L
.88448 .60763 L
.88218 .60467 L
.88899 .60951 L
s
.781 .486 0 .219 k
.89586 .61458 m
.89816 .61781 L
.89128 .61261 L
.88899 .60951 L
.89586 .61458 L
F
0 g
.89586 .61458 m
.89816 .61781 L
.89128 .61261 L
.88899 .60951 L
.89586 .61458 L
s
.781 .491 0 .219 k
.9028 .61982 m
.9051 .62322 L
.89816 .61781 L
.89586 .61458 L
.9028 .61982 L
F
0 g
.9028 .61982 m
.9051 .62322 L
.89816 .61781 L
.89586 .61458 L
.9028 .61982 L
s
.783 .493 0 .217 k
.90979 .62522 m
.9121 .62876 L
.9051 .62322 L
.9028 .61982 L
.90979 .62522 L
F
0 g
.90979 .62522 m
.9121 .62876 L
.9051 .62322 L
.9028 .61982 L
.90979 .62522 L
s
.788 .495 0 .212 k
.91683 .63072 m
.91916 .63441 L
.9121 .62876 L
.90979 .62522 L
.91683 .63072 L
F
0 g
.91683 .63072 m
.91916 .63441 L
.9121 .62876 L
.90979 .62522 L
.91683 .63072 L
s
0 .522 .599 .401 k
.3661 .81129 m
.36924 .81448 L
.36457 .80896 L
.36142 .80597 L
.3661 .81129 L
F
0 g
.3661 .81129 m
.36924 .81448 L
.36457 .80896 L
.36142 .80597 L
.3661 .81129 L
s
0 .513 .559 .441 k
.37081 .81658 m
.37393 .81998 L
.36924 .81448 L
.3661 .81129 L
.37081 .81658 L
F
0 g
.37081 .81658 m
.37393 .81998 L
.36924 .81448 L
.3661 .81129 L
.37081 .81658 L
s
0 .501 .508 .492 k
.37556 .8218 m
.37868 .8254 L
.37393 .81998 L
.37081 .81658 L
.37556 .8218 L
F
0 g
.37556 .8218 m
.37868 .8254 L
.37393 .81998 L
.37081 .81658 L
.37556 .8218 L
s
.551 .513 0 .449 k
.38034 .82689 m
.38345 .83071 L
.37868 .8254 L
.37556 .8218 L
.38034 .82689 L
F
0 g
.38034 .82689 m
.38345 .83071 L
.37868 .8254 L
.37556 .8218 L
.38034 .82689 L
s
.61 .521 0 .39 k
.38516 .83184 m
.38826 .83585 L
.38345 .83071 L
.38034 .82689 L
.38516 .83184 L
F
0 g
.38516 .83184 m
.38826 .83585 L
.38345 .83071 L
.38034 .82689 L
.38516 .83184 L
s
.667 .523 0 .333 k
.39001 .83661 m
.3931 .84081 L
.38826 .83585 L
.38516 .83184 L
.39001 .83661 L
F
0 g
.39001 .83661 m
.3931 .84081 L
.38826 .83585 L
.38516 .83184 L
.39001 .83661 L
s
.719 .519 0 .281 k
.3949 .84116 m
.39798 .84555 L
.3931 .84081 L
.39001 .83661 L
.3949 .84116 L
F
0 g
.3949 .84116 m
.39798 .84555 L
.3931 .84081 L
.39001 .83661 L
.3949 .84116 L
s
.764 .51 0 .236 k
.39983 .84546 m
.40291 .85004 L
.39798 .84555 L
.3949 .84116 L
.39983 .84546 L
F
0 g
.39983 .84546 m
.40291 .85004 L
.39798 .84555 L
.3949 .84116 L
.39983 .84546 L
s
.8 .494 0 .2 k
.40479 .84948 m
.40788 .85424 L
.40291 .85004 L
.39983 .84546 L
.40479 .84948 L
F
0 g
.40479 .84948 m
.40788 .85424 L
.40291 .85004 L
.39983 .84546 L
.40479 .84948 L
s
.762 .473 0 .174 k
.4098 .85322 m
.41288 .85813 L
.40788 .85424 L
.40479 .84948 L
.4098 .85322 L
F
0 g
.4098 .85322 m
.41288 .85813 L
.40788 .85424 L
.40479 .84948 L
.4098 .85322 L
s
.7 .449 0 .156 k
.41485 .85662 m
.41792 .8617 L
.41288 .85813 L
.4098 .85322 L
.41485 .85662 L
F
0 g
.41485 .85662 m
.41792 .8617 L
.41288 .85813 L
.4098 .85322 L
.41485 .85662 L
s
.639 .424 0 .144 k
.41992 .85968 m
.42299 .86491 L
.41792 .8617 L
.41485 .85662 L
.41992 .85968 L
F
0 g
.41992 .85968 m
.42299 .86491 L
.41792 .8617 L
.41485 .85662 L
.41992 .85968 L
s
.579 .398 0 .139 k
.42505 .86239 m
.4281 .86775 L
.42299 .86491 L
.41992 .85968 L
.42505 .86239 L
F
0 g
.42505 .86239 m
.4281 .86775 L
.42299 .86491 L
.41992 .85968 L
.42505 .86239 L
s
.524 .374 0 .137 k
.43019 .86473 m
.43326 .87021 L
.4281 .86775 L
.42505 .86239 L
.43019 .86473 L
F
0 g
.43019 .86473 m
.43326 .87021 L
.4281 .86775 L
.42505 .86239 L
.43019 .86473 L
s
.472 .349 0 .139 k
.43539 .86668 m
.43844 .87229 L
.43326 .87021 L
.43019 .86473 L
.43539 .86668 L
F
0 g
.43539 .86668 m
.43844 .87229 L
.43326 .87021 L
.43019 .86473 L
.43539 .86668 L
s
.424 .326 0 .143 k
.4406 .86824 m
.44366 .87395 L
.43844 .87229 L
.43539 .86668 L
.4406 .86824 L
F
0 g
.4406 .86824 m
.44366 .87395 L
.43844 .87229 L
.43539 .86668 L
.4406 .86824 L
s
.381 .305 0 .148 k
.44585 .86941 m
.44891 .87522 L
.44366 .87395 L
.4406 .86824 L
.44585 .86941 L
F
0 g
.44585 .86941 m
.44891 .87522 L
.44366 .87395 L
.4406 .86824 L
.44585 .86941 L
s
.342 .286 0 .153 k
.45114 .87019 m
.45419 .87607 L
.44891 .87522 L
.44585 .86941 L
.45114 .87019 L
F
0 g
.45114 .87019 m
.45419 .87607 L
.44891 .87522 L
.44585 .86941 L
.45114 .87019 L
s
.307 .268 0 .159 k
.45645 .87057 m
.45949 .87652 L
.45419 .87607 L
.45114 .87019 L
.45645 .87057 L
F
0 g
.45645 .87057 m
.45949 .87652 L
.45419 .87607 L
.45114 .87019 L
.45645 .87057 L
s
.276 .252 0 .165 k
.46178 .87057 m
.46482 .87658 L
.45949 .87652 L
.45645 .87057 L
.46178 .87057 L
F
0 g
.46178 .87057 m
.46482 .87658 L
.45949 .87652 L
.45645 .87057 L
.46178 .87057 L
s
.248 .237 0 .171 k
.46714 .8702 m
.47018 .87625 L
.46482 .87658 L
.46178 .87057 L
.46714 .8702 L
F
0 g
.46714 .8702 m
.47018 .87625 L
.46482 .87658 L
.46178 .87057 L
.46714 .8702 L
s
.223 .223 0 .177 k
.47252 .86946 m
.47556 .87555 L
.47018 .87625 L
.46714 .8702 L
.47252 .86946 L
F
0 g
.47252 .86946 m
.47556 .87555 L
.47018 .87625 L
.46714 .8702 L
.47252 .86946 L
s
.202 .211 0 .182 k
.47792 .86839 m
.48096 .87451 L
.47556 .87555 L
.47252 .86946 L
.47792 .86839 L
F
0 g
.47792 .86839 m
.48096 .87451 L
.47556 .87555 L
.47252 .86946 L
.47792 .86839 L
s
.184 .201 0 .186 k
.48333 .86702 m
.48637 .87316 L
.48096 .87451 L
.47792 .86839 L
.48333 .86702 L
F
0 g
.48333 .86702 m
.48637 .87316 L
.48096 .87451 L
.47792 .86839 L
.48333 .86702 L
s
.171 .194 0 .189 k
.48877 .86542 m
.4918 .87156 L
.48637 .87316 L
.48333 .86702 L
.48877 .86542 L
F
0 g
.48877 .86542 m
.4918 .87156 L
.48637 .87316 L
.48333 .86702 L
.48877 .86542 L
s
.161 .188 0 .191 k
.49422 .86362 m
.49724 .86977 L
.4918 .87156 L
.48877 .86542 L
.49422 .86362 L
F
0 g
.49422 .86362 m
.49724 .86977 L
.4918 .87156 L
.48877 .86542 L
.49422 .86362 L
s
.146 .179 0 .195 k
.49968 .86154 m
.5027 .86768 L
.49724 .86977 L
.49422 .86362 L
.49968 .86154 L
F
0 g
.49968 .86154 m
.5027 .86768 L
.49724 .86977 L
.49422 .86362 L
.49968 .86154 L
s
.13 .17 0 .199 k
.50516 .85914 m
.50818 .86527 L
.5027 .86768 L
.49968 .86154 L
.50516 .85914 L
F
0 g
.50516 .85914 m
.50818 .86527 L
.5027 .86768 L
.49968 .86154 L
.50516 .85914 L
s
.114 .16 0 .203 k
.51065 .85639 m
.51366 .86249 L
.50818 .86527 L
.50516 .85914 L
.51065 .85639 L
F
0 g
.51065 .85639 m
.51366 .86249 L
.50818 .86527 L
.50516 .85914 L
.51065 .85639 L
s
.097 .15 0 .207 k
.51615 .85327 m
.51916 .85933 L
.51366 .86249 L
.51065 .85639 L
.51615 .85327 L
F
0 g
.51615 .85327 m
.51916 .85933 L
.51366 .86249 L
.51065 .85639 L
.51615 .85327 L
s
.081 .14 0 .211 k
.52166 .84975 m
.52466 .85578 L
.51916 .85933 L
.51615 .85327 L
.52166 .84975 L
F
0 g
.52166 .84975 m
.52466 .85578 L
.51916 .85933 L
.51615 .85327 L
.52166 .84975 L
s
.065 .129 0 .215 k
.52717 .84585 m
.53018 .85181 L
.52466 .85578 L
.52166 .84975 L
.52717 .84585 L
F
0 g
.52717 .84585 m
.53018 .85181 L
.52466 .85578 L
.52166 .84975 L
.52717 .84585 L
s
.049 .119 0 .219 k
.53269 .84154 m
.5357 .84743 L
.53018 .85181 L
.52717 .84585 L
.53269 .84154 L
F
0 g
.53269 .84154 m
.5357 .84743 L
.53018 .85181 L
.52717 .84585 L
.53269 .84154 L
s
.035 .109 0 .222 k
.53822 .83682 m
.54121 .84263 L
.5357 .84743 L
.53269 .84154 L
.53822 .83682 L
F
0 g
.53822 .83682 m
.54121 .84263 L
.5357 .84743 L
.53269 .84154 L
.53822 .83682 L
s
.02 .099 0 .226 k
.54375 .8317 m
.54673 .83741 L
.54121 .84263 L
.53822 .83682 L
.54375 .8317 L
F
0 g
.54375 .8317 m
.54673 .83741 L
.54121 .84263 L
.53822 .83682 L
.54375 .8317 L
s
.005 .089 0 .23 k
.54928 .82618 m
.55226 .83179 L
.54673 .83741 L
.54375 .8317 L
.54928 .82618 L
F
0 g
.54928 .82618 m
.55226 .83179 L
.54673 .83741 L
.54375 .8317 L
.54928 .82618 L
s
0 .087 .008 .225 k
.55481 .82027 m
.55778 .82576 L
.55226 .83179 L
.54928 .82618 L
.55481 .82027 L
F
0 g
.55481 .82027 m
.55778 .82576 L
.55226 .83179 L
.54928 .82618 L
.55481 .82027 L
s
0 .091 .021 .215 k
.56033 .81398 m
.56328 .81934 L
.55778 .82576 L
.55481 .82027 L
.56033 .81398 L
F
0 g
.56033 .81398 m
.56328 .81934 L
.55778 .82576 L
.55481 .82027 L
.56033 .81398 L
s
0 .093 .033 .206 k
.56584 .80732 m
.56879 .81253 L
.56328 .81934 L
.56033 .81398 L
.56584 .80732 L
F
0 g
.56584 .80732 m
.56879 .81253 L
.56328 .81934 L
.56033 .81398 L
.56584 .80732 L
s
0 .096 .044 .197 k
.57135 .80031 m
.57429 .80538 L
.56879 .81253 L
.56584 .80732 L
.57135 .80031 L
F
0 g
.57135 .80031 m
.57429 .80538 L
.56879 .81253 L
.56584 .80732 L
.57135 .80031 L
s
0 .098 .055 .188 k
.57686 .79297 m
.57978 .79788 L
.57429 .80538 L
.57135 .80031 L
.57686 .79297 L
F
0 g
.57686 .79297 m
.57978 .79788 L
.57429 .80538 L
.57135 .80031 L
.57686 .79297 L
s
0 .1 .065 .18 k
.58235 .78533 m
.58526 .79007 L
.57978 .79788 L
.57686 .79297 L
.58235 .78533 L
F
0 g
.58235 .78533 m
.58526 .79007 L
.57978 .79788 L
.57686 .79297 L
.58235 .78533 L
s
0 .101 .075 .172 k
.58783 .7774 m
.59073 .78197 L
.58526 .79007 L
.58235 .78533 L
.58783 .7774 L
F
0 g
.58783 .7774 m
.59073 .78197 L
.58526 .79007 L
.58235 .78533 L
.58783 .7774 L
s
0 .102 .084 .164 k
.5933 .76923 m
.59619 .77362 L
.59073 .78197 L
.58783 .7774 L
.5933 .76923 L
F
0 g
.5933 .76923 m
.59619 .77362 L
.59073 .78197 L
.58783 .7774 L
.5933 .76923 L
s
0 .102 .092 .157 k
.59876 .76083 m
.60163 .76504 L
.59619 .77362 L
.5933 .76923 L
.59876 .76083 L
F
0 g
.59876 .76083 m
.60163 .76504 L
.59619 .77362 L
.5933 .76923 L
.59876 .76083 L
s
0 .102 .1 .15 k
.6042 .75224 m
.60705 .75626 L
.60163 .76504 L
.59876 .76083 L
.6042 .75224 L
F
0 g
.6042 .75224 m
.60705 .75626 L
.60163 .76504 L
.59876 .76083 L
.6042 .75224 L
s
0 .101 .107 .143 k
.60963 .74351 m
.61247 .74732 L
.60705 .75626 L
.6042 .75224 L
.60963 .74351 L
F
0 g
.60963 .74351 m
.61247 .74732 L
.60705 .75626 L
.6042 .75224 L
.60963 .74351 L
s
0 .1 .112 .137 k
.61505 .73466 m
.61787 .73828 L
.61247 .74732 L
.60963 .74351 L
.61505 .73466 L
F
0 g
.61505 .73466 m
.61787 .73828 L
.61247 .74732 L
.60963 .74351 L
.61505 .73466 L
s
0 .098 .117 .131 k
.62045 .72575 m
.62325 .72917 L
.61787 .73828 L
.61505 .73466 L
.62045 .72575 L
F
0 g
.62045 .72575 m
.62325 .72917 L
.61787 .73828 L
.61505 .73466 L
.62045 .72575 L
s
0 .095 .12 .126 k
.62584 .71682 m
.62864 .72005 L
.62325 .72917 L
.62045 .72575 L
.62584 .71682 L
F
0 g
.62584 .71682 m
.62864 .72005 L
.62325 .72917 L
.62045 .72575 L
.62584 .71682 L
s
0 .091 .122 .121 k
.63123 .70794 m
.63399 .71097 L
.62864 .72005 L
.62584 .71682 L
.63123 .70794 L
F
0 g
.63123 .70794 m
.63399 .71097 L
.62864 .72005 L
.62584 .71682 L
.63123 .70794 L
s
0 .085 .121 .118 k
.6366 .69916 m
.63935 .702 L
.63399 .71097 L
.63123 .70794 L
.6366 .69916 L
F
0 g
.6366 .69916 m
.63935 .702 L
.63399 .71097 L
.63123 .70794 L
.6366 .69916 L
s
0 .08 .121 .114 k
.64197 .69053 m
.6447 .69318 L
.63935 .702 L
.6366 .69916 L
.64197 .69053 L
F
0 g
.64197 .69053 m
.6447 .69318 L
.63935 .702 L
.6366 .69916 L
.64197 .69053 L
s
0 .072 .117 .112 k
.64733 .68207 m
.65004 .68455 L
.6447 .69318 L
.64197 .69053 L
.64733 .68207 L
F
0 g
.64733 .68207 m
.65004 .68455 L
.6447 .69318 L
.64197 .69053 L
.64733 .68207 L
s
0 .064 .113 .11 k
.65269 .67383 m
.65537 .67613 L
.65004 .68455 L
.64733 .68207 L
.65269 .67383 L
F
0 g
.65269 .67383 m
.65537 .67613 L
.65004 .68455 L
.64733 .68207 L
.65269 .67383 L
s
0 .055 .107 .108 k
.65805 .66582 m
.66072 .66795 L
.65537 .67613 L
.65269 .67383 L
.65805 .66582 L
F
0 g
.65805 .66582 m
.66072 .66795 L
.65537 .67613 L
.65269 .67383 L
.65805 .66582 L
s
0 .044 .099 .108 k
.66341 .65809 m
.66605 .66005 L
.66072 .66795 L
.65805 .66582 L
.66341 .65809 L
F
0 g
.66341 .65809 m
.66605 .66005 L
.66072 .66795 L
.65805 .66582 L
.66341 .65809 L
s
0 .032 .089 .109 k
.66877 .65063 m
.67139 .65245 L
.66605 .66005 L
.66341 .65809 L
.66877 .65063 L
F
0 g
.66877 .65063 m
.67139 .65245 L
.66605 .66005 L
.66341 .65809 L
.66877 .65063 L
s
0 .019 .077 .11 k
.67415 .64348 m
.67674 .64516 L
.67139 .65245 L
.66877 .65063 L
.67415 .64348 L
F
0 g
.67415 .64348 m
.67674 .64516 L
.67139 .65245 L
.66877 .65063 L
.67415 .64348 L
s
0 .004 .062 .114 k
.67952 .63665 m
.6821 .6382 L
.67674 .64516 L
.67415 .64348 L
.67952 .63665 L
F
0 g
.67952 .63665 m
.6821 .6382 L
.67674 .64516 L
.67415 .64348 L
.67952 .63665 L
s
.013 0 .058 .106 k
.68491 .63016 m
.68746 .63159 L
.6821 .6382 L
.67952 .63665 L
.68491 .63016 L
F
0 g
.68491 .63016 m
.68746 .63159 L
.6821 .6382 L
.67952 .63665 L
.68491 .63016 L
s
.032 0 .057 .094 k
.69031 .62402 m
.69284 .62533 L
.68746 .63159 L
.68491 .63016 L
.69031 .62402 L
F
0 g
.69031 .62402 m
.69284 .62533 L
.68746 .63159 L
.68491 .63016 L
.69031 .62402 L
s
.052 0 .054 .083 k
.69572 .61823 m
.69824 .61945 L
.69284 .62533 L
.69031 .62402 L
.69572 .61823 L
F
0 g
.69572 .61823 m
.69824 .61945 L
.69284 .62533 L
.69031 .62402 L
.69572 .61823 L
s
.074 0 .05 .073 k
.70115 .61281 m
.70365 .61393 L
.69824 .61945 L
.69572 .61823 L
.70115 .61281 L
F
0 g
.70115 .61281 m
.70365 .61393 L
.69824 .61945 L
.69572 .61823 L
.70115 .61281 L
s
.099 0 .046 .063 k
.70661 .60775 m
.70908 .60881 L
.70365 .61393 L
.70115 .61281 L
.70661 .60775 L
F
0 g
.70661 .60775 m
.70908 .60881 L
.70365 .61393 L
.70115 .61281 L
.70661 .60775 L
s
.126 0 .039 .055 k
.71208 .60307 m
.71453 .60405 L
.70908 .60881 L
.70661 .60775 L
.71208 .60307 L
F
0 g
.71208 .60307 m
.71453 .60405 L
.70908 .60881 L
.70661 .60775 L
.71208 .60307 L
s
.153 0 .03 .05 k
.71756 .59874 m
.72001 .59966 L
.71453 .60405 L
.71208 .60307 L
.71756 .59874 L
F
0 g
.71756 .59874 m
.72001 .59966 L
.71453 .60405 L
.71208 .60307 L
.71756 .59874 L
s
.183 0 .021 .046 k
.72308 .59478 m
.72551 .59566 L
.72001 .59966 L
.71756 .59874 L
.72308 .59478 L
F
0 g
.72308 .59478 m
.72551 .59566 L
.72001 .59966 L
.71756 .59874 L
.72308 .59478 L
s
.214 0 .009 .046 k
.72863 .59118 m
.73103 .59201 L
.72551 .59566 L
.72308 .59478 L
.72863 .59118 L
F
0 g
.72863 .59118 m
.73103 .59201 L
.72551 .59566 L
.72308 .59478 L
.72863 .59118 L
s
.248 .004 0 .046 k
.7342 .58792 m
.73659 .58872 L
.73103 .59201 L
.72863 .59118 L
.7342 .58792 L
F
0 g
.7342 .58792 m
.73659 .58872 L
.73103 .59201 L
.72863 .59118 L
.7342 .58792 L
s
.294 .019 0 .038 k
.7398 .585 m
.74217 .58578 L
.73659 .58872 L
.7342 .58792 L
.7398 .585 L
F
0 g
.7398 .585 m
.74217 .58578 L
.73659 .58872 L
.7342 .58792 L
.7398 .585 L
s
.338 .034 0 .033 k
.74543 .58238 m
.74779 .58315 L
.74217 .58578 L
.7398 .585 L
.74543 .58238 L
F
0 g
.74543 .58238 m
.74779 .58315 L
.74217 .58578 L
.7398 .585 L
.74543 .58238 L
s
.379 .049 0 .031 k
.75109 .58005 m
.75342 .58082 L
.74779 .58315 L
.74543 .58238 L
.75109 .58005 L
F
0 g
.75109 .58005 m
.75342 .58082 L
.74779 .58315 L
.74543 .58238 L
.75109 .58005 L
s
.415 .062 0 .031 k
.75677 .57797 m
.7591 .57874 L
.75342 .58082 L
.75109 .58005 L
.75677 .57797 L
F
0 g
.75677 .57797 m
.7591 .57874 L
.75342 .58082 L
.75109 .58005 L
.75677 .57797 L
s
.442 .073 0 .031 k
.76248 .57605 m
.76479 .57683 L
.7591 .57874 L
.75677 .57797 L
.76248 .57605 L
F
0 g
.76248 .57605 m
.76479 .57683 L
.7591 .57874 L
.75677 .57797 L
.76248 .57605 L
s
.472 .087 0 .033 k
.76821 .57434 m
.77051 .57513 L
.76479 .57683 L
.76248 .57605 L
.76821 .57434 L
F
0 g
.76821 .57434 m
.77051 .57513 L
.76479 .57683 L
.76248 .57605 L
.76821 .57434 L
s
.511 .104 0 .037 k
.77397 .57291 m
.77627 .57372 L
.77051 .57513 L
.76821 .57434 L
.77397 .57291 L
F
0 g
.77397 .57291 m
.77627 .57372 L
.77051 .57513 L
.76821 .57434 L
.77397 .57291 L
s
.554 .125 0 .043 k
.77978 .57178 m
.78206 .57262 L
.77627 .57372 L
.77397 .57291 L
.77978 .57178 L
F
0 g
.77978 .57178 m
.78206 .57262 L
.77627 .57372 L
.77397 .57291 L
.77978 .57178 L
s
.599 .148 0 .052 k
.78562 .57097 m
.78789 .57184 L
.78206 .57262 L
.77978 .57178 L
.78562 .57097 L
F
0 g
.78562 .57097 m
.78789 .57184 L
.78206 .57262 L
.77978 .57178 L
.78562 .57097 L
s
.645 .173 0 .063 k
.79152 .5705 m
.79378 .57143 L
.78789 .57184 L
.78562 .57097 L
.79152 .5705 L
F
0 g
.79152 .5705 m
.79378 .57143 L
.78789 .57184 L
.78562 .57097 L
.79152 .5705 L
s
.688 .198 0 .078 k
.79745 .57039 m
.7997 .57137 L
.79378 .57143 L
.79152 .5705 L
.79745 .57039 L
F
0 g
.79745 .57039 m
.7997 .57137 L
.79378 .57143 L
.79152 .5705 L
.79745 .57039 L
s
.73 .225 0 .094 k
.80344 .57065 m
.80568 .57169 L
.7997 .57137 L
.79745 .57039 L
.80344 .57065 L
F
0 g
.80344 .57065 m
.80568 .57169 L
.7997 .57137 L
.79745 .57039 L
.80344 .57065 L
s
.768 .251 0 .112 k
.80948 .57127 m
.81172 .57241 L
.80568 .57169 L
.80344 .57065 L
.80948 .57127 L
F
0 g
.80948 .57127 m
.81172 .57241 L
.80568 .57169 L
.80344 .57065 L
.80948 .57127 L
s
.804 .277 0 .13 k
.81558 .57228 m
.81781 .57349 L
.81172 .57241 L
.80948 .57127 L
.81558 .57228 L
F
0 g
.81558 .57228 m
.81781 .57349 L
.81172 .57241 L
.80948 .57127 L
.81558 .57228 L
s
.834 .301 0 .149 k
.82172 .57366 m
.82395 .57497 L
.81781 .57349 L
.81558 .57228 L
.82172 .57366 L
F
0 g
.82172 .57366 m
.82395 .57497 L
.81781 .57349 L
.81558 .57228 L
.82172 .57366 L
s
.833 .324 0 .167 k
.82794 .57542 m
.83016 .57684 L
.82395 .57497 L
.82172 .57366 L
.82794 .57542 L
F
0 g
.82794 .57542 m
.83016 .57684 L
.82395 .57497 L
.82172 .57366 L
.82794 .57542 L
s
.817 .347 0 .183 k
.83421 .57754 m
.83643 .57909 L
.83016 .57684 L
.82794 .57542 L
.83421 .57754 L
F
0 g
.83421 .57754 m
.83643 .57909 L
.83016 .57684 L
.82794 .57542 L
.83421 .57754 L
s
.803 .368 0 .197 k
.84054 .58004 m
.84277 .58172 L
.83643 .57909 L
.83421 .57754 L
.84054 .58004 L
F
0 g
.84054 .58004 m
.84277 .58172 L
.83643 .57909 L
.83421 .57754 L
.84054 .58004 L
s
.791 .388 0 .209 k
.84694 .58289 m
.84917 .58471 L
.84277 .58172 L
.84054 .58004 L
.84694 .58289 L
F
0 g
.84694 .58289 m
.84917 .58471 L
.84277 .58172 L
.84054 .58004 L
.84694 .58289 L
s
.782 .406 0 .218 k
.85341 .58609 m
.85564 .58806 L
.84917 .58471 L
.84694 .58289 L
.85341 .58609 L
F
0 g
.85341 .58609 m
.85564 .58806 L
.84917 .58471 L
.84694 .58289 L
.85341 .58609 L
s
.775 .422 0 .225 k
.85994 .58962 m
.86218 .59174 L
.85564 .58806 L
.85341 .58609 L
.85994 .58962 L
F
0 g
.85994 .58962 m
.86218 .59174 L
.85564 .58806 L
.85341 .58609 L
.85994 .58962 L
s
.771 .438 0 .229 k
.86653 .59346 m
.86878 .59576 L
.86218 .59174 L
.85994 .58962 L
.86653 .59346 L
F
0 g
.86653 .59346 m
.86878 .59576 L
.86218 .59174 L
.85994 .58962 L
.86653 .59346 L
s
.769 .451 0 .231 k
.87319 .59759 m
.87545 .60007 L
.86878 .59576 L
.86653 .59346 L
.87319 .59759 L
F
0 g
.87319 .59759 m
.87545 .60007 L
.86878 .59576 L
.86653 .59346 L
.87319 .59759 L
s
.769 .462 0 .231 k
.87992 .602 m
.88218 .60467 L
.87545 .60007 L
.87319 .59759 L
.87992 .602 L
F
0 g
.87992 .602 m
.88218 .60467 L
.87545 .60007 L
.87319 .59759 L
.87992 .602 L
s
.771 .471 0 .229 k
.88671 .60665 m
.88899 .60951 L
.88218 .60467 L
.87992 .602 L
.88671 .60665 L
F
0 g
.88671 .60665 m
.88899 .60951 L
.88218 .60467 L
.87992 .602 L
.88671 .60665 L
s
.776 .479 0 .224 k
.89358 .6115 m
.89586 .61458 L
.88899 .60951 L
.88671 .60665 L
.89358 .6115 L
F
0 g
.89358 .6115 m
.89586 .61458 L
.88899 .60951 L
.88671 .60665 L
.89358 .6115 L
s
.781 .484 0 .219 k
.90049 .61655 m
.9028 .61982 L
.89586 .61458 L
.89358 .6115 L
.90049 .61655 L
F
0 g
.90049 .61655 m
.9028 .61982 L
.89586 .61458 L
.89358 .6115 L
.90049 .61655 L
s
.789 .488 0 .211 k
.90747 .62173 m
.90979 .62522 L
.9028 .61982 L
.90049 .61655 L
.90747 .62173 L
F
0 g
.90747 .62173 m
.90979 .62522 L
.9028 .61982 L
.90049 .61655 L
.90747 .62173 L
s
.797 .489 0 .203 k
.91449 .62702 m
.91683 .63072 L
.90979 .62522 L
.90747 .62173 L
.91449 .62702 L
F
0 g
.91449 .62702 m
.91683 .63072 L
.90979 .62522 L
.90747 .62173 L
.91449 .62702 L
s
0 .523 .559 .441 k
.36296 .80801 m
.3661 .81129 L
.36142 .80597 L
.35826 .80297 L
.36296 .80801 L
F
0 g
.36296 .80801 m
.3661 .81129 L
.36142 .80597 L
.35826 .80297 L
.36296 .80801 L
s
0 .505 .505 .495 k
.36768 .81303 m
.37081 .81658 L
.3661 .81129 L
.36296 .80801 L
.36768 .81303 L
F
0 g
.36768 .81303 m
.37081 .81658 L
.3661 .81129 L
.36296 .80801 L
.36768 .81303 L
s
.559 .509 0 .441 k
.37243 .81798 m
.37556 .8218 L
.37081 .81658 L
.36768 .81303 L
.37243 .81798 L
F
0 g
.37243 .81798 m
.37556 .8218 L
.37081 .81658 L
.36768 .81303 L
.37243 .81798 L
s
.622 .52 0 .378 k
.37722 .82282 m
.38034 .82689 L
.37556 .8218 L
.37243 .81798 L
.37722 .82282 L
F
0 g
.37722 .82282 m
.38034 .82689 L
.37556 .8218 L
.37243 .81798 L
.37722 .82282 L
s
.68 .524 0 .32 k
.38205 .82751 m
.38516 .83184 L
.38034 .82689 L
.37722 .82282 L
.38205 .82751 L
F
0 g
.38205 .82751 m
.38516 .83184 L
.38034 .82689 L
.37722 .82282 L
.38205 .82751 L
s
.731 .52 0 .269 k
.38691 .83202 m
.39001 .83661 L
.38516 .83184 L
.38205 .82751 L
.38691 .83202 L
F
0 g
.38691 .83202 m
.39001 .83661 L
.38516 .83184 L
.38205 .82751 L
.38691 .83202 L
s
.771 .508 0 .229 k
.39181 .83632 m
.3949 .84116 L
.39001 .83661 L
.38691 .83202 L
.39181 .83632 L
F
0 g
.39181 .83632 m
.3949 .84116 L
.39001 .83661 L
.38691 .83202 L
.39181 .83632 L
s
.795 .491 0 .198 k
.39675 .84038 m
.39983 .84546 L
.3949 .84116 L
.39181 .83632 L
.39675 .84038 L
F
0 g
.39675 .84038 m
.39983 .84546 L
.3949 .84116 L
.39181 .83632 L
.39675 .84038 L
s
.73 .469 0 .178 k
.40173 .84418 m
.40479 .84948 L
.39983 .84546 L
.39675 .84038 L
.40173 .84418 L
F
0 g
.40173 .84418 m
.40479 .84948 L
.39983 .84546 L
.39675 .84038 L
.40173 .84418 L
s
.667 .445 0 .165 k
.40674 .84769 m
.4098 .85322 L
.40479 .84948 L
.40173 .84418 L
.40674 .84769 L
F
0 g
.40674 .84769 m
.4098 .85322 L
.40479 .84948 L
.40173 .84418 L
.40674 .84769 L
s
.605 .42 0 .159 k
.41179 .85089 m
.41485 .85662 L
.4098 .85322 L
.40674 .84769 L
.41179 .85089 L
F
0 g
.41179 .85089 m
.41485 .85662 L
.4098 .85322 L
.40674 .84769 L
.41179 .85089 L
s
.547 .396 0 .157 k
.41687 .85376 m
.41992 .85968 L
.41485 .85662 L
.41179 .85089 L
.41687 .85376 L
F
0 g
.41687 .85376 m
.41992 .85968 L
.41485 .85662 L
.41179 .85089 L
.41687 .85376 L
s
.494 .372 0 .158 k
.422 .85629 m
.42505 .86239 L
.41992 .85968 L
.41687 .85376 L
.422 .85629 L
F
0 g
.422 .85629 m
.42505 .86239 L
.41992 .85968 L
.41687 .85376 L
.422 .85629 L
s
.444 .349 0 .162 k
.42715 .85846 m
.43019 .86473 L
.42505 .86239 L
.422 .85629 L
.42715 .85846 L
F
0 g
.42715 .85846 m
.43019 .86473 L
.42505 .86239 L
.422 .85629 L
.42715 .85846 L
s
.399 .328 0 .167 k
.43235 .86026 m
.43539 .86668 L
.43019 .86473 L
.42715 .85846 L
.43235 .86026 L
F
0 g
.43235 .86026 m
.43539 .86668 L
.43019 .86473 L
.42715 .85846 L
.43235 .86026 L
s
.359 .308 0 .173 k
.43757 .86169 m
.4406 .86824 L
.43539 .86668 L
.43235 .86026 L
.43757 .86169 L
F
0 g
.43757 .86169 m
.4406 .86824 L
.43539 .86668 L
.43235 .86026 L
.43757 .86169 L
s
.324 .291 0 .178 k
.44282 .86274 m
.44585 .86941 L
.4406 .86824 L
.43757 .86169 L
.44282 .86274 L
F
0 g
.44282 .86274 m
.44585 .86941 L
.4406 .86824 L
.43757 .86169 L
.44282 .86274 L
s
.291 .274 0 .184 k
.44811 .86341 m
.45114 .87019 L
.44585 .86941 L
.44282 .86274 L
.44811 .86341 L
F
0 g
.44811 .86341 m
.45114 .87019 L
.44585 .86941 L
.44282 .86274 L
.44811 .86341 L
s
.262 .259 0 .19 k
.45342 .8637 m
.45645 .87057 L
.45114 .87019 L
.44811 .86341 L
.45342 .8637 L
F
0 g
.45342 .8637 m
.45645 .87057 L
.45114 .87019 L
.44811 .86341 L
.45342 .8637 L
s
.237 .245 0 .195 k
.45875 .86363 m
.46178 .87057 L
.45645 .87057 L
.45342 .8637 L
.45875 .86363 L
F
0 g
.45875 .86363 m
.46178 .87057 L
.45645 .87057 L
.45342 .8637 L
.45875 .86363 L
s
.214 .233 0 .2 k
.46411 .86319 m
.46714 .8702 L
.46178 .87057 L
.45875 .86363 L
.46411 .86319 L
F
0 g
.46411 .86319 m
.46714 .8702 L
.46178 .87057 L
.45875 .86363 L
.46411 .86319 L
s
.193 .221 0 .205 k
.46949 .86242 m
.47252 .86946 L
.46714 .8702 L
.46411 .86319 L
.46949 .86242 L
F
0 g
.46949 .86242 m
.47252 .86946 L
.46714 .8702 L
.46411 .86319 L
.46949 .86242 L
s
.176 .211 0 .209 k
.47489 .86131 m
.47792 .86839 L
.47252 .86946 L
.46949 .86242 L
.47489 .86131 L
F
0 g
.47489 .86131 m
.47792 .86839 L
.47252 .86946 L
.46949 .86242 L
.47489 .86131 L
s
.161 .203 0 .212 k
.48031 .85993 m
.48333 .86702 L
.47792 .86839 L
.47489 .86131 L
.48031 .85993 L
F
0 g
.48031 .85993 m
.48333 .86702 L
.47792 .86839 L
.47489 .86131 L
.48031 .85993 L
s
.15 .196 0 .215 k
.48575 .85831 m
.48877 .86542 L
.48333 .86702 L
.48031 .85993 L
.48575 .85831 L
F
0 g
.48575 .85831 m
.48877 .86542 L
.48333 .86702 L
.48031 .85993 L
.48575 .85831 L
s
.141 .191 0 .217 k
.4912 .85651 m
.49422 .86362 L
.48877 .86542 L
.48575 .85831 L
.4912 .85651 L
F
0 g
.4912 .85651 m
.49422 .86362 L
.48877 .86542 L
.48575 .85831 L
.4912 .85651 L
s
.13 .184 0 .219 k
.49666 .85444 m
.49968 .86154 L
.49422 .86362 L
.4912 .85651 L
.49666 .85444 L
F
0 g
.49666 .85444 m
.49968 .86154 L
.49422 .86362 L
.4912 .85651 L
.49666 .85444 L
s
.116 .175 0 .222 k
.50214 .85205 m
.50516 .85914 L
.49968 .86154 L
.49666 .85444 L
.50214 .85205 L
F
0 g
.50214 .85205 m
.50516 .85914 L
.49968 .86154 L
.49666 .85444 L
.50214 .85205 L
s
.102 .167 0 .225 k
.50763 .84934 m
.51065 .85639 L
.50516 .85914 L
.50214 .85205 L
.50763 .84934 L
F
0 g
.50763 .84934 m
.51065 .85639 L
.50516 .85914 L
.50214 .85205 L
.50763 .84934 L
s
.088 .157 0 .228 k
.51314 .84626 m
.51615 .85327 L
.51065 .85639 L
.50763 .84934 L
.51314 .84626 L
F
0 g
.51314 .84626 m
.51615 .85327 L
.51065 .85639 L
.50763 .84934 L
.51314 .84626 L
s
.075 .149 0 .23 k
.51865 .84282 m
.52166 .84975 L
.51615 .85327 L
.51314 .84626 L
.51865 .84282 L
F
0 g
.51865 .84282 m
.52166 .84975 L
.51615 .85327 L
.51314 .84626 L
.51865 .84282 L
s
.061 .139 0 .233 k
.52416 .839 m
.52717 .84585 L
.52166 .84975 L
.51865 .84282 L
.52416 .839 L
F
0 g
.52416 .839 m
.52717 .84585 L
.52166 .84975 L
.51865 .84282 L
.52416 .839 L
s
.048 .131 0 .235 k
.52969 .83478 m
.53269 .84154 L
.52717 .84585 L
.52416 .839 L
.52969 .83478 L
F
0 g
.52969 .83478 m
.53269 .84154 L
.52717 .84585 L
.52416 .839 L
.52969 .83478 L
s
.034 .121 0 .238 k
.53523 .83018 m
.53822 .83682 L
.53269 .84154 L
.52969 .83478 L
.53523 .83018 L
F
0 g
.53523 .83018 m
.53822 .83682 L
.53269 .84154 L
.52969 .83478 L
.53523 .83018 L
s
.022 .112 0 .24 k
.54076 .82518 m
.54375 .8317 L
.53822 .83682 L
.53523 .83018 L
.54076 .82518 L
F
0 g
.54076 .82518 m
.54375 .8317 L
.53822 .83682 L
.53523 .83018 L
.54076 .82518 L
s
.009 .102 0 .242 k
.54629 .8198 m
.54928 .82618 L
.54375 .8317 L
.54076 .82518 L
.54629 .8198 L
F
0 g
.54629 .8198 m
.54928 .82618 L
.54375 .8317 L
.54076 .82518 L
.54629 .8198 L
s
0 .096 .003 .241 k
.55182 .81405 m
.55481 .82027 L
.54928 .82618 L
.54629 .8198 L
.55182 .81405 L
F
0 g
.55182 .81405 m
.55481 .82027 L
.54928 .82618 L
.54629 .8198 L
.55182 .81405 L
s
0 .099 .015 .231 k
.55736 .80793 m
.56033 .81398 L
.55481 .82027 L
.55182 .81405 L
.55736 .80793 L
F
0 g
.55736 .80793 m
.56033 .81398 L
.55481 .82027 L
.55182 .81405 L
.55736 .80793 L
s
0 .1 .025 .222 k
.56289 .80145 m
.56584 .80732 L
.56033 .81398 L
.55736 .80793 L
.56289 .80145 L
F
0 g
.56289 .80145 m
.56584 .80732 L
.56033 .81398 L
.55736 .80793 L
.56289 .80145 L
s
0 .102 .036 .212 k
.5684 .79465 m
.57135 .80031 L
.56584 .80732 L
.56289 .80145 L
.5684 .79465 L
F
0 g
.5684 .79465 m
.57135 .80031 L
.56584 .80732 L
.56289 .80145 L
.5684 .79465 L
s
0 .103 .046 .203 k
.57391 .78752 m
.57686 .79297 L
.57135 .80031 L
.5684 .79465 L
.57391 .78752 L
F
0 g
.57391 .78752 m
.57686 .79297 L
.57135 .80031 L
.5684 .79465 L
.57391 .78752 L
s
0 .104 .056 .194 k
.57942 .7801 m
.58235 .78533 L
.57686 .79297 L
.57391 .78752 L
.57942 .7801 L
F
0 g
.57942 .7801 m
.58235 .78533 L
.57686 .79297 L
.57391 .78752 L
.57942 .7801 L
s
0 .104 .065 .185 k
.58491 .7724 m
.58783 .7774 L
.58235 .78533 L
.57942 .7801 L
.58491 .7724 L
F
0 g
.58491 .7724 m
.58783 .7774 L
.58235 .78533 L
.57942 .7801 L
.58491 .7724 L
s
0 .105 .074 .176 k
.5904 .76447 m
.5933 .76923 L
.58783 .7774 L
.58491 .7724 L
.5904 .76447 L
F
0 g
.5904 .76447 m
.5933 .76923 L
.58783 .7774 L
.58491 .7724 L
.5904 .76447 L
s
0 .104 .082 .168 k
.59587 .75633 m
.59876 .76083 L
.5933 .76923 L
.5904 .76447 L
.59587 .75633 L
F
0 g
.59587 .75633 m
.59876 .76083 L
.5933 .76923 L
.5904 .76447 L
.59587 .75633 L
s
0 .102 .089 .16 k
.60133 .748 m
.6042 .75224 L
.59876 .76083 L
.59587 .75633 L
.60133 .748 L
F
0 g
.60133 .748 m
.6042 .75224 L
.59876 .76083 L
.59587 .75633 L
.60133 .748 L
s
0 .101 .096 .152 k
.60678 .73951 m
.60963 .74351 L
.6042 .75224 L
.60133 .748 L
.60678 .73951 L
F
0 g
.60678 .73951 m
.60963 .74351 L
.6042 .75224 L
.60133 .748 L
.60678 .73951 L
s
0 .099 .103 .144 k
.61221 .73094 m
.61505 .73466 L
.60963 .74351 L
.60678 .73951 L
.61221 .73094 L
F
0 g
.61221 .73094 m
.61505 .73466 L
.60963 .74351 L
.60678 .73951 L
.61221 .73094 L
s
0 .095 .108 .137 k
.61764 .72229 m
.62045 .72575 L
.61505 .73466 L
.61221 .73094 L
.61764 .72229 L
F
0 g
.61764 .72229 m
.62045 .72575 L
.61505 .73466 L
.61221 .73094 L
.61764 .72229 L
s
0 .091 .112 .13 k
.62305 .71361 m
.62584 .71682 L
.62045 .72575 L
.61764 .72229 L
.62305 .71361 L
F
0 g
.62305 .71361 m
.62584 .71682 L
.62045 .72575 L
.61764 .72229 L
.62305 .71361 L
s
0 .086 .114 .124 k
.62846 .705 m
.63123 .70794 L
.62584 .71682 L
.62305 .71361 L
.62846 .705 L
F
0 g
.62846 .705 m
.63123 .70794 L
.62584 .71682 L
.62305 .71361 L
.62846 .705 L
s
0 .079 .114 .119 k
.63385 .69647 m
.6366 .69916 L
.63123 .70794 L
.62846 .705 L
.63385 .69647 L
F
0 g
.63385 .69647 m
.6366 .69916 L
.63123 .70794 L
.62846 .705 L
.63385 .69647 L
s
0 .071 .113 .114 k
.63925 .68809 m
.64197 .69053 L
.6366 .69916 L
.63385 .69647 L
.63925 .68809 L
F
0 g
.63925 .68809 m
.64197 .69053 L
.6366 .69916 L
.63385 .69647 L
.63925 .68809 L
s
0 .062 .111 .11 k
.64463 .67988 m
.64733 .68207 L
.64197 .69053 L
.63925 .68809 L
.64463 .67988 L
F
0 g
.64463 .67988 m
.64733 .68207 L
.64197 .69053 L
.63925 .68809 L
.64463 .67988 L
s
0 .051 .107 .107 k
.65001 .67187 m
.65269 .67383 L
.64733 .68207 L
.64463 .67988 L
.65001 .67187 L
F
0 g
.65001 .67187 m
.65269 .67383 L
.64733 .68207 L
.64463 .67988 L
.65001 .67187 L
s
0 .04 .101 .104 k
.65539 .66408 m
.65805 .66582 L
.65269 .67383 L
.65001 .67187 L
.65539 .66408 L
F
0 g
.65539 .66408 m
.65805 .66582 L
.65269 .67383 L
.65001 .67187 L
.65539 .66408 L
s
0 .026 .093 .103 k
.66078 .65655 m
.66341 .65809 L
.65805 .66582 L
.65539 .66408 L
.66078 .65655 L
F
0 g
.66078 .65655 m
.66341 .65809 L
.65805 .66582 L
.65539 .66408 L
.66078 .65655 L
s
0 .011 .084 .103 k
.66617 .6493 m
.66877 .65063 L
.66341 .65809 L
.66078 .65655 L
.66617 .6493 L
F
0 g
.66617 .6493 m
.66877 .65063 L
.66341 .65809 L
.66078 .65655 L
.66617 .6493 L
s
.007 0 .078 .098 k
.67156 .64233 m
.67415 .64348 L
.66877 .65063 L
.66617 .6493 L
.67156 .64233 L
F
0 g
.67156 .64233 m
.67415 .64348 L
.66877 .65063 L
.66617 .6493 L
.67156 .64233 L
s
.027 0 .082 .083 k
.67696 .63568 m
.67952 .63665 L
.67415 .64348 L
.67156 .64233 L
.67696 .63568 L
F
0 g
.67696 .63568 m
.67952 .63665 L
.67415 .64348 L
.67156 .64233 L
.67696 .63568 L
s
.048 0 .085 .068 k
.68237 .62935 m
.68491 .63016 L
.67952 .63665 L
.67696 .63568 L
.68237 .62935 L
F
0 g
.68237 .62935 m
.68491 .63016 L
.67952 .63665 L
.67696 .63568 L
.68237 .62935 L
s
.074 0 .089 .053 k
.68779 .62335 m
.69031 .62402 L
.68491 .63016 L
.68237 .62935 L
.68779 .62335 L
F
0 g
.68779 .62335 m
.69031 .62402 L
.68491 .63016 L
.68237 .62935 L
.68779 .62335 L
s
.101 0 .09 .04 k
.69323 .61771 m
.69572 .61823 L
.69031 .62402 L
.68779 .62335 L
.69323 .61771 L
F
0 g
.69323 .61771 m
.69572 .61823 L
.69031 .62402 L
.68779 .62335 L
.69323 .61771 L
s
.131 0 .091 .028 k
.69868 .61241 m
.70115 .61281 L
.69572 .61823 L
.69323 .61771 L
.69868 .61241 L
F
0 g
.69868 .61241 m
.70115 .61281 L
.69572 .61823 L
.69323 .61771 L
.69868 .61241 L
s
.164 0 .09 .02 k
.70415 .60746 m
.70661 .60775 L
.70115 .61281 L
.69868 .61241 L
.70415 .60746 L
F
0 g
.70415 .60746 m
.70661 .60775 L
.70115 .61281 L
.69868 .61241 L
.70415 .60746 L
s
.198 0 .087 .015 k
.70964 .60286 m
.71208 .60307 L
.70661 .60775 L
.70415 .60746 L
.70964 .60286 L
F
0 g
.70964 .60286 m
.71208 .60307 L
.70661 .60775 L
.70415 .60746 L
.70964 .60286 L
s
.235 0 .082 .015 k
.71516 .59863 m
.71756 .59874 L
.71208 .60307 L
.70964 .60286 L
.71516 .59863 L
F
0 g
.71516 .59863 m
.71756 .59874 L
.71208 .60307 L
.70964 .60286 L
.71516 .59863 L
s
.272 0 .075 .02 k
.7207 .59474 m
.72308 .59478 L
.71756 .59874 L
.71516 .59863 L
.7207 .59474 L
F
0 g
.7207 .59474 m
.72308 .59478 L
.71756 .59874 L
.71516 .59863 L
.7207 .59474 L
s
.309 0 .066 .031 k
.72626 .59118 m
.72863 .59118 L
.72308 .59478 L
.7207 .59474 L
.72626 .59118 L
F
0 g
.72626 .59118 m
.72863 .59118 L
.72308 .59478 L
.7207 .59474 L
.72626 .59118 L
s
.345 0 .056 .047 k
.73185 .58797 m
.7342 .58792 L
.72863 .59118 L
.72626 .59118 L
.73185 .58797 L
F
0 g
.73185 .58797 m
.7342 .58792 L
.72863 .59118 L
.72626 .59118 L
.73185 .58797 L
s
.379 0 .044 .068 k
.73746 .58507 m
.7398 .585 L
.7342 .58792 L
.73185 .58797 L
.73746 .58507 L
F
0 g
.73746 .58507 m
.7398 .585 L
.7342 .58792 L
.73185 .58797 L
.73746 .58507 L
s
.409 0 .03 .094 k
.74311 .58247 m
.74543 .58238 L
.7398 .585 L
.73746 .58507 L
.74311 .58247 L
F
0 g
.74311 .58247 m
.74543 .58238 L
.7398 .585 L
.73746 .58507 L
.74311 .58247 L
s
.436 0 .017 .12 k
.74878 .58015 m
.75109 .58005 L
.74543 .58238 L
.74311 .58247 L
.74878 .58015 L
F
0 g
.74878 .58015 m
.75109 .58005 L
.74543 .58238 L
.74311 .58247 L
.74878 .58015 L
s
.457 0 .003 .146 k
.75448 .57806 m
.75677 .57797 L
.75109 .58005 L
.74878 .58015 L
.75448 .57806 L
F
0 g
.75448 .57806 m
.75677 .57797 L
.75109 .58005 L
.74878 .58015 L
.75448 .57806 L
s
.478 .007 0 .158 k
.7602 .57614 m
.76248 .57605 L
.75677 .57797 L
.75448 .57806 L
.7602 .57614 L
F
0 g
.7602 .57614 m
.76248 .57605 L
.75677 .57797 L
.75448 .57806 L
.7602 .57614 L
s
.506 .019 0 .169 k
.76596 .57442 m
.76821 .57434 L
.76248 .57605 L
.7602 .57614 L
.76596 .57442 L
F
0 g
.76596 .57442 m
.76821 .57434 L
.76248 .57605 L
.7602 .57614 L
.76596 .57442 L
s
.541 .036 0 .183 k
.77173 .57297 m
.77397 .57291 L
.76821 .57434 L
.76596 .57442 L
.77173 .57297 L
F
0 g
.77173 .57297 m
.77397 .57291 L
.76821 .57434 L
.76596 .57442 L
.77173 .57297 L
s
.578 .056 0 .199 k
.77756 .57179 m
.77978 .57178 L
.77397 .57291 L
.77173 .57297 L
.77756 .57179 L
F
0 g
.77756 .57179 m
.77978 .57178 L
.77397 .57291 L
.77173 .57297 L
.77756 .57179 L
s
.617 .078 0 .216 k
.78342 .57094 m
.78562 .57097 L
.77978 .57178 L
.77756 .57179 L
.78342 .57094 L
F
0 g
.78342 .57094 m
.78562 .57097 L
.77978 .57178 L
.77756 .57179 L
.78342 .57094 L
s
.655 .102 0 .233 k
.78932 .57041 m
.79152 .5705 L
.78562 .57097 L
.78342 .57094 L
.78932 .57041 L
F
0 g
.78932 .57041 m
.79152 .5705 L
.78562 .57097 L
.78342 .57094 L
.78932 .57041 L
s
.694 .128 0 .249 k
.79526 .57023 m
.79745 .57039 L
.79152 .5705 L
.78932 .57041 L
.79526 .57023 L
F
0 g
.79526 .57023 m
.79745 .57039 L
.79152 .5705 L
.78932 .57041 L
.79526 .57023 L
s
.729 .154 0 .265 k
.80126 .5704 m
.80344 .57065 L
.79745 .57039 L
.79526 .57023 L
.80126 .5704 L
F
0 g
.80126 .5704 m
.80344 .57065 L
.79745 .57039 L
.79526 .57023 L
.80126 .5704 L
s
.722 .182 0 .278 k
.8073 .57092 m
.80948 .57127 L
.80344 .57065 L
.80126 .5704 L
.8073 .57092 L
F
0 g
.8073 .57092 m
.80948 .57127 L
.80344 .57065 L
.80126 .5704 L
.8073 .57092 L
s
.71 .208 0 .29 k
.8134 .57181 m
.81558 .57228 L
.80948 .57127 L
.8073 .57092 L
.8134 .57181 L
F
0 g
.8134 .57181 m
.81558 .57228 L
.80948 .57127 L
.8073 .57092 L
.8134 .57181 L
s
.701 .235 0 .299 k
.81955 .57306 m
.82172 .57366 L
.81558 .57228 L
.8134 .57181 L
.81955 .57306 L
F
0 g
.81955 .57306 m
.82172 .57366 L
.81558 .57228 L
.8134 .57181 L
.81955 .57306 L
s
.696 .263 0 .304 k
.82577 .57467 m
.82794 .57542 L
.82172 .57366 L
.81955 .57306 L
.82577 .57467 L
F
0 g
.82577 .57467 m
.82794 .57542 L
.82172 .57366 L
.81955 .57306 L
.82577 .57467 L
s
.693 .29 0 .307 k
.83203 .57665 m
.83421 .57754 L
.82794 .57542 L
.82577 .57467 L
.83203 .57665 L
F
0 g
.83203 .57665 m
.83421 .57754 L
.82794 .57542 L
.82577 .57467 L
.83203 .57665 L
s
.693 .316 0 .307 k
.83837 .57898 m
.84054 .58004 L
.83421 .57754 L
.83203 .57665 L
.83837 .57898 L
F
0 g
.83837 .57898 m
.84054 .58004 L
.83421 .57754 L
.83203 .57665 L
.83837 .57898 L
s
.696 .341 0 .304 k
.84476 .58164 m
.84694 .58289 L
.84054 .58004 L
.83837 .57898 L
.84476 .58164 L
F
0 g
.84476 .58164 m
.84694 .58289 L
.84054 .58004 L
.83837 .57898 L
.84476 .58164 L
s
.702 .365 0 .298 k
.85122 .58464 m
.85341 .58609 L
.84694 .58289 L
.84476 .58164 L
.85122 .58464 L
F
0 g
.85122 .58464 m
.85341 .58609 L
.84694 .58289 L
.84476 .58164 L
.85122 .58464 L
s
.71 .388 0 .29 k
.85774 .58796 m
.85994 .58962 L
.85341 .58609 L
.85122 .58464 L
.85774 .58796 L
F
0 g
.85774 .58796 m
.85994 .58962 L
.85341 .58609 L
.85122 .58464 L
.85774 .58796 L
s
.72 .408 0 .28 k
.86432 .59157 m
.86653 .59346 L
.85994 .58962 L
.85774 .58796 L
.86432 .59157 L
F
0 g
.86432 .59157 m
.86653 .59346 L
.85994 .58962 L
.85774 .58796 L
.86432 .59157 L
s
.732 .427 0 .268 k
.87097 .59548 m
.87319 .59759 L
.86653 .59346 L
.86432 .59157 L
.87097 .59548 L
F
0 g
.87097 .59548 m
.87319 .59759 L
.86653 .59346 L
.86432 .59157 L
.87097 .59548 L
s
.745 .444 0 .255 k
.87768 .59963 m
.87992 .602 L
.87319 .59759 L
.87097 .59548 L
.87768 .59963 L
F
0 g
.87768 .59963 m
.87992 .602 L
.87319 .59759 L
.87097 .59548 L
.87768 .59963 L
s
.758 .457 0 .242 k
.88446 .60403 m
.88671 .60665 L
.87992 .602 L
.87768 .59963 L
.88446 .60403 L
F
0 g
.88446 .60403 m
.88671 .60665 L
.87992 .602 L
.87768 .59963 L
.88446 .60403 L
s
.772 .468 0 .228 k
.89129 .60862 m
.89358 .6115 L
.88671 .60665 L
.88446 .60403 L
.89129 .60862 L
F
0 g
.89129 .60862 m
.89358 .6115 L
.88671 .60665 L
.88446 .60403 L
.89129 .60862 L
s
.785 .475 0 .215 k
.89819 .61339 m
.90049 .61655 L
.89358 .6115 L
.89129 .60862 L
.89819 .61339 L
F
0 g
.89819 .61339 m
.90049 .61655 L
.89358 .6115 L
.89129 .60862 L
.89819 .61339 L
s
.798 .48 0 .202 k
.90514 .6183 m
.90747 .62173 L
.90049 .61655 L
.89819 .61339 L
.90514 .6183 L
F
0 g
.90514 .6183 m
.90747 .62173 L
.90049 .61655 L
.89819 .61339 L
.90514 .6183 L
s
.81 .481 0 .19 k
.91214 .6233 m
.91449 .62702 L
.90747 .62173 L
.90514 .6183 L
.91214 .6233 L
F
0 g
.91214 .6233 m
.91449 .62702 L
.90747 .62173 L
.90514 .6183 L
.91214 .6233 L
s
0 .505 .505 .495 k
.3598 .80467 m
.36296 .80801 L
.35826 .80297 L
.35509 .79995 L
.3598 .80467 L
F
0 g
.3598 .80467 m
.36296 .80801 L
.35826 .80297 L
.35509 .79995 L
.3598 .80467 L
s
.564 .498 0 .436 k
.36454 .80934 m
.36768 .81303 L
.36296 .80801 L
.3598 .80467 L
.36454 .80934 L
F
0 g
.36454 .80934 m
.36768 .81303 L
.36296 .80801 L
.3598 .80467 L
.36454 .80934 L
s
.633 .514 0 .367 k
.36931 .81396 m
.37243 .81798 L
.36768 .81303 L
.36454 .80934 L
.36931 .81396 L
F
0 g
.36931 .81396 m
.37243 .81798 L
.36768 .81303 L
.36454 .80934 L
.36931 .81396 L
s
.694 .52 0 .306 k
.37412 .81846 m
.37722 .82282 L
.37243 .81798 L
.36931 .81396 L
.37412 .81846 L
F
0 g
.37412 .81846 m
.37722 .82282 L
.37243 .81798 L
.36931 .81396 L
.37412 .81846 L
s
.744 .516 0 .256 k
.37896 .82284 m
.38205 .82751 L
.37722 .82282 L
.37412 .81846 L
.37896 .82284 L
F
0 g
.37896 .82284 m
.38205 .82751 L
.37722 .82282 L
.37412 .81846 L
.37896 .82284 L
s
.781 .503 0 .219 k
.38383 .82703 m
.38691 .83202 L
.38205 .82751 L
.37896 .82284 L
.38383 .82703 L
F
0 g
.38383 .82703 m
.38691 .83202 L
.38205 .82751 L
.37896 .82284 L
.38383 .82703 L
s
.771 .485 0 .193 k
.38875 .83103 m
.39181 .83632 L
.38691 .83202 L
.38383 .82703 L
.38875 .83103 L
F
0 g
.38875 .83103 m
.39181 .83632 L
.38691 .83202 L
.38383 .82703 L
.38875 .83103 L
s
.703 .463 0 .178 k
.39369 .83479 m
.39675 .84038 L
.39181 .83632 L
.38875 .83103 L
.39369 .83479 L
F
0 g
.39369 .83479 m
.39675 .84038 L
.39181 .83632 L
.38875 .83103 L
.39369 .83479 L
s
.637 .438 0 .171 k
.39868 .83831 m
.40173 .84418 L
.39675 .84038 L
.39369 .83479 L
.39868 .83831 L
F
0 g
.39868 .83831 m
.40173 .84418 L
.39675 .84038 L
.39369 .83479 L
.39868 .83831 L
s
.575 .414 0 .169 k
.40369 .84154 m
.40674 .84769 L
.40173 .84418 L
.39868 .83831 L
.40369 .84154 L
F
0 g
.40369 .84154 m
.40674 .84769 L
.40173 .84418 L
.39868 .83831 L
.40369 .84154 L
s
.517 .39 0 .171 k
.40875 .8445 m
.41179 .85089 L
.40674 .84769 L
.40369 .84154 L
.40875 .8445 L
F
0 g
.40875 .8445 m
.41179 .85089 L
.40674 .84769 L
.40369 .84154 L
.40875 .8445 L
s
.465 .367 0 .175 k
.41384 .84712 m
.41687 .85376 L
.41179 .85089 L
.40875 .8445 L
.41384 .84712 L
F
0 g
.41384 .84712 m
.41687 .85376 L
.41179 .85089 L
.40875 .8445 L
.41384 .84712 L
s
.419 .346 0 .18 k
.41898 .84943 m
.422 .85629 L
.41687 .85376 L
.41384 .84712 L
.41898 .84943 L
F
0 g
.41898 .84943 m
.422 .85629 L
.41687 .85376 L
.41384 .84712 L
.41898 .84943 L
s
.378 .327 0 .186 k
.42414 .8514 m
.42715 .85846 L
.422 .85629 L
.41898 .84943 L
.42414 .8514 L
F
0 g
.42414 .8514 m
.42715 .85846 L
.422 .85629 L
.41898 .84943 L
.42414 .8514 L
s
.339 .308 0 .193 k
.42933 .85302 m
.43235 .86026 L
.42715 .85846 L
.42414 .8514 L
.42933 .85302 L
F
0 g
.42933 .85302 m
.43235 .86026 L
.42715 .85846 L
.42414 .8514 L
.42933 .85302 L
s
.306 .292 0 .199 k
.43455 .85428 m
.43757 .86169 L
.43235 .86026 L
.42933 .85302 L
.43455 .85428 L
F
0 g
.43455 .85428 m
.43757 .86169 L
.43235 .86026 L
.42933 .85302 L
.43455 .85428 L
s
.276 .277 0 .205 k
.43981 .85518 m
.44282 .86274 L
.43757 .86169 L
.43455 .85428 L
.43981 .85518 L
F
0 g
.43981 .85518 m
.44282 .86274 L
.43757 .86169 L
.43455 .85428 L
.43981 .85518 L
s
.249 .263 0 .211 k
.44509 .85573 m
.44811 .86341 L
.44282 .86274 L
.43981 .85518 L
.44509 .85573 L
F
0 g
.44509 .85573 m
.44811 .86341 L
.44282 .86274 L
.43981 .85518 L
.44509 .85573 L
s
.226 .25 0 .216 k
.4504 .85591 m
.45342 .8637 L
.44811 .86341 L
.44509 .85573 L
.4504 .85591 L
F
0 g
.4504 .85591 m
.45342 .8637 L
.44811 .86341 L
.44509 .85573 L
.4504 .85591 L
s
.204 .238 0 .221 k
.45574 .85574 m
.45875 .86363 L
.45342 .8637 L
.4504 .85591 L
.45574 .85574 L
F
0 g
.45574 .85574 m
.45875 .86363 L
.45342 .8637 L
.4504 .85591 L
.45574 .85574 L
s
.186 .228 0 .225 k
.4611 .85524 m
.46411 .86319 L
.45875 .86363 L
.45574 .85574 L
.4611 .85524 L
F
0 g
.4611 .85524 m
.46411 .86319 L
.45875 .86363 L
.45574 .85574 L
.4611 .85524 L
s
.169 .218 0 .229 k
.46648 .8544 m
.46949 .86242 L
.46411 .86319 L
.4611 .85524 L
.46648 .8544 L
F
0 g
.46648 .8544 m
.46949 .86242 L
.46411 .86319 L
.4611 .85524 L
.46648 .8544 L
s
.154 .21 0 .232 k
.47188 .85327 m
.47489 .86131 L
.46949 .86242 L
.46648 .8544 L
.47188 .85327 L
F
0 g
.47188 .85327 m
.47489 .86131 L
.46949 .86242 L
.46648 .8544 L
.47188 .85327 L
s
.142 .203 0 .235 k
.4773 .85185 m
.48031 .85993 L
.47489 .86131 L
.47188 .85327 L
.4773 .85185 L
F
0 g
.4773 .85185 m
.48031 .85993 L
.47489 .86131 L
.47188 .85327 L
.4773 .85185 L
s
.133 .197 0 .237 k
.48273 .85023 m
.48575 .85831 L
.48031 .85993 L
.4773 .85185 L
.48273 .85023 L
F
0 g
.48273 .85023 m
.48575 .85831 L
.48031 .85993 L
.4773 .85185 L
.48273 .85023 L
s
.126 .193 0 .238 k
.48819 .84842 m
.4912 .85651 L
.48575 .85831 L
.48273 .85023 L
.48819 .84842 L
F
0 g
.48819 .84842 m
.4912 .85651 L
.48575 .85831 L
.48273 .85023 L
.48819 .84842 L
s
.116 .187 0 .24 k
.49365 .84635 m
.49666 .85444 L
.4912 .85651 L
.48819 .84842 L
.49365 .84635 L
F
0 g
.49365 .84635 m
.49666 .85444 L
.4912 .85651 L
.48819 .84842 L
.49365 .84635 L
s
.105 .18 0 .242 k
.49913 .84401 m
.50214 .85205 L
.49666 .85444 L
.49365 .84635 L
.49913 .84401 L
F
0 g
.49913 .84401 m
.50214 .85205 L
.49666 .85444 L
.49365 .84635 L
.49913 .84401 L
s
.093 .172 0 .244 k
.50462 .84133 m
.50763 .84934 L
.50214 .85205 L
.49913 .84401 L
.50462 .84133 L
F
0 g
.50462 .84133 m
.50763 .84934 L
.50214 .85205 L
.49913 .84401 L
.50462 .84133 L
s
.081 .164 0 .246 k
.51013 .83832 m
.51314 .84626 L
.50763 .84934 L
.50462 .84133 L
.51013 .83832 L
F
0 g
.51013 .83832 m
.51314 .84626 L
.50763 .84934 L
.50462 .84133 L
.51013 .83832 L
s
.07 .157 0 .247 k
.51564 .83495 m
.51865 .84282 L
.51314 .84626 L
.51013 .83832 L
.51564 .83495 L
F
0 g
.51564 .83495 m
.51865 .84282 L
.51314 .84626 L
.51013 .83832 L
.51564 .83495 L
s
.058 .148 0 .249 k
.52116 .83123 m
.52416 .839 L
.51865 .84282 L
.51564 .83495 L
.52116 .83123 L
F
0 g
.52116 .83123 m
.52416 .839 L
.51865 .84282 L
.51564 .83495 L
.52116 .83123 L
s
.047 .14 0 .25 k
.52669 .82713 m
.52969 .83478 L
.52416 .839 L
.52116 .83123 L
.52669 .82713 L
F
0 g
.52669 .82713 m
.52969 .83478 L
.52416 .839 L
.52116 .83123 L
.52669 .82713 L
s
.035 .131 0 .252 k
.53222 .82267 m
.53523 .83018 L
.52969 .83478 L
.52669 .82713 L
.53222 .82267 L
F
0 g
.53222 .82267 m
.53523 .83018 L
.52969 .83478 L
.52669 .82713 L
.53222 .82267 L
s
.024 .122 0 .253 k
.53776 .81784 m
.54076 .82518 L
.53523 .83018 L
.53222 .82267 L
.53776 .81784 L
F
0 g
.53776 .81784 m
.54076 .82518 L
.53523 .83018 L
.53222 .82267 L
.53776 .81784 L
s
.013 .114 0 .254 k
.54329 .81264 m
.54629 .8198 L
.54076 .82518 L
.53776 .81784 L
.54329 .81264 L
F
0 g
.54329 .81264 m
.54629 .8198 L
.54076 .82518 L
.53776 .81784 L
.54329 .81264 L
s
.003 .106 0 .254 k
.54884 .80708 m
.55182 .81405 L
.54629 .8198 L
.54329 .81264 L
.54884 .80708 L
F
0 g
.54884 .80708 m
.55182 .81405 L
.54629 .8198 L
.54329 .81264 L
.54884 .80708 L
s
0 .105 .008 .247 k
.55438 .80118 m
.55736 .80793 L
.55182 .81405 L
.54884 .80708 L
.55438 .80118 L
F
0 g
.55438 .80118 m
.55736 .80793 L
.55182 .81405 L
.54884 .80708 L
.55438 .80118 L
s
0 .106 .018 .237 k
.55991 .79494 m
.56289 .80145 L
.55736 .80793 L
.55438 .80118 L
.55991 .79494 L
F
0 g
.55991 .79494 m
.56289 .80145 L
.55736 .80793 L
.55438 .80118 L
.55991 .79494 L
s
0 .107 .028 .227 k
.56544 .78838 m
.5684 .79465 L
.56289 .80145 L
.55991 .79494 L
.56544 .78838 L
F
0 g
.56544 .78838 m
.5684 .79465 L
.56289 .80145 L
.55991 .79494 L
.56544 .78838 L
s
0 .107 .037 .218 k
.57097 .78152 m
.57391 .78752 L
.5684 .79465 L
.56544 .78838 L
.57097 .78152 L
F
0 g
.57097 .78152 m
.57391 .78752 L
.5684 .79465 L
.56544 .78838 L
.57097 .78152 L
s
0 .108 .046 .208 k
.57647 .77438 m
.57942 .7801 L
.57391 .78752 L
.57097 .78152 L
.57647 .77438 L
F
0 g
.57647 .77438 m
.57942 .7801 L
.57391 .78752 L
.57097 .78152 L
.57647 .77438 L
s
0 .107 .054 .199 k
.58198 .76697 m
.58491 .7724 L
.57942 .7801 L
.57647 .77438 L
.58198 .76697 L
F
0 g
.58198 .76697 m
.58491 .7724 L
.57942 .7801 L
.57647 .77438 L
.58198 .76697 L
s
0 .106 .063 .189 k
.58748 .75935 m
.5904 .76447 L
.58491 .7724 L
.58198 .76697 L
.58748 .75935 L
F
0 g
.58748 .75935 m
.5904 .76447 L
.58491 .7724 L
.58198 .76697 L
.58748 .75935 L
s
0 .105 .071 .18 k
.59297 .75151 m
.59587 .75633 L
.5904 .76447 L
.58748 .75935 L
.59297 .75151 L
F
0 g
.59297 .75151 m
.59587 .75633 L
.5904 .76447 L
.58748 .75935 L
.59297 .75151 L
s
0 .102 .078 .171 k
.59845 .74349 m
.60133 .748 L
.59587 .75633 L
.59297 .75151 L
.59845 .74349 L
F
0 g
.59845 .74349 m
.60133 .748 L
.59587 .75633 L
.59297 .75151 L
.59845 .74349 L
s
0 .101 .085 .161 k
.60391 .73534 m
.60678 .73951 L
.60133 .748 L
.59845 .74349 L
.60391 .73534 L
F
0 g
.60391 .73534 m
.60678 .73951 L
.60133 .748 L
.59845 .74349 L
.60391 .73534 L
s
0 .096 .091 .153 k
.60937 .72709 m
.61221 .73094 L
.60678 .73951 L
.60391 .73534 L
.60937 .72709 L
F
0 g
.60937 .72709 m
.61221 .73094 L
.60678 .73951 L
.60391 .73534 L
.60937 .72709 L
s
0 .092 .096 .144 k
.61481 .71877 m
.61764 .72229 L
.61221 .73094 L
.60937 .72709 L
.61481 .71877 L
F
0 g
.61481 .71877 m
.61764 .72229 L
.61221 .73094 L
.60937 .72709 L
.61481 .71877 L
s
0 .086 .1 .136 k
.62024 .71043 m
.62305 .71361 L
.61764 .72229 L
.61481 .71877 L
.62024 .71043 L
F
0 g
.62024 .71043 m
.62305 .71361 L
.61764 .72229 L
.61481 .71877 L
.62024 .71043 L
s
0 .08 .103 .128 k
.62568 .70214 m
.62846 .705 L
.62305 .71361 L
.62024 .71043 L
.62568 .70214 L
F
0 g
.62568 .70214 m
.62846 .705 L
.62305 .71361 L
.62024 .71043 L
.62568 .70214 L
s
0 .071 .104 .121 k
.6311 .69394 m
.63385 .69647 L
.62846 .705 L
.62568 .70214 L
.6311 .69394 L
F
0 g
.6311 .69394 m
.63385 .69647 L
.62846 .705 L
.62568 .70214 L
.6311 .69394 L
s
0 .061 .103 .115 k
.63651 .68587 m
.63925 .68809 L
.63385 .69647 L
.6311 .69394 L
.63651 .68587 L
F
0 g
.63651 .68587 m
.63925 .68809 L
.63385 .69647 L
.6311 .69394 L
.63651 .68587 L
s
0 .05 .102 .109 k
.64192 .67796 m
.64463 .67988 L
.63925 .68809 L
.63651 .68587 L
.64192 .67796 L
F
0 g
.64192 .67796 m
.64463 .67988 L
.63925 .68809 L
.63651 .68587 L
.64192 .67796 L
s
0 .036 .098 .105 k
.64732 .67024 m
.65001 .67187 L
.64463 .67988 L
.64192 .67796 L
.64732 .67024 L
F
0 g
.64732 .67024 m
.65001 .67187 L
.64463 .67988 L
.64192 .67796 L
.64732 .67024 L
s
0 .021 .092 .102 k
.65273 .66273 m
.65539 .66408 L
.65001 .67187 L
.64732 .67024 L
.65273 .66273 L
F
0 g
.65273 .66273 m
.65539 .66408 L
.65001 .67187 L
.64732 .67024 L
.65273 .66273 L
s
0 .004 .085 .1 k
.65815 .65547 m
.66078 .65655 L
.65539 .66408 L
.65273 .66273 L
.65815 .65547 L
F
0 g
.65815 .65547 m
.66078 .65655 L
.65539 .66408 L
.65273 .66273 L
.65815 .65547 L
s
.017 0 .09 .085 k
.66355 .64846 m
.66617 .6493 L
.66078 .65655 L
.65815 .65547 L
.66355 .64846 L
F
0 g
.66355 .64846 m
.66617 .6493 L
.66078 .65655 L
.65815 .65547 L
.66355 .64846 L
s
.04 0 .1 .066 k
.66898 .64174 m
.67156 .64233 L
.66617 .6493 L
.66355 .64846 L
.66898 .64174 L
F
0 g
.66898 .64174 m
.67156 .64233 L
.66617 .6493 L
.66355 .64846 L
.66898 .64174 L
s
.067 0 .11 .047 k
.6744 .63531 m
.67696 .63568 L
.67156 .64233 L
.66898 .64174 L
.6744 .63531 L
F
0 g
.6744 .63531 m
.67696 .63568 L
.67156 .64233 L
.66898 .64174 L
.6744 .63531 L
s
.095 0 .118 .031 k
.67984 .62919 m
.68237 .62935 L
.67696 .63568 L
.6744 .63531 L
.67984 .62919 L
F
0 g
.67984 .62919 m
.68237 .62935 L
.67696 .63568 L
.6744 .63531 L
.67984 .62919 L
s
.128 0 .127 .017 k
.68529 .62338 m
.68779 .62335 L
.68237 .62935 L
.67984 .62919 L
.68529 .62338 L
F
0 g
.68529 .62338 m
.68779 .62335 L
.68237 .62935 L
.67984 .62919 L
.68529 .62338 L
s
.164 0 .134 .007 k
.69075 .6179 m
.69323 .61771 L
.68779 .62335 L
.68529 .62338 L
.69075 .6179 L
F
0 g
.69075 .6179 m
.69323 .61771 L
.68779 .62335 L
.68529 .62338 L
.69075 .6179 L
s
.202 0 .139 .003 k
.69623 .61275 m
.69868 .61241 L
.69323 .61771 L
.69075 .6179 L
.69623 .61275 L
F
0 g
.69623 .61275 m
.69868 .61241 L
.69323 .61771 L
.69075 .6179 L
.69623 .61275 L
s
.243 0 .142 .006 k
.70172 .60794 m
.70415 .60746 L
.69868 .61241 L
.69623 .61275 L
.70172 .60794 L
F
0 g
.70172 .60794 m
.70415 .60746 L
.69868 .61241 L
.69623 .61275 L
.70172 .60794 L
s
.284 0 .143 .017 k
.70724 .60347 m
.70964 .60286 L
.70415 .60746 L
.70172 .60794 L
.70724 .60347 L
F
0 g
.70724 .60347 m
.70964 .60286 L
.70415 .60746 L
.70172 .60794 L
.70724 .60347 L
s
.325 0 .142 .036 k
.71278 .59933 m
.71516 .59863 L
.70964 .60286 L
.70724 .60347 L
.71278 .59933 L
F
0 g
.71278 .59933 m
.71516 .59863 L
.70964 .60286 L
.70724 .60347 L
.71278 .59933 L
s
.363 0 .137 .065 k
.71834 .59553 m
.7207 .59474 L
.71516 .59863 L
.71278 .59933 L
.71834 .59553 L
F
0 g
.71834 .59553 m
.7207 .59474 L
.71516 .59863 L
.71278 .59933 L
.71834 .59553 L
s
.399 0 .13 .1 k
.72392 .59205 m
.72626 .59118 L
.7207 .59474 L
.71834 .59553 L
.72392 .59205 L
F
0 g
.72392 .59205 m
.72626 .59118 L
.7207 .59474 L
.71834 .59553 L
.72392 .59205 L
s
.43 0 .12 .141 k
.72953 .58888 m
.73185 .58797 L
.72626 .59118 L
.72392 .59205 L
.72953 .58888 L
F
0 g
.72953 .58888 m
.73185 .58797 L
.72626 .59118 L
.72392 .59205 L
.72953 .58888 L
s
.457 0 .109 .184 k
.73517 .58602 m
.73746 .58507 L
.73185 .58797 L
.72953 .58888 L
.73517 .58602 L
F
0 g
.73517 .58602 m
.73746 .58507 L
.73185 .58797 L
.72953 .58888 L
.73517 .58602 L
s
.479 0 .096 .228 k
.74083 .58346 m
.74311 .58247 L
.73746 .58507 L
.73517 .58602 L
.74083 .58346 L
F
0 g
.74083 .58346 m
.74311 .58247 L
.73746 .58507 L
.73517 .58602 L
.74083 .58346 L
s
.74652 .58115 m
.74878 .58015 L
.74311 .58247 L
.74083 .58346 L
.74652 .58115 L
F
.74652 .58115 m
.74878 .58015 L
.74311 .58247 L
.74083 .58346 L
.74652 .58115 L
s
.75224 .57906 m
.75448 .57806 L
.74878 .58015 L
.74652 .58115 L
.75224 .57906 L
F
.75224 .57906 m
.75448 .57806 L
.74878 .58015 L
.74652 .58115 L
.75224 .57906 L
s
.75798 .57713 m
.7602 .57614 L
.75448 .57806 L
.75224 .57906 L
.75798 .57713 L
F
.75798 .57713 m
.7602 .57614 L
.75448 .57806 L
.75224 .57906 L
.75798 .57713 L
s
.76375 .5754 m
.76596 .57442 L
.7602 .57614 L
.75798 .57713 L
.76375 .5754 L
F
.76375 .5754 m
.76596 .57442 L
.7602 .57614 L
.75798 .57713 L
.76375 .5754 L
s
.76955 .5739 m
.77173 .57297 L
.76596 .57442 L
.76375 .5754 L
.76955 .5739 L
F
.76955 .5739 m
.77173 .57297 L
.76596 .57442 L
.76375 .5754 L
.76955 .5739 L
s
.77538 .57269 m
.77756 .57179 L
.77173 .57297 L
.76955 .5739 L
.77538 .57269 L
F
.77538 .57269 m
.77756 .57179 L
.77173 .57297 L
.76955 .5739 L
.77538 .57269 L
s
0 .023 .023 .977 k
.78125 .57177 m
.78342 .57094 L
.77756 .57179 L
.77538 .57269 L
.78125 .57177 L
F
0 g
.78125 .57177 m
.78342 .57094 L
.77756 .57179 L
.77538 .57269 L
.78125 .57177 L
s
0 .068 .068 .932 k
.78716 .57117 m
.78932 .57041 L
.78342 .57094 L
.78125 .57177 L
.78716 .57117 L
F
0 g
.78716 .57117 m
.78932 .57041 L
.78342 .57094 L
.78125 .57177 L
.78716 .57117 L
s
0 .111 .111 .889 k
.79311 .5709 m
.79526 .57023 L
.78932 .57041 L
.78716 .57117 L
.79311 .5709 L
F
0 g
.79311 .5709 m
.79526 .57023 L
.78932 .57041 L
.78716 .57117 L
.79311 .5709 L
s
0 .15 .15 .85 k
.79912 .57096 m
.80126 .5704 L
.79526 .57023 L
.79311 .5709 L
.79912 .57096 L
F
0 g
.79912 .57096 m
.80126 .5704 L
.79526 .57023 L
.79311 .5709 L
.79912 .57096 L
s
0 .186 .186 .814 k
.80517 .57136 m
.8073 .57092 L
.80126 .5704 L
.79912 .57096 L
.80517 .57136 L
F
0 g
.80517 .57136 m
.8073 .57092 L
.80126 .5704 L
.79912 .57096 L
.80517 .57136 L
s
0 .218 .218 .782 k
.81127 .57212 m
.8134 .57181 L
.8073 .57092 L
.80517 .57136 L
.81127 .57212 L
F
0 g
.81127 .57212 m
.8134 .57181 L
.8073 .57092 L
.80517 .57136 L
.81127 .57212 L
s
0 .246 .246 .754 k
.81743 .5732 m
.81955 .57306 L
.8134 .57181 L
.81127 .57212 L
.81743 .5732 L
F
0 g
.81743 .5732 m
.81955 .57306 L
.8134 .57181 L
.81127 .57212 L
.81743 .5732 L
s
0 .268 .268 .732 k
.82364 .57464 m
.82577 .57467 L
.81955 .57306 L
.81743 .5732 L
.82364 .57464 L
F
0 g
.82364 .57464 m
.82577 .57467 L
.81955 .57306 L
.81743 .5732 L
.82364 .57464 L
s
0 .286 .286 .714 k
.8299 .57642 m
.83203 .57665 L
.82577 .57467 L
.82364 .57464 L
.8299 .57642 L
F
0 g
.8299 .57642 m
.83203 .57665 L
.82577 .57467 L
.82364 .57464 L
.8299 .57642 L
s
0 .298 .298 .702 k
.83623 .57854 m
.83837 .57898 L
.83203 .57665 L
.8299 .57642 L
.83623 .57854 L
F
0 g
.83623 .57854 m
.83837 .57898 L
.83203 .57665 L
.8299 .57642 L
.83623 .57854 L
s
0 .305 .305 .695 k
.84261 .58098 m
.84476 .58164 L
.83837 .57898 L
.83623 .57854 L
.84261 .58098 L
F
0 g
.84261 .58098 m
.84476 .58164 L
.83837 .57898 L
.83623 .57854 L
.84261 .58098 L
s
0 .305 .305 .695 k
.84906 .58372 m
.85122 .58464 L
.84476 .58164 L
.84261 .58098 L
.84906 .58372 L
F
0 g
.84906 .58372 m
.85122 .58464 L
.84476 .58164 L
.84261 .58098 L
.84906 .58372 L
s
0 .298 .298 .702 k
.85557 .58679 m
.85774 .58796 L
.85122 .58464 L
.84906 .58372 L
.85557 .58679 L
F
0 g
.85557 .58679 m
.85774 .58796 L
.85122 .58464 L
.84906 .58372 L
.85557 .58679 L
s
.657 .368 0 .343 k
.86214 .59013 m
.86432 .59157 L
.85774 .58796 L
.85557 .58679 L
.86214 .59013 L
F
0 g
.86214 .59013 m
.86432 .59157 L
.85774 .58796 L
.85557 .58679 L
.86214 .59013 L
s
.687 .394 0 .313 k
.86877 .59373 m
.87097 .59548 L
.86432 .59157 L
.86214 .59013 L
.86877 .59373 L
F
0 g
.86877 .59373 m
.87097 .59548 L
.86432 .59157 L
.86214 .59013 L
.86877 .59373 L
s
.717 .418 0 .283 k
.87547 .59758 m
.87768 .59963 L
.87097 .59548 L
.86877 .59373 L
.87547 .59758 L
F
0 g
.87547 .59758 m
.87768 .59963 L
.87097 .59548 L
.86877 .59373 L
.87547 .59758 L
s
.745 .438 0 .255 k
.88222 .60166 m
.88446 .60403 L
.87768 .59963 L
.87547 .59758 L
.88222 .60166 L
F
0 g
.88222 .60166 m
.88446 .60403 L
.87768 .59963 L
.87547 .59758 L
.88222 .60166 L
s
.771 .453 0 .229 k
.88903 .60592 m
.89129 .60862 L
.88446 .60403 L
.88222 .60166 L
.88903 .60592 L
F
0 g
.88903 .60592 m
.89129 .60862 L
.88446 .60403 L
.88222 .60166 L
.88903 .60592 L
s
.793 .464 0 .207 k
.8959 .61036 m
.89819 .61339 L
.89129 .60862 L
.88903 .60592 L
.8959 .61036 L
F
0 g
.8959 .61036 m
.89819 .61339 L
.89129 .60862 L
.88903 .60592 L
.8959 .61036 L
s
.812 .47 0 .188 k
.90281 .61492 m
.90514 .6183 L
.89819 .61339 L
.8959 .61036 L
.90281 .61492 L
F
0 g
.90281 .61492 m
.90514 .6183 L
.89819 .61339 L
.8959 .61036 L
.90281 .61492 L
s
.827 .471 0 .173 k
.90979 .61955 m
.91214 .6233 L
.90514 .6183 L
.90281 .61492 L
.90979 .61955 L
F
0 g
.90979 .61955 m
.91214 .6233 L
.90514 .6183 L
.90281 .61492 L
.90979 .61955 L
s
.566 .479 0 .434 k
.35664 .80123 m
.3598 .80467 L
.35509 .79995 L
.35191 .79692 L
.35664 .80123 L
F
0 g
.35664 .80123 m
.3598 .80467 L
.35509 .79995 L
.35191 .79692 L
.35664 .80123 L
s
.643 .501 0 .357 k
.3614 .80552 m
.36454 .80934 L
.3598 .80467 L
.35664 .80123 L
.3614 .80552 L
F
0 g
.3614 .80552 m
.36454 .80934 L
.3598 .80467 L
.35664 .80123 L
.3614 .80552 L
s
.709 .51 0 .291 k
.36619 .80973 m
.36931 .81396 L
.36454 .80934 L
.3614 .80552 L
.36619 .80973 L
F
0 g
.36619 .80973 m
.36931 .81396 L
.36454 .80934 L
.3614 .80552 L
.36619 .80973 L
s
.76 .508 0 .24 k
.37101 .81385 m
.37412 .81846 L
.36931 .81396 L
.36619 .80973 L
.37101 .81385 L
F
0 g
.37101 .81385 m
.37412 .81846 L
.36931 .81396 L
.36619 .80973 L
.37101 .81385 L
s
.795 .495 0 .205 k
.37587 .81783 m
.37896 .82284 L
.37412 .81846 L
.37101 .81385 L
.37587 .81783 L
F
0 g
.37587 .81783 m
.37896 .82284 L
.37412 .81846 L
.37101 .81385 L
.37587 .81783 L
s
.752 .477 0 .184 k
.38076 .82164 m
.38383 .82703 L
.37896 .82284 L
.37587 .81783 L
.38076 .82164 L
F
0 g
.38076 .82164 m
.38383 .82703 L
.37896 .82284 L
.37587 .81783 L
.38076 .82164 L
s
.68 .454 0 .174 k
.38568 .82528 m
.38875 .83103 L
.38383 .82703 L
.38076 .82164 L
.38568 .82528 L
F
0 g
.38568 .82528 m
.38875 .83103 L
.38383 .82703 L
.38076 .82164 L
.38568 .82528 L
s
.612 .43 0 .171 k
.39064 .8287 m
.39369 .83479 L
.38875 .83103 L
.38568 .82528 L
.39064 .8287 L
F
0 g
.39064 .8287 m
.39369 .83479 L
.38875 .83103 L
.38568 .82528 L
.39064 .8287 L
s
.548 .406 0 .174 k
.39564 .83187 m
.39868 .83831 L
.39369 .83479 L
.39064 .8287 L
.39564 .83187 L
F
0 g
.39564 .83187 m
.39868 .83831 L
.39369 .83479 L
.39064 .8287 L
.39564 .83187 L
s
.492 .383 0 .179 k
.40066 .83479 m
.40369 .84154 L
.39868 .83831 L
.39564 .83187 L
.40066 .83479 L
F
0 g
.40066 .83479 m
.40369 .84154 L
.39868 .83831 L
.39564 .83187 L
.40066 .83479 L
s
.441 .361 0 .186 k
.40573 .83744 m
.40875 .8445 L
.40369 .84154 L
.40066 .83479 L
.40573 .83744 L
F
0 g
.40573 .83744 m
.40875 .8445 L
.40369 .84154 L
.40066 .83479 L
.40573 .83744 L
s
.396 .341 0 .194 k
.41083 .83979 m
.41384 .84712 L
.40875 .8445 L
.40573 .83744 L
.41083 .83979 L
F
0 g
.41083 .83979 m
.41384 .84712 L
.40875 .8445 L
.40573 .83744 L
.41083 .83979 L
s
.357 .323 0 .201 k
.41596 .84183 m
.41898 .84943 L
.41384 .84712 L
.41083 .83979 L
.41596 .84183 L
F
0 g
.41596 .84183 m
.41898 .84943 L
.41384 .84712 L
.41083 .83979 L
.41596 .84183 L
s
.322 .307 0 .208 k
.42113 .84355 m
.42414 .8514 L
.41898 .84943 L
.41596 .84183 L
.42113 .84355 L
F
0 g
.42113 .84355 m
.42414 .8514 L
.41898 .84943 L
.41596 .84183 L
.42113 .84355 L
s
.291 .292 0 .215 k
.42633 .84495 m
.42933 .85302 L
.42414 .8514 L
.42113 .84355 L
.42633 .84495 L
F
0 g
.42633 .84495 m
.42933 .85302 L
.42414 .8514 L
.42113 .84355 L
.42633 .84495 L
s
.262 .277 0 .222 k
.43156 .84601 m
.43455 .85428 L
.42933 .85302 L
.42633 .84495 L
.43156 .84601 L
F
0 g
.43156 .84601 m
.43455 .85428 L
.42933 .85302 L
.42633 .84495 L
.43156 .84601 L
s
.238 .265 0 .228 k
.43682 .84674 m
.43981 .85518 L
.43455 .85428 L
.43156 .84601 L
.43682 .84674 L
F
0 g
.43682 .84674 m
.43981 .85518 L
.43455 .85428 L
.43156 .84601 L
.43682 .84674 L
s
.216 .253 0 .233 k
.44209 .84714 m
.44509 .85573 L
.43981 .85518 L
.43682 .84674 L
.44209 .84714 L
F
0 g
.44209 .84714 m
.44509 .85573 L
.43981 .85518 L
.43682 .84674 L
.44209 .84714 L
s
.196 .242 0 .238 k
.44741 .84719 m
.4504 .85591 L
.44509 .85573 L
.44209 .84714 L
.44741 .84719 L
F
0 g
.44741 .84719 m
.4504 .85591 L
.44509 .85573 L
.44209 .84714 L
.44741 .84719 L
s
.178 .233 0 .242 k
.45274 .84691 m
.45574 .85574 L
.4504 .85591 L
.44741 .84719 L
.45274 .84691 L
F
0 g
.45274 .84691 m
.45574 .85574 L
.4504 .85591 L
.44741 .84719 L
.45274 .84691 L
s
.163 .225 0 .245 k
.4581 .84632 m
.4611 .85524 L
.45574 .85574 L
.45274 .84691 L
.4581 .84632 L
F
0 g
.4581 .84632 m
.4611 .85524 L
.45574 .85574 L
.45274 .84691 L
.4581 .84632 L
s
.149 .216 0 .249 k
.46348 .84543 m
.46648 .8544 L
.4611 .85524 L
.4581 .84632 L
.46348 .84543 L
F
0 g
.46348 .84543 m
.46648 .8544 L
.4611 .85524 L
.4581 .84632 L
.46348 .84543 L
s
.137 .21 0 .251 k
.46889 .84425 m
.47188 .85327 L
.46648 .8544 L
.46348 .84543 L
.46889 .84425 L
F
0 g
.46889 .84425 m
.47188 .85327 L
.46648 .8544 L
.46348 .84543 L
.46889 .84425 L
s
.127 .204 0 .253 k
.47431 .84281 m
.4773 .85185 L
.47188 .85327 L
.46889 .84425 L
.47431 .84281 L
F
0 g
.47431 .84281 m
.4773 .85185 L
.47188 .85327 L
.46889 .84425 L
.47431 .84281 L
s
.119 .198 0 .255 k
.47974 .84116 m
.48273 .85023 L
.4773 .85185 L
.47431 .84281 L
.47974 .84116 L
F
0 g
.47974 .84116 m
.48273 .85023 L
.4773 .85185 L
.47431 .84281 L
.47974 .84116 L
s
.113 .195 0 .256 k
.48518 .83936 m
.48819 .84842 L
.48273 .85023 L
.47974 .84116 L
.48518 .83936 L
F
0 g
.48518 .83936 m
.48819 .84842 L
.48273 .85023 L
.47974 .84116 L
.48518 .83936 L
s
.105 .19 0 .257 k
.49065 .83731 m
.49365 .84635 L
.48819 .84842 L
.48518 .83936 L
.49065 .83731 L
F
0 g
.49065 .83731 m
.49365 .84635 L
.48819 .84842 L
.48518 .83936 L
.49065 .83731 L
s
.095 .183 0 .259 k
.49613 .83499 m
.49913 .84401 L
.49365 .84635 L
.49065 .83731 L
.49613 .83499 L
F
0 g
.49613 .83499 m
.49913 .84401 L
.49365 .84635 L
.49065 .83731 L
.49613 .83499 L
s
.086 .177 0 .26 k
.50161 .83237 m
.50462 .84133 L
.49913 .84401 L
.49613 .83499 L
.50161 .83237 L
F
0 g
.50161 .83237 m
.50462 .84133 L
.49913 .84401 L
.49613 .83499 L
.50161 .83237 L
s
.076 .17 0 .261 k
.50711 .82943 m
.51013 .83832 L
.50462 .84133 L
.50161 .83237 L
.50711 .82943 L
F
0 g
.50711 .82943 m
.51013 .83832 L
.50462 .84133 L
.50161 .83237 L
.50711 .82943 L
s
.066 .163 0 .262 k
.51263 .82617 m
.51564 .83495 L
.51013 .83832 L
.50711 .82943 L
.51263 .82617 L
F
0 g
.51263 .82617 m
.51564 .83495 L
.51013 .83832 L
.50711 .82943 L
.51263 .82617 L
s
.056 .155 0 .263 k
.51815 .82257 m
.52116 .83123 L
.51564 .83495 L
.51263 .82617 L
.51815 .82257 L
F
0 g
.51815 .82257 m
.52116 .83123 L
.51564 .83495 L
.51263 .82617 L
.51815 .82257 L
s
.047 .149 0 .263 k
.52368 .81862 m
.52669 .82713 L
.52116 .83123 L
.51815 .82257 L
.52368 .81862 L
F
0 g
.52368 .81862 m
.52669 .82713 L
.52116 .83123 L
.51815 .82257 L
.52368 .81862 L
s
.036 .14 0 .264 k
.52922 .81432 m
.53222 .82267 L
.52669 .82713 L
.52368 .81862 L
.52922 .81432 L
F
0 g
.52922 .81432 m
.53222 .82267 L
.52669 .82713 L
.52368 .81862 L
.52922 .81432 L
s
.027 .133 0 .264 k
.53476 .80968 m
.53776 .81784 L
.53222 .82267 L
.52922 .81432 L
.53476 .80968 L
F
0 g
.53476 .80968 m
.53776 .81784 L
.53222 .82267 L
.52922 .81432 L
.53476 .80968 L
s
.018 .125 0 .264 k
.5403 .8047 m
.54329 .81264 L
.53776 .81784 L
.53476 .80968 L
.5403 .8047 L
F
0 g
.5403 .8047 m
.54329 .81264 L
.53776 .81784 L
.53476 .80968 L
.5403 .8047 L
s
.009 .118 0 .263 k
.54585 .79938 m
.54884 .80708 L
.54329 .81264 L
.5403 .8047 L
.54585 .79938 L
F
0 g
.54585 .79938 m
.54884 .80708 L
.54329 .81264 L
.5403 .8047 L
.54585 .79938 L
s
0 .11 .001 .262 k
.55138 .79374 m
.55438 .80118 L
.54884 .80708 L
.54585 .79938 L
.55138 .79374 L
F
0 g
.55138 .79374 m
.55438 .80118 L
.54884 .80708 L
.54585 .79938 L
.55138 .79374 L
s
0 .11 .009 .253 k
.55693 .78778 m
.55991 .79494 L
.55438 .80118 L
.55138 .79374 L
.55693 .78778 L
F
0 g
.55693 .78778 m
.55991 .79494 L
.55438 .80118 L
.55138 .79374 L
.55693 .78778 L
s
0 .11 .018 .243 k
.56246 .78152 m
.56544 .78838 L
.55991 .79494 L
.55693 .78778 L
.56246 .78152 L
F
0 g
.56246 .78152 m
.56544 .78838 L
.55991 .79494 L
.55693 .78778 L
.56246 .78152 L
s
0 .11 .027 .233 k
.568 .77497 m
.57097 .78152 L
.56544 .78838 L
.56246 .78152 L
.568 .77497 L
F
0 g
.568 .77497 m
.57097 .78152 L
.56544 .78838 L
.56246 .78152 L
.568 .77497 L
s
0 .11 .035 .223 k
.57353 .76816 m
.57647 .77438 L
.57097 .78152 L
.568 .77497 L
.57353 .76816 L
F
0 g
.57353 .76816 m
.57647 .77438 L
.57097 .78152 L
.568 .77497 L
.57353 .76816 L
s
0 .109 .043 .213 k
.57904 .76111 m
.58198 .76697 L
.57647 .77438 L
.57353 .76816 L
.57904 .76111 L
F
0 g
.57904 .76111 m
.58198 .76697 L
.57647 .77438 L
.57353 .76816 L
.57904 .76111 L
s
0 .107 .05 .203 k
.58455 .75383 m
.58748 .75935 L
.58198 .76697 L
.57904 .76111 L
.58455 .75383 L
F
0 g
.58455 .75383 m
.58748 .75935 L
.58198 .76697 L
.57904 .76111 L
.58455 .75383 L
s
0 .105 .058 .193 k
.59006 .74638 m
.59297 .75151 L
.58748 .75935 L
.58455 .75383 L
.59006 .74638 L
F
0 g
.59006 .74638 m
.59297 .75151 L
.58748 .75935 L
.58455 .75383 L
.59006 .74638 L
s
0 .101 .064 .183 k
.59555 .73875 m
.59845 .74349 L
.59297 .75151 L
.59006 .74638 L
.59555 .73875 L
F
0 g
.59555 .73875 m
.59845 .74349 L
.59297 .75151 L
.59006 .74638 L
.59555 .73875 L
s
0 .099 .072 .172 k
.60103 .73099 m
.60391 .73534 L
.59845 .74349 L
.59555 .73875 L
.60103 .73099 L
F
0 g
.60103 .73099 m
.60391 .73534 L
.59845 .74349 L
.59555 .73875 L
.60103 .73099 L
s
0 .094 .077 .162 k
.60651 .72313 m
.60937 .72709 L
.60391 .73534 L
.60103 .73099 L
.60651 .72313 L
F
0 g
.60651 .72313 m
.60937 .72709 L
.60391 .73534 L
.60103 .73099 L
.60651 .72313 L
s
0 .088 .083 .152 k
.61197 .71521 m
.61481 .71877 L
.60937 .72709 L
.60651 .72313 L
.61197 .71521 L
F
0 g
.61197 .71521 m
.61481 .71877 L
.60937 .72709 L
.60651 .72313 L
.61197 .71521 L
s
0 .081 .087 .142 k
.61743 .70727 m
.62024 .71043 L
.61481 .71877 L
.61197 .71521 L
.61743 .70727 L
F
0 g
.61743 .70727 m
.62024 .71043 L
.61481 .71877 L
.61197 .71521 L
.61743 .70727 L
s
0 .072 .09 .133 k
.62288 .69937 m
.62568 .70214 L
.62024 .71043 L
.61743 .70727 L
.62288 .69937 L
F
0 g
.62288 .69937 m
.62568 .70214 L
.62024 .71043 L
.61743 .70727 L
.62288 .69937 L
s
0 .061 .09 .125 k
.62833 .69156 m
.6311 .69394 L
.62568 .70214 L
.62288 .69937 L
.62833 .69156 L
F
0 g
.62833 .69156 m
.6311 .69394 L
.62568 .70214 L
.62288 .69937 L
.62833 .69156 L
s
0 .049 .09 .117 k
.63376 .68386 m
.63651 .68587 L
.6311 .69394 L
.62833 .69156 L
.63376 .68386 L
F
0 g
.63376 .68386 m
.63651 .68587 L
.6311 .69394 L
.62833 .69156 L
.63376 .68386 L
s
0 .035 .088 .11 k
.6392 .67631 m
.64192 .67796 L
.63651 .68587 L
.63376 .68386 L
.6392 .67631 L
F
0 g
.6392 .67631 m
.64192 .67796 L
.63651 .68587 L
.63376 .68386 L
.6392 .67631 L
s
0 .018 .084 .105 k
.64464 .66895 m
.64732 .67024 L
.64192 .67796 L
.6392 .67631 L
.64464 .66895 L
F
0 g
.64464 .66895 m
.64732 .67024 L
.64192 .67796 L
.6392 .67631 L
.64464 .66895 L
s
.002 0 .081 .1 k
.65008 .66178 m
.65273 .66273 L
.64732 .67024 L
.64464 .66895 L
.65008 .66178 L
F
0 g
.65008 .66178 m
.65273 .66273 L
.64732 .67024 L
.64464 .66895 L
.65008 .66178 L
s
.025 0 .095 .077 k
.65551 .65484 m
.65815 .65547 L
.65273 .66273 L
.65008 .66178 L
.65551 .65484 L
F
0 g
.65551 .65484 m
.65815 .65547 L
.65273 .66273 L
.65008 .66178 L
.65551 .65484 L
s
.052 0 .111 .054 k
.66096 .64813 m
.66355 .64846 L
.65815 .65547 L
.65551 .65484 L
.66096 .64813 L
F
0 g
.66096 .64813 m
.66355 .64846 L
.65815 .65547 L
.65551 .65484 L
.66096 .64813 L
s
.082 0 .125 .034 k
.6664 .64169 m
.66898 .64174 L
.66355 .64846 L
.66096 .64813 L
.6664 .64169 L
F
0 g
.6664 .64169 m
.66898 .64174 L
.66355 .64846 L
.66096 .64813 L
.6664 .64169 L
s
.117 0 .141 .016 k
.67186 .63553 m
.6744 .63531 L
.66898 .64174 L
.6664 .64169 L
.67186 .63553 L
F
0 g
.67186 .63553 m
.6744 .63531 L
.66898 .64174 L
.6664 .64169 L
.67186 .63553 L
s
.154 0 .155 .005 k
.67732 .62966 m
.67984 .62919 L
.6744 .63531 L
.67186 .63553 L
.67732 .62966 L
F
0 g
.67732 .62966 m
.67984 .62919 L
.6744 .63531 L
.67186 .63553 L
.67732 .62966 L
s
.196 0 .17 0 k
.6828 .62408 m
.68529 .62338 L
.67984 .62919 L
.67732 .62966 L
.6828 .62408 L
F
0 g
.6828 .62408 m
.68529 .62338 L
.67984 .62919 L
.67732 .62966 L
.6828 .62408 L
s
.239 0 .181 .006 k
.68829 .61881 m
.69075 .6179 L
.68529 .62338 L
.6828 .62408 L
.68829 .61881 L
F
0 g
.68829 .61881 m
.69075 .6179 L
.68529 .62338 L
.6828 .62408 L
.68829 .61881 L
s
.281 0 .19 .024 k
.6938 .61385 m
.69623 .61275 L
.69075 .6179 L
.68829 .61881 L
.6938 .61385 L
F
0 g
.6938 .61385 m
.69623 .61275 L
.69075 .6179 L
.68829 .61881 L
.6938 .61385 L
s
.323 0 .195 .054 k
.69932 .60921 m
.70172 .60794 L
.69623 .61275 L
.6938 .61385 L
.69932 .60921 L
F
0 g
.69932 .60921 m
.70172 .60794 L
.69623 .61275 L
.6938 .61385 L
.69932 .60921 L
s
.363 0 .197 .095 k
.70486 .60488 m
.70724 .60347 L
.70172 .60794 L
.69932 .60921 L
.70486 .60488 L
F
0 g
.70486 .60488 m
.70724 .60347 L
.70172 .60794 L
.69932 .60921 L
.70486 .60488 L
s
.396 0 .194 .146 k
.71043 .60087 m
.71278 .59933 L
.70724 .60347 L
.70486 .60488 L
.71043 .60087 L
F
0 g
.71043 .60087 m
.71278 .59933 L
.70724 .60347 L
.70486 .60488 L
.71043 .60087 L
s
.425 0 .188 .203 k
.71601 .59716 m
.71834 .59553 L
.71278 .59933 L
.71043 .60087 L
.71601 .59716 L
F
0 g
.71601 .59716 m
.71834 .59553 L
.71278 .59933 L
.71043 .60087 L
.71601 .59716 L
s
.72162 .59377 m
.72392 .59205 L
.71834 .59553 L
.71601 .59716 L
.72162 .59377 L
F
.72162 .59377 m
.72392 .59205 L
.71834 .59553 L
.71601 .59716 L
.72162 .59377 L
s
.72725 .59068 m
.72953 .58888 L
.72392 .59205 L
.72162 .59377 L
.72725 .59068 L
F
.72725 .59068 m
.72953 .58888 L
.72392 .59205 L
.72162 .59377 L
.72725 .59068 L
s
.73291 .58787 m
.73517 .58602 L
.72953 .58888 L
.72725 .59068 L
.73291 .58787 L
F
.73291 .58787 m
.73517 .58602 L
.72953 .58888 L
.72725 .59068 L
.73291 .58787 L
s
.7386 .58533 m
.74083 .58346 L
.73517 .58602 L
.73291 .58787 L
.7386 .58533 L
F
.7386 .58533 m
.74083 .58346 L
.73517 .58602 L
.73291 .58787 L
.7386 .58533 L
s
.74431 .58303 m
.74652 .58115 L
.74083 .58346 L
.7386 .58533 L
.74431 .58303 L
F
.74431 .58303 m
.74652 .58115 L
.74083 .58346 L
.7386 .58533 L
.74431 .58303 L
s
0 .008 .008 .992 k
.75004 .58095 m
.75224 .57906 L
.74652 .58115 L
.74431 .58303 L
.75004 .58095 L
F
0 g
.75004 .58095 m
.75224 .57906 L
.74652 .58115 L
.74431 .58303 L
.75004 .58095 L
s
0 .035 .035 .965 k
.75581 .57901 m
.75798 .57713 L
.75224 .57906 L
.75004 .58095 L
.75581 .57901 L
F
0 g
.75581 .57901 m
.75798 .57713 L
.75224 .57906 L
.75004 .58095 L
.75581 .57901 L
s
0 .064 .064 .936 k
.76159 .57726 m
.76375 .5754 L
.75798 .57713 L
.75581 .57901 L
.76159 .57726 L
F
0 g
.76159 .57726 m
.76375 .5754 L
.75798 .57713 L
.75581 .57901 L
.76159 .57726 L
s
0 .099 .099 .901 k
.76741 .57574 m
.76955 .5739 L
.76375 .5754 L
.76159 .57726 L
.76741 .57574 L
F
0 g
.76741 .57574 m
.76955 .5739 L
.76375 .5754 L
.76159 .57726 L
.76741 .57574 L
s
0 .134 .134 .866 k
.77325 .57447 m
.77538 .57269 L
.76955 .5739 L
.76741 .57574 L
.77325 .57447 L
F
0 g
.77325 .57447 m
.77538 .57269 L
.76955 .5739 L
.76741 .57574 L
.77325 .57447 L
s
0 .168 .168 .832 k
.77914 .57349 m
.78125 .57177 L
.77538 .57269 L
.77325 .57447 L
.77914 .57349 L
F
0 g
.77914 .57349 m
.78125 .57177 L
.77538 .57269 L
.77325 .57447 L
.77914 .57349 L
s
0 .201 .201 .799 k
.78506 .5728 m
.78716 .57117 L
.78125 .57177 L
.77914 .57349 L
.78506 .5728 L
F
0 g
.78506 .5728 m
.78716 .57117 L
.78125 .57177 L
.77914 .57349 L
.78506 .5728 L
s
0 .232 .232 .768 k
.79102 .57241 m
.79311 .5709 L
.78716 .57117 L
.78506 .5728 L
.79102 .57241 L
F
0 g
.79102 .57241 m
.79311 .5709 L
.78716 .57117 L
.78506 .5728 L
.79102 .57241 L
s
0 .261 .261 .739 k
.79704 .57236 m
.79912 .57096 L
.79311 .5709 L
.79102 .57241 L
.79704 .57236 L
F
0 g
.79704 .57236 m
.79912 .57096 L
.79311 .5709 L
.79102 .57241 L
.79704 .57236 L
s
0 .286 .286 .714 k
.80309 .57261 m
.80517 .57136 L
.79912 .57096 L
.79704 .57236 L
.80309 .57261 L
F
0 g
.80309 .57261 m
.80517 .57136 L
.79912 .57096 L
.79704 .57236 L
.80309 .57261 L
s
0 .309 .309 .691 k
.8092 .57319 m
.81127 .57212 L
.80517 .57136 L
.80309 .57261 L
.8092 .57319 L
F
0 g
.8092 .57319 m
.81127 .57212 L
.80517 .57136 L
.80309 .57261 L
.8092 .57319 L
s
0 .329 .329 .671 k
.81535 .57409 m
.81743 .5732 L
.81127 .57212 L
.8092 .57319 L
.81535 .57409 L
F
0 g
.81535 .57409 m
.81743 .5732 L
.81127 .57212 L
.8092 .57319 L
.81535 .57409 L
s
0 .345 .345 .655 k
.82156 .57532 m
.82364 .57464 L
.81743 .5732 L
.81535 .57409 L
.82156 .57532 L
F
0 g
.82156 .57532 m
.82364 .57464 L
.81743 .5732 L
.81535 .57409 L
.82156 .57532 L
s
0 .356 .356 .644 k
.82782 .57686 m
.8299 .57642 L
.82364 .57464 L
.82156 .57532 L
.82782 .57686 L
F
0 g
.82782 .57686 m
.8299 .57642 L
.82364 .57464 L
.82156 .57532 L
.82782 .57686 L
s
0 .363 .363 .637 k
.83414 .57872 m
.83623 .57854 L
.8299 .57642 L
.82782 .57686 L
.83414 .57872 L
F
0 g
.83414 .57872 m
.83623 .57854 L
.8299 .57642 L
.82782 .57686 L
.83414 .57872 L
s
0 .365 .365 .635 k
.84051 .58089 m
.84261 .58098 L
.83623 .57854 L
.83414 .57872 L
.84051 .58089 L
F
0 g
.84051 .58089 m
.84261 .58098 L
.83623 .57854 L
.83414 .57872 L
.84051 .58089 L
s
0 .36 .36 .64 k
.84695 .58334 m
.84906 .58372 L
.84261 .58098 L
.84051 .58089 L
.84695 .58334 L
F
0 g
.84695 .58334 m
.84906 .58372 L
.84261 .58098 L
.84051 .58089 L
.84695 .58334 L
s
0 .348 .348 .652 k
.85344 .58609 m
.85557 .58679 L
.84906 .58372 L
.84695 .58334 L
.85344 .58609 L
F
0 g
.85344 .58609 m
.85557 .58679 L
.84906 .58372 L
.84695 .58334 L
.85344 .58609 L
s
0 .327 .327 .673 k
.85999 .58911 m
.86214 .59013 L
.85557 .58679 L
.85344 .58609 L
.85999 .58911 L
F
0 g
.85999 .58911 m
.86214 .59013 L
.85557 .58679 L
.85344 .58609 L
.85999 .58911 L
s
0 .298 .298 .702 k
.8666 .59236 m
.86877 .59373 L
.86214 .59013 L
.85999 .58911 L
.8666 .59236 L
F
0 g
.8666 .59236 m
.86877 .59373 L
.86214 .59013 L
.85999 .58911 L
.8666 .59236 L
s
.686 .385 0 .314 k
.87327 .59585 m
.87547 .59758 L
.86877 .59373 L
.8666 .59236 L
.87327 .59585 L
F
0 g
.87327 .59585 m
.87547 .59758 L
.86877 .59373 L
.8666 .59236 L
.87327 .59585 L
s
.732 .412 0 .268 k
.87999 .59954 m
.88222 .60166 L
.87547 .59758 L
.87327 .59585 L
.87999 .59954 L
F
0 g
.87999 .59954 m
.88222 .60166 L
.87547 .59758 L
.87327 .59585 L
.87999 .59954 L
s
.773 .434 0 .227 k
.88677 .60341 m
.88903 .60592 L
.88222 .60166 L
.87999 .59954 L
.88677 .60341 L
F
0 g
.88677 .60341 m
.88903 .60592 L
.88222 .60166 L
.87999 .59954 L
.88677 .60341 L
s
.806 .449 0 .194 k
.89361 .60744 m
.8959 .61036 L
.88903 .60592 L
.88677 .60341 L
.89361 .60744 L
F
0 g
.89361 .60744 m
.8959 .61036 L
.88903 .60592 L
.88677 .60341 L
.89361 .60744 L
s
.831 .457 0 .169 k
.90049 .61158 m
.90281 .61492 L
.8959 .61036 L
.89361 .60744 L
.90049 .61158 L
F
0 g
.90049 .61158 m
.90281 .61492 L
.8959 .61036 L
.89361 .60744 L
.90049 .61158 L
s
.836 .458 0 .152 k
.90742 .6158 m
.90979 .61955 L
.90281 .61492 L
.90049 .61158 L
.90742 .6158 L
F
0 g
.90742 .6158 m
.90979 .61955 L
.90281 .61492 L
.90049 .61158 L
.90742 .6158 L
s
.65 .477 0 .35 k
.35347 .79773 m
.35664 .80123 L
.35191 .79692 L
.34872 .79389 L
.35347 .79773 L
F
0 g
.35347 .79773 m
.35664 .80123 L
.35191 .79692 L
.34872 .79389 L
.35347 .79773 L
s
.725 .494 0 .275 k
.35825 .80154 m
.3614 .80552 L
.35664 .80123 L
.35347 .79773 L
.35825 .80154 L
F
0 g
.35825 .80154 m
.3614 .80552 L
.35664 .80123 L
.35347 .79773 L
.35825 .80154 L
s
.78 .495 0 .22 k
.36307 .8053 m
.36619 .80973 L
.3614 .80552 L
.35825 .80154 L
.36307 .8053 L
F
0 g
.36307 .8053 m
.36619 .80973 L
.3614 .80552 L
.35825 .80154 L
.36307 .8053 L
s
.814 .485 0 .186 k
.36791 .80896 m
.37101 .81385 L
.36619 .80973 L
.36307 .8053 L
.36791 .80896 L
F
0 g
.36791 .80896 m
.37101 .81385 L
.36619 .80973 L
.36307 .8053 L
.36791 .80896 L
s
.738 .466 0 .169 k
.37278 .81249 m
.37587 .81783 L
.37101 .81385 L
.36791 .80896 L
.37278 .81249 L
F
0 g
.37278 .81249 m
.37587 .81783 L
.37101 .81385 L
.36791 .80896 L
.37278 .81249 L
s
.661 .443 0 .164 k
.37769 .81588 m
.38076 .82164 L
.37587 .81783 L
.37278 .81249 L
.37769 .81588 L
F
0 g
.37769 .81588 m
.38076 .82164 L
.37587 .81783 L
.37278 .81249 L
.37769 .81588 L
s
.589 .419 0 .167 k
.38263 .81909 m
.38568 .82528 L
.38076 .82164 L
.37769 .81588 L
.38263 .81909 L
F
0 g
.38263 .81909 m
.38568 .82528 L
.38076 .82164 L
.37769 .81588 L
.38263 .81909 L
s
.525 .396 0 .174 k
.3876 .8221 m
.39064 .8287 L
.38568 .82528 L
.38263 .81909 L
.3876 .8221 L
F
0 g
.3876 .8221 m
.39064 .8287 L
.38568 .82528 L
.38263 .81909 L
.3876 .8221 L
s
.469 .374 0 .183 k
.39261 .82489 m
.39564 .83187 L
.39064 .8287 L
.3876 .8221 L
.39261 .82489 L
F
0 g
.39261 .82489 m
.39564 .83187 L
.39064 .8287 L
.3876 .8221 L
.39261 .82489 L
s
.419 .353 0 .193 k
.39765 .82743 m
.40066 .83479 L
.39564 .83187 L
.39261 .82489 L
.39765 .82743 L
F
0 g
.39765 .82743 m
.40066 .83479 L
.39564 .83187 L
.39261 .82489 L
.39765 .82743 L
s
.376 .335 0 .202 k
.40273 .82973 m
.40573 .83744 L
.40066 .83479 L
.39765 .82743 L
.40273 .82973 L
F
0 g
.40273 .82973 m
.40573 .83744 L
.40066 .83479 L
.39765 .82743 L
.40273 .82973 L
s
.339 .318 0 .211 k
.40784 .83175 m
.41083 .83979 L
.40573 .83744 L
.40273 .82973 L
.40784 .83175 L
F
0 g
.40784 .83175 m
.41083 .83979 L
.40573 .83744 L
.40273 .82973 L
.40784 .83175 L
s
.305 .303 0 .22 k
.41298 .8335 m
.41596 .84183 L
.41083 .83979 L
.40784 .83175 L
.41298 .8335 L
F
0 g
.41298 .8335 m
.41596 .84183 L
.41083 .83979 L
.40784 .83175 L
.41298 .8335 L
s
.275 .289 0 .228 k
.41815 .83494 m
.42113 .84355 L
.41596 .84183 L
.41298 .8335 L
.41815 .83494 L
F
0 g
.41815 .83494 m
.42113 .84355 L
.41596 .84183 L
.41298 .8335 L
.41815 .83494 L
s
.249 .276 0 .235 k
.42335 .83609 m
.42633 .84495 L
.42113 .84355 L
.41815 .83494 L
.42335 .83609 L
F
0 g
.42335 .83609 m
.42633 .84495 L
.42113 .84355 L
.41815 .83494 L
.42335 .83609 L
s
.227 .265 0 .241 k
.42858 .83692 m
.43156 .84601 L
.42633 .84495 L
.42335 .83609 L
.42858 .83692 L
F
0 g
.42858 .83692 m
.43156 .84601 L
.42633 .84495 L
.42335 .83609 L
.42858 .83692 L
s
.207 .255 0 .246 k
.43384 .83744 m
.43682 .84674 L
.43156 .84601 L
.42858 .83692 L
.43384 .83744 L
F
0 g
.43384 .83744 m
.43682 .84674 L
.43156 .84601 L
.42858 .83692 L
.43384 .83744 L
s
.188 .245 0 .251 k
.43913 .83766 m
.44209 .84714 L
.43682 .84674 L
.43384 .83744 L
.43913 .83766 L
F
0 g
.43913 .83766 m
.44209 .84714 L
.43682 .84674 L
.43384 .83744 L
.43913 .83766 L
s
.172 .237 0 .255 k
.44444 .83757 m
.44741 .84719 L
.44209 .84714 L
.43913 .83766 L
.44444 .83757 L
F
0 g
.44444 .83757 m
.44741 .84719 L
.44209 .84714 L
.43913 .83766 L
.44444 .83757 L
s
.157 .228 0 .259 k
.44978 .83717 m
.45274 .84691 L
.44741 .84719 L
.44444 .83757 L
.44978 .83717 L
F
0 g
.44978 .83717 m
.45274 .84691 L
.44741 .84719 L
.44444 .83757 L
.44978 .83717 L
s
.145 .221 0 .262 k
.45513 .83649 m
.4581 .84632 L
.45274 .84691 L
.44978 .83717 L
.45513 .83649 L
F
0 g
.45513 .83649 m
.4581 .84632 L
.45274 .84691 L
.44978 .83717 L
.45513 .83649 L
s
.133 .214 0 .265 k
.46051 .83551 m
.46348 .84543 L
.4581 .84632 L
.45513 .83649 L
.46051 .83551 L
F
0 g
.46051 .83551 m
.46348 .84543 L
.4581 .84632 L
.45513 .83649 L
.46051 .83551 L
s
.123 .208 0 .267 k
.4659 .83428 m
.46889 .84425 L
.46348 .84543 L
.46051 .83551 L
.4659 .83428 L
F
0 g
.4659 .83428 m
.46889 .84425 L
.46348 .84543 L
.46051 .83551 L
.4659 .83428 L
s
.114 .203 0 .269 k
.47132 .83282 m
.47431 .84281 L
.46889 .84425 L
.4659 .83428 L
.47132 .83282 L
F
0 g
.47132 .83282 m
.47431 .84281 L
.46889 .84425 L
.4659 .83428 L
.47132 .83282 L
s
.108 .199 0 .27 k
.47676 .83116 m
.47974 .84116 L
.47431 .84281 L
.47132 .83282 L
.47676 .83116 L
F
0 g
.47676 .83116 m
.47974 .84116 L
.47431 .84281 L
.47132 .83282 L
.47676 .83116 L
s
.103 .196 0 .271 k
.4822 .82935 m
.48518 .83936 L
.47974 .84116 L
.47676 .83116 L
.4822 .82935 L
F
0 g
.4822 .82935 m
.48518 .83936 L
.47974 .84116 L
.47676 .83116 L
.4822 .82935 L
s
.096 .191 0 .272 k
.48766 .82731 m
.49065 .83731 L
.48518 .83936 L
.4822 .82935 L
.48766 .82731 L
F
0 g
.48766 .82731 m
.49065 .83731 L
.48518 .83936 L
.4822 .82935 L
.48766 .82731 L
s
.088 .186 0 .273 k
.49313 .82504 m
.49613 .83499 L
.49065 .83731 L
.48766 .82731 L
.49313 .82504 L
F
0 g
.49313 .82504 m
.49613 .83499 L
.49065 .83731 L
.48766 .82731 L
.49313 .82504 L
s
.081 .181 0 .273 k
.49862 .82249 m
.50161 .83237 L
.49613 .83499 L
.49313 .82504 L
.49862 .82249 L
F
0 g
.49862 .82249 m
.50161 .83237 L
.49613 .83499 L
.49313 .82504 L
.49862 .82249 L
s
.072 .175 0 .274 k
.50412 .81964 m
.50711 .82943 L
.50161 .83237 L
.49862 .82249 L
.50412 .81964 L
F
0 g
.50412 .81964 m
.50711 .82943 L
.50161 .83237 L
.49862 .82249 L
.50412 .81964 L
s
.064 .169 0 .274 k
.50963 .81649 m
.51263 .82617 L
.50711 .82943 L
.50412 .81964 L
.50963 .81649 L
F
0 g
.50963 .81649 m
.51263 .82617 L
.50711 .82943 L
.50412 .81964 L
.50963 .81649 L
s
.055 .162 0 .275 k
.51515 .81302 m
.51815 .82257 L
.51263 .82617 L
.50963 .81649 L
.51515 .81302 L
F
0 g
.51515 .81302 m
.51815 .82257 L
.51263 .82617 L
.50963 .81649 L
.51515 .81302 L
s
.047 .156 0 .275 k
.52068 .80924 m
.52368 .81862 L
.51815 .82257 L
.51515 .81302 L
.52068 .80924 L
F
0 g
.52068 .80924 m
.52368 .81862 L
.51815 .82257 L
.51515 .81302 L
.52068 .80924 L
s
.039 .15 0 .274 k
.52621 .80515 m
.52922 .81432 L
.52368 .81862 L
.52068 .80924 L
.52621 .80515 L
F
0 g
.52621 .80515 m
.52922 .81432 L
.52368 .81862 L
.52068 .80924 L
.52621 .80515 L
s
.03 .142 0 .274 k
.53175 .80072 m
.53476 .80968 L
.52922 .81432 L
.52621 .80515 L
.53175 .80072 L
F
0 g
.53175 .80072 m
.53476 .80968 L
.52922 .81432 L
.52621 .80515 L
.53175 .80072 L
s
.023 .135 0 .273 k
.5373 .796 m
.5403 .8047 L
.53476 .80968 L
.53175 .80072 L
.5373 .796 L
F
0 g
.5373 .796 m
.5403 .8047 L
.53476 .80968 L
.53175 .80072 L
.5373 .796 L
s
.015 .128 0 .272 k
.54284 .79095 m
.54585 .79938 L
.5403 .8047 L
.5373 .796 L
.54284 .79095 L
F
0 g
.54284 .79095 m
.54585 .79938 L
.5403 .8047 L
.5373 .796 L
.54284 .79095 L
s
.007 .121 0 .27 k
.54839 .78561 m
.55138 .79374 L
.54585 .79938 L
.54284 .79095 L
.54839 .78561 L
F
0 g
.54839 .78561 m
.55138 .79374 L
.54585 .79938 L
.54284 .79095 L
.54839 .78561 L
s
0 .114 0 .268 k
.55394 .77997 m
.55693 .78778 L
.55138 .79374 L
.54839 .78561 L
.55394 .77997 L
F
0 g
.55394 .77997 m
.55693 .78778 L
.55138 .79374 L
.54839 .78561 L
.55394 .77997 L
s
0 .114 .008 .258 k
.55948 .77406 m
.56246 .78152 L
.55693 .78778 L
.55394 .77997 L
.55948 .77406 L
F
0 g
.55948 .77406 m
.56246 .78152 L
.55693 .78778 L
.55394 .77997 L
.55948 .77406 L
s
0 .113 .016 .248 k
.56501 .76789 m
.568 .77497 L
.56246 .78152 L
.55948 .77406 L
.56501 .76789 L
F
0 g
.56501 .76789 m
.568 .77497 L
.56246 .78152 L
.55948 .77406 L
.56501 .76789 L
s
0 .112 .023 .238 k
.57055 .76146 m
.57353 .76816 L
.568 .77497 L
.56501 .76789 L
.57055 .76146 L
F
0 g
.57055 .76146 m
.57353 .76816 L
.568 .77497 L
.56501 .76789 L
.57055 .76146 L
s
0 .11 .03 .228 k
.57609 .75482 m
.57904 .76111 L
.57353 .76816 L
.57055 .76146 L
.57609 .75482 L
F
0 g
.57609 .75482 m
.57904 .76111 L
.57353 .76816 L
.57055 .76146 L
.57609 .75482 L
s
0 .107 .036 .218 k
.58161 .74796 m
.58455 .75383 L
.57904 .76111 L
.57609 .75482 L
.58161 .74796 L
F
0 g
.58161 .74796 m
.58455 .75383 L
.57904 .76111 L
.57609 .75482 L
.58161 .74796 L
s
0 .104 .043 .207 k
.58713 .74094 m
.59006 .74638 L
.58455 .75383 L
.58161 .74796 L
.58713 .74094 L
F
0 g
.58713 .74094 m
.59006 .74638 L
.58455 .75383 L
.58161 .74796 L
.58713 .74094 L
s
0 .1 .049 .196 k
.59264 .73376 m
.59555 .73875 L
.59006 .74638 L
.58713 .74094 L
.59264 .73376 L
F
0 g
.59264 .73376 m
.59555 .73875 L
.59006 .74638 L
.58713 .74094 L
.59264 .73376 L
s
0 .095 .055 .185 k
.59814 .72646 m
.60103 .73099 L
.59555 .73875 L
.59264 .73376 L
.59814 .72646 L
F
0 g
.59814 .72646 m
.60103 .73099 L
.59555 .73875 L
.59264 .73376 L
.59814 .72646 L
s
0 .09 .061 .173 k
.60364 .71906 m
.60651 .72313 L
.60103 .73099 L
.59814 .72646 L
.60364 .71906 L
F
0 g
.60364 .71906 m
.60651 .72313 L
.60103 .73099 L
.59814 .72646 L
.60364 .71906 L
s
0 .082 .066 .162 k
.60913 .71161 m
.61197 .71521 L
.60651 .72313 L
.60364 .71906 L
.60913 .71161 L
F
0 g
.60913 .71161 m
.61197 .71521 L
.60651 .72313 L
.60364 .71906 L
.60913 .71161 L
s
0 .073 .07 .151 k
.6146 .70413 m
.61743 .70727 L
.61197 .71521 L
.60913 .71161 L
.6146 .70413 L
F
0 g
.6146 .70413 m
.61743 .70727 L
.61197 .71521 L
.60913 .71161 L
.6146 .70413 L
s
0 .063 .072 .14 k
.62008 .69669 m
.62288 .69937 L
.61743 .70727 L
.6146 .70413 L
.62008 .69669 L
F
0 g
.62008 .69669 m
.62288 .69937 L
.61743 .70727 L
.6146 .70413 L
.62008 .69669 L
s
0 .05 .073 .13 k
.62555 .68933 m
.62833 .69156 L
.62288 .69937 L
.62008 .69669 L
.62555 .68933 L
F
0 g
.62555 .68933 m
.62833 .69156 L
.62288 .69937 L
.62008 .69669 L
.62555 .68933 L
s
0 .034 .072 .121 k
.63102 .68207 m
.63376 .68386 L
.62833 .69156 L
.62555 .68933 L
.63102 .68207 L
F
0 g
.63102 .68207 m
.63376 .68386 L
.62833 .69156 L
.62555 .68933 L
.63102 .68207 L
s
0 .015 .07 .114 k
.63648 .67495 m
.6392 .67631 L
.63376 .68386 L
.63102 .68207 L
.63648 .67495 L
F
0 g
.63648 .67495 m
.6392 .67631 L
.63376 .68386 L
.63102 .68207 L
.63648 .67495 L
s
.006 0 .072 .102 k
.64194 .66799 m
.64464 .66895 L
.6392 .67631 L
.63648 .67495 L
.64194 .66799 L
F
0 g
.64194 .66799 m
.64464 .66895 L
.6392 .67631 L
.63648 .67495 L
.64194 .66799 L
s
.032 0 .091 .075 k
.64742 .66122 m
.65008 .66178 L
.64464 .66895 L
.64194 .66799 L
.64742 .66122 L
F
0 g
.64742 .66122 m
.65008 .66178 L
.64464 .66895 L
.64194 .66799 L
.64742 .66122 L
s
.062 0 .111 .049 k
.65288 .65465 m
.65551 .65484 L
.65008 .66178 L
.64742 .66122 L
.65288 .65465 L
F
0 g
.65288 .65465 m
.65551 .65484 L
.65008 .66178 L
.64742 .66122 L
.65288 .65465 L
s
.096 0 .132 .026 k
.65836 .6483 m
.66096 .64813 L
.65551 .65484 L
.65288 .65465 L
.65836 .6483 L
F
0 g
.65836 .6483 m
.66096 .64813 L
.65551 .65484 L
.65288 .65465 L
.65836 .6483 L
s
.135 0 .153 .009 k
.66384 .6422 m
.6664 .64169 L
.66096 .64813 L
.65836 .6483 L
.66384 .6422 L
F
0 g
.66384 .6422 m
.6664 .64169 L
.66096 .64813 L
.65836 .6483 L
.66384 .6422 L
s
.178 0 .175 0 k
.66932 .63635 m
.67186 .63553 L
.6664 .64169 L
.66384 .6422 L
.66932 .63635 L
F
0 g
.66932 .63635 m
.67186 .63553 L
.6664 .64169 L
.66384 .6422 L
.66932 .63635 L
s
.223 0 .194 .005 k
.67482 .63076 m
.67732 .62966 L
.67186 .63553 L
.66932 .63635 L
.67482 .63076 L
F
0 g
.67482 .63076 m
.67732 .62966 L
.67186 .63553 L
.66932 .63635 L
.67482 .63076 L
s
.27 0 .212 .024 k
.68033 .62545 m
.6828 .62408 L
.67732 .62966 L
.67482 .63076 L
.68033 .62545 L
F
0 g
.68033 .62545 m
.6828 .62408 L
.67732 .62966 L
.67482 .63076 L
.68033 .62545 L
s
.313 0 .224 .061 k
.68584 .62042 m
.68829 .61881 L
.6828 .62408 L
.68033 .62545 L
.68584 .62042 L
F
0 g
.68584 .62042 m
.68829 .61881 L
.6828 .62408 L
.68033 .62545 L
.68584 .62042 L
s
.352 0 .231 .113 k
.69139 .61569 m
.6938 .61385 L
.68829 .61881 L
.68584 .62042 L
.69139 .61569 L
F
0 g
.69139 .61569 m
.6938 .61385 L
.68829 .61881 L
.68584 .62042 L
.69139 .61569 L
s
.385 0 .233 .177 k
.69693 .61124 m
.69932 .60921 L
.6938 .61385 L
.69139 .61569 L
.69693 .61124 L
F
0 g
.69693 .61124 m
.69932 .60921 L
.6938 .61385 L
.69139 .61569 L
.69693 .61124 L
s
.70251 .60709 m
.70486 .60488 L
.69932 .60921 L
.69693 .61124 L
.70251 .60709 L
F
.70251 .60709 m
.70486 .60488 L
.69932 .60921 L
.69693 .61124 L
.70251 .60709 L
s
.7081 .60323 m
.71043 .60087 L
.70486 .60488 L
.70251 .60709 L
.7081 .60323 L
F
.7081 .60323 m
.71043 .60087 L
.70486 .60488 L
.70251 .60709 L
.7081 .60323 L
s
.71372 .59965 m
.71601 .59716 L
.71043 .60087 L
.7081 .60323 L
.71372 .59965 L
F
.71372 .59965 m
.71601 .59716 L
.71043 .60087 L
.7081 .60323 L
.71372 .59965 L
s
.71935 .59636 m
.72162 .59377 L
.71601 .59716 L
.71372 .59965 L
.71935 .59636 L
F
.71935 .59636 m
.72162 .59377 L
.71601 .59716 L
.71372 .59965 L
.71935 .59636 L
s
.72501 .59335 m
.72725 .59068 L
.72162 .59377 L
.71935 .59636 L
.72501 .59335 L
F
.72501 .59335 m
.72725 .59068 L
.72162 .59377 L
.71935 .59636 L
.72501 .59335 L
s
0 .03 .03 .97 k
.73069 .5906 m
.73291 .58787 L
.72725 .59068 L
.72501 .59335 L
.73069 .5906 L
F
0 g
.73069 .5906 m
.73291 .58787 L
.72725 .59068 L
.72501 .59335 L
.73069 .5906 L
s
0 .077 .077 .923 k
.7364 .58809 m
.7386 .58533 L
.73291 .58787 L
.73069 .5906 L
.7364 .58809 L
F
0 g
.7364 .58809 m
.7386 .58533 L
.73291 .58787 L
.73069 .5906 L
.7364 .58809 L
s
0 .116 .116 .884 k
.74213 .58581 m
.74431 .58303 L
.7386 .58533 L
.7364 .58809 L
.74213 .58581 L
F
0 g
.74213 .58581 m
.74431 .58303 L
.7386 .58533 L
.7364 .58809 L
.74213 .58581 L
s
0 .146 .146 .854 k
.74789 .58374 m
.75004 .58095 L
.74431 .58303 L
.74213 .58581 L
.74789 .58374 L
F
0 g
.74789 .58374 m
.75004 .58095 L
.74431 .58303 L
.74213 .58581 L
.74789 .58374 L
s
0 .166 .166 .834 k
.75367 .58179 m
.75581 .57901 L
.75004 .58095 L
.74789 .58374 L
.75367 .58179 L
F
0 g
.75367 .58179 m
.75581 .57901 L
.75004 .58095 L
.74789 .58374 L
.75367 .58179 L
s
0 .187 .187 .813 k
.75947 .58001 m
.76159 .57726 L
.75581 .57901 L
.75367 .58179 L
.75947 .58001 L
F
0 g
.75947 .58001 m
.76159 .57726 L
.75581 .57901 L
.75367 .58179 L
.75947 .58001 L
s
0 .212 .212 .788 k
.76531 .57846 m
.76741 .57574 L
.76159 .57726 L
.75947 .58001 L
.76531 .57846 L
F
0 g
.76531 .57846 m
.76741 .57574 L
.76159 .57726 L
.75947 .58001 L
.76531 .57846 L
s
0 .238 .238 .762 k
.77117 .57713 m
.77325 .57447 L
.76741 .57574 L
.76531 .57846 L
.77117 .57713 L
F
0 g
.77117 .57713 m
.77325 .57447 L
.76741 .57574 L
.76531 .57846 L
.77117 .57713 L
s
0 .262 .262 .738 k
.77707 .57607 m
.77914 .57349 L
.77325 .57447 L
.77117 .57713 L
.77707 .57607 L
F
0 g
.77707 .57607 m
.77914 .57349 L
.77325 .57447 L
.77117 .57713 L
.77707 .57607 L
s
0 .286 .286 .714 k
.78301 .57529 m
.78506 .5728 L
.77914 .57349 L
.77707 .57607 L
.78301 .57529 L
F
0 g
.78301 .57529 m
.78506 .5728 L
.77914 .57349 L
.77707 .57607 L
.78301 .57529 L
s
0 .308 .308 .692 k
.78898 .57477 m
.79102 .57241 L
.78506 .5728 L
.78301 .57529 L
.78898 .57477 L
F
0 g
.78898 .57477 m
.79102 .57241 L
.78506 .5728 L
.78301 .57529 L
.78898 .57477 L
s
0 .329 .329 .671 k
.795 .57456 m
.79704 .57236 L
.79102 .57241 L
.78898 .57477 L
.795 .57456 L
F
0 g
.795 .57456 m
.79704 .57236 L
.79102 .57241 L
.78898 .57477 L
.795 .57456 L
s
0 .347 .347 .653 k
.80106 .57464 m
.80309 .57261 L
.79704 .57236 L
.795 .57456 L
.80106 .57464 L
F
0 g
.80106 .57464 m
.80309 .57261 L
.79704 .57236 L
.795 .57456 L
.80106 .57464 L
s
0 .364 .364 .636 k
.80717 .57502 m
.8092 .57319 L
.80309 .57261 L
.80106 .57464 L
.80717 .57502 L
F
0 g
.80717 .57502 m
.8092 .57319 L
.80309 .57261 L
.80106 .57464 L
.80717 .57502 L
s
0 .378 .378 .622 k
.81332 .57571 m
.81535 .57409 L
.8092 .57319 L
.80717 .57502 L
.81332 .57571 L
F
0 g
.81332 .57571 m
.81535 .57409 L
.8092 .57319 L
.80717 .57502 L
.81332 .57571 L
s
0 .39 .39 .61 k
.81953 .57669 m
.82156 .57532 L
.81535 .57409 L
.81332 .57571 L
.81953 .57669 L
F
0 g
.81953 .57669 m
.82156 .57532 L
.81535 .57409 L
.81332 .57571 L
.81953 .57669 L
s
0 .398 .398 .602 k
.82579 .57797 m
.82782 .57686 L
.82156 .57532 L
.81953 .57669 L
.82579 .57797 L
F
0 g
.82579 .57797 m
.82782 .57686 L
.82156 .57532 L
.81953 .57669 L
.82579 .57797 L
s
0 .402 .402 .598 k
.8321 .57953 m
.83414 .57872 L
.82782 .57686 L
.82579 .57797 L
.8321 .57953 L
F
0 g
.8321 .57953 m
.83414 .57872 L
.82782 .57686 L
.82579 .57797 L
.8321 .57953 L
s
0 .401 .401 .599 k
.83846 .58138 m
.84051 .58089 L
.83414 .57872 L
.8321 .57953 L
.83846 .58138 L
F
0 g
.83846 .58138 m
.84051 .58089 L
.83414 .57872 L
.8321 .57953 L
.83846 .58138 L
s
0 .394 .394 .606 k
.84487 .5835 m
.84695 .58334 L
.84051 .58089 L
.83846 .58138 L
.84487 .5835 L
F
0 g
.84487 .5835 m
.84695 .58334 L
.84051 .58089 L
.83846 .58138 L
.84487 .5835 L
s
0 .379 .379 .621 k
.85135 .58587 m
.85344 .58609 L
.84695 .58334 L
.84487 .5835 L
.85135 .58587 L
F
0 g
.85135 .58587 m
.85344 .58609 L
.84695 .58334 L
.84487 .5835 L
.85135 .58587 L
s
0 .355 .355 .645 k
.85788 .5885 m
.85999 .58911 L
.85344 .58609 L
.85135 .58587 L
.85788 .5885 L
F
0 g
.85788 .5885 m
.85999 .58911 L
.85344 .58609 L
.85135 .58587 L
.85788 .5885 L
s
0 .32 .32 .68 k
.86445 .59135 m
.8666 .59236 L
.85999 .58911 L
.85788 .5885 L
.86445 .59135 L
F
0 g
.86445 .59135 m
.8666 .59236 L
.85999 .58911 L
.85788 .5885 L
.86445 .59135 L
s
.654 .346 0 .346 k
.87109 .59441 m
.87327 .59585 L
.8666 .59236 L
.86445 .59135 L
.87109 .59441 L
F
0 g
.87109 .59441 m
.87327 .59585 L
.8666 .59236 L
.86445 .59135 L
.87109 .59441 L
s
.721 .382 0 .279 k
.87778 .59767 m
.87999 .59954 L
.87327 .59585 L
.87109 .59441 L
.87778 .59767 L
F
0 g
.87778 .59767 m
.87999 .59954 L
.87327 .59585 L
.87109 .59441 L
.87778 .59767 L
s
.778 .41 0 .222 k
.88452 .60109 m
.88677 .60341 L
.87999 .59954 L
.87778 .59767 L
.88452 .60109 L
F
0 g
.88452 .60109 m
.88677 .60341 L
.87999 .59954 L
.87778 .59767 L
.88452 .60109 L
s
.823 .43 0 .177 k
.89131 .60464 m
.89361 .60744 L
.88677 .60341 L
.88452 .60109 L
.89131 .60464 L
F
0 g
.89131 .60464 m
.89361 .60744 L
.88677 .60341 L
.88452 .60109 L
.89131 .60464 L
s
.853 .439 0 .147 k
.89815 .6083 m
.90049 .61158 L
.89361 .60744 L
.89131 .60464 L
.89815 .6083 L
F
0 g
.89815 .6083 m
.90049 .61158 L
.89361 .60744 L
.89131 .60464 L
.89815 .6083 L
s
.81 .441 0 .129 k
.90504 .61203 m
.90742 .6158 L
.90049 .61158 L
.89815 .6083 L
.90504 .61203 L
F
0 g
.90504 .61203 m
.90742 .6158 L
.90049 .61158 L
.89815 .6083 L
.90504 .61203 L
s
.74 .467 0 .26 k
.35029 .79415 m
.35347 .79773 L
.34872 .79389 L
.3455 .79084 L
.35029 .79415 L
F
0 g
.35029 .79415 m
.35347 .79773 L
.34872 .79389 L
.3455 .79084 L
.35029 .79415 L
s
.803 .476 0 .197 k
.3551 .79744 m
.35825 .80154 L
.35347 .79773 L
.35029 .79415 L
.3551 .79744 L
F
0 g
.3551 .79744 m
.35825 .80154 L
.35347 .79773 L
.35029 .79415 L
.3551 .79744 L
s
.813 .469 0 .162 k
.35994 .80067 m
.36307 .8053 L
.35825 .80154 L
.3551 .79744 L
.35994 .80067 L
F
0 g
.35994 .80067 m
.36307 .8053 L
.35825 .80154 L
.3551 .79744 L
.35994 .80067 L
s
.727 .451 0 .149 k
.36481 .80382 m
.36791 .80896 L
.36307 .8053 L
.35994 .80067 L
.36481 .80382 L
F
0 g
.36481 .80382 m
.36791 .80896 L
.36307 .8053 L
.35994 .80067 L
.36481 .80382 L
s
.645 .429 0 .149 k
.36971 .80685 m
.37278 .81249 L
.36791 .80896 L
.36481 .80382 L
.36971 .80685 L
F
0 g
.36971 .80685 m
.37278 .81249 L
.36791 .80896 L
.36481 .80382 L
.36971 .80685 L
s
.569 .405 0 .158 k
.37463 .80974 m
.37769 .81588 L
.37278 .81249 L
.36971 .80685 L
.37463 .80974 L
F
0 g
.37463 .80974 m
.37769 .81588 L
.37278 .81249 L
.36971 .80685 L
.37463 .80974 L
s
.505 .384 0 .169 k
.3796 .81247 m
.38263 .81909 L
.37769 .81588 L
.37463 .80974 L
.3796 .81247 L
F
0 g
.3796 .81247 m
.38263 .81909 L
.37769 .81588 L
.37463 .80974 L
.3796 .81247 L
s
.448 .363 0 .182 k
.38458 .81502 m
.3876 .8221 L
.38263 .81909 L
.3796 .81247 L
.38458 .81502 L
F
0 g
.38458 .81502 m
.3876 .8221 L
.38263 .81909 L
.3796 .81247 L
.38458 .81502 L
s
.399 .343 0 .195 k
.38961 .81737 m
.39261 .82489 L
.3876 .8221 L
.38458 .81502 L
.38961 .81737 L
F
0 g
.38961 .81737 m
.39261 .82489 L
.3876 .8221 L
.38458 .81502 L
.38961 .81737 L
s
.357 .326 0 .207 k
.39467 .81951 m
.39765 .82743 L
.39261 .82489 L
.38961 .81737 L
.39467 .81951 L
F
0 g
.39467 .81951 m
.39765 .82743 L
.39261 .82489 L
.38961 .81737 L
.39467 .81951 L
s
.32 .311 0 .218 k
.39975 .8214 m
.40273 .82973 L
.39765 .82743 L
.39467 .81951 L
.39975 .8214 L
F
0 g
.39975 .8214 m
.40273 .82973 L
.39765 .82743 L
.39467 .81951 L
.39975 .8214 L
s
.29 .298 0 .227 k
.40487 .82306 m
.40784 .83175 L
.40273 .82973 L
.39975 .8214 L
.40487 .82306 L
F
0 g
.40487 .82306 m
.40784 .83175 L
.40273 .82973 L
.39975 .8214 L
.40487 .82306 L
s
.262 .285 0 .236 k
.41001 .82445 m
.41298 .8335 L
.40784 .83175 L
.40487 .82306 L
.41001 .82445 L
F
0 g
.41001 .82445 m
.41298 .8335 L
.40784 .83175 L
.40487 .82306 L
.41001 .82445 L
s
.237 .273 0 .244 k
.41519 .82559 m
.41815 .83494 L
.41298 .8335 L
.41001 .82445 L
.41519 .82559 L
F
0 g
.41519 .82559 m
.41815 .83494 L
.41298 .8335 L
.41001 .82445 L
.41519 .82559 L
s
.216 .263 0 .251 k
.4204 .82644 m
.42335 .83609 L
.41815 .83494 L
.41519 .82559 L
.4204 .82644 L
F
0 g
.4204 .82644 m
.42335 .83609 L
.41815 .83494 L
.41519 .82559 L
.4204 .82644 L
s
.197 .254 0 .257 k
.42564 .82702 m
.42858 .83692 L
.42335 .83609 L
.4204 .82644 L
.42564 .82702 L
F
0 g
.42564 .82702 m
.42858 .83692 L
.42335 .83609 L
.4204 .82644 L
.42564 .82702 L
s
.18 .245 0 .262 k
.4309 .82733 m
.43384 .83744 L
.42858 .83692 L
.42564 .82702 L
.4309 .82733 L
F
0 g
.4309 .82733 m
.43384 .83744 L
.42858 .83692 L
.42564 .82702 L
.4309 .82733 L
s
.165 .238 0 .266 k
.43618 .82734 m
.43913 .83766 L
.43384 .83744 L
.4309 .82733 L
.43618 .82734 L
F
0 g
.43618 .82734 m
.43913 .83766 L
.43384 .83744 L
.4309 .82733 L
.43618 .82734 L
s
.152 .231 0 .27 k
.44149 .82709 m
.44444 .83757 L
.43913 .83766 L
.43618 .82734 L
.44149 .82709 L
F
0 g
.44149 .82709 m
.44444 .83757 L
.43913 .83766 L
.43618 .82734 L
.44149 .82709 L
s
.14 .224 0 .273 k
.44683 .82655 m
.44978 .83717 L
.44444 .83757 L
.44149 .82709 L
.44683 .82655 L
F
0 g
.44683 .82655 m
.44978 .83717 L
.44444 .83757 L
.44149 .82709 L
.44683 .82655 L
s
.129 .218 0 .276 k
.45218 .82576 m
.45513 .83649 L
.44978 .83717 L
.44683 .82655 L
.45218 .82576 L
F
0 g
.45218 .82576 m
.45513 .83649 L
.44978 .83717 L
.44683 .82655 L
.45218 .82576 L
s
.119 .212 0 .279 k
.45755 .8247 m
.46051 .83551 L
.45513 .83649 L
.45218 .82576 L
.45755 .8247 L
F
0 g
.45755 .8247 m
.46051 .83551 L
.45513 .83649 L
.45218 .82576 L
.45755 .8247 L
s
.111 .208 0 .28 k
.46295 .82342 m
.4659 .83428 L
.46051 .83551 L
.45755 .8247 L
.46295 .82342 L
F
0 g
.46295 .82342 m
.4659 .83428 L
.46051 .83551 L
.45755 .8247 L
.46295 .82342 L
s
.104 .203 0 .282 k
.46836 .82192 m
.47132 .83282 L
.4659 .83428 L
.46295 .82342 L
.46836 .82192 L
F
0 g
.46836 .82192 m
.47132 .83282 L
.4659 .83428 L
.46295 .82342 L
.46836 .82192 L
s
.098 .199 0 .283 k
.47379 .82025 m
.47676 .83116 L
.47132 .83282 L
.46836 .82192 L
.47379 .82025 L
F
0 g
.47379 .82025 m
.47676 .83116 L
.47132 .83282 L
.46836 .82192 L
.47379 .82025 L
s
.095 .197 0 .283 k
.47923 .81843 m
.4822 .82935 L
.47676 .83116 L
.47379 .82025 L
.47923 .81843 L
F
0 g
.47923 .81843 m
.4822 .82935 L
.47676 .83116 L
.47379 .82025 L
.47923 .81843 L
s
.089 .193 0 .284 k
.48469 .81643 m
.48766 .82731 L
.4822 .82935 L
.47923 .81843 L
.48469 .81643 L
F
0 g
.48469 .81643 m
.48766 .82731 L
.4822 .82935 L
.47923 .81843 L
.48469 .81643 L
s
.082 .188 0 .285 k
.49015 .8142 m
.49313 .82504 L
.48766 .82731 L
.48469 .81643 L
.49015 .8142 L
F
0 g
.49015 .8142 m
.49313 .82504 L
.48766 .82731 L
.48469 .81643 L
.49015 .8142 L
s
.076 .184 0 .285 k
.49564 .81171 m
.49862 .82249 L
.49313 .82504 L
.49015 .8142 L
.49564 .81171 L
F
0 g
.49564 .81171 m
.49862 .82249 L
.49313 .82504 L
.49015 .8142 L
.49564 .81171 L
s
.069 .179 0 .285 k
.50113 .80897 m
.50412 .81964 L
.49862 .82249 L
.49564 .81171 L
.50113 .80897 L
F
0 g
.50113 .80897 m
.50412 .81964 L
.49862 .82249 L
.49564 .81171 L
.50113 .80897 L
s
.062 .174 0 .285 k
.50664 .80595 m
.50963 .81649 L
.50412 .81964 L
.50113 .80897 L
.50664 .80595 L
F
0 g
.50664 .80595 m
.50963 .81649 L
.50412 .81964 L
.50113 .80897 L
.50664 .80595 L
s
.055 .168 0 .285 k
.51215 .80264 m
.51515 .81302 L
.50963 .81649 L
.50664 .80595 L
.51215 .80264 L
F
0 g
.51215 .80264 m
.51515 .81302 L
.50963 .81649 L
.50664 .80595 L
.51215 .80264 L
s
.049 .163 0 .284 k
.51768 .79906 m
.52068 .80924 L
.51515 .81302 L
.51215 .80264 L
.51768 .79906 L
F
0 g
.51768 .79906 m
.52068 .80924 L
.51515 .81302 L
.51215 .80264 L
.51768 .79906 L
s
.042 .157 0 .283 k
.52321 .79517 m
.52621 .80515 L
.52068 .80924 L
.51768 .79906 L
.52321 .79517 L
F
0 g
.52321 .79517 m
.52621 .80515 L
.52068 .80924 L
.51768 .79906 L
.52321 .79517 L
s
.035 .151 0 .282 k
.52875 .79101 m
.53175 .80072 L
.52621 .80515 L
.52321 .79517 L
.52875 .79101 L
F
0 g
.52875 .79101 m
.53175 .80072 L
.52621 .80515 L
.52321 .79517 L
.52875 .79101 L
s
.028 .145 0 .281 k
.5343 .78656 m
.5373 .796 L
.53175 .80072 L
.52875 .79101 L
.5343 .78656 L
F
0 g
.5343 .78656 m
.5373 .796 L
.53175 .80072 L
.52875 .79101 L
.5343 .78656 L
s
.022 .138 0 .279 k
.53984 .78182 m
.54284 .79095 L
.5373 .796 L
.5343 .78656 L
.53984 .78182 L
F
0 g
.53984 .78182 m
.54284 .79095 L
.5373 .796 L
.5343 .78656 L
.53984 .78182 L
s
.015 .131 0 .277 k
.54539 .77683 m
.54839 .78561 L
.54284 .79095 L
.53984 .78182 L
.54539 .77683 L
F
0 g
.54539 .77683 m
.54839 .78561 L
.54284 .79095 L
.53984 .78182 L
.54539 .77683 L
s
.009 .125 0 .274 k
.55094 .77156 m
.55394 .77997 L
.54839 .78561 L
.54539 .77683 L
.55094 .77156 L
F
0 g
.55094 .77156 m
.55394 .77997 L
.54839 .78561 L
.54539 .77683 L
.55094 .77156 L
s
.003 .118 0 .271 k
.55648 .76604 m
.55948 .77406 L
.55394 .77997 L
.55094 .77156 L
.55648 .76604 L
F
0 g
.55648 .76604 m
.55948 .77406 L
.55394 .77997 L
.55094 .77156 L
.55648 .76604 L
s
0 .114 .004 .264 k
.56203 .76028 m
.56501 .76789 L
.55948 .77406 L
.55648 .76604 L
.56203 .76028 L
F
0 g
.56203 .76028 m
.56501 .76789 L
.55948 .77406 L
.55648 .76604 L
.56203 .76028 L
s
0 .112 .01 .254 k
.56758 .7543 m
.57055 .76146 L
.56501 .76789 L
.56203 .76028 L
.56758 .7543 L
F
0 g
.56758 .7543 m
.57055 .76146 L
.56501 .76789 L
.56203 .76028 L
.56758 .7543 L
s
0 .109 .016 .244 k
.57312 .74812 m
.57609 .75482 L
.57055 .76146 L
.56758 .7543 L
.57312 .74812 L
F
0 g
.57312 .74812 m
.57609 .75482 L
.57055 .76146 L
.56758 .7543 L
.57312 .74812 L
s
0 .106 .022 .233 k
.57865 .74174 m
.58161 .74796 L
.57609 .75482 L
.57312 .74812 L
.57865 .74174 L
F
0 g
.57865 .74174 m
.58161 .74796 L
.57609 .75482 L
.57312 .74812 L
.57865 .74174 L
s
0 .102 .027 .222 k
.58419 .73521 m
.58713 .74094 L
.58161 .74796 L
.57865 .74174 L
.58419 .73521 L
F
0 g
.58419 .73521 m
.58713 .74094 L
.58161 .74796 L
.57865 .74174 L
.58419 .73521 L
s
0 .098 .033 .21 k
.58972 .72854 m
.59264 .73376 L
.58713 .74094 L
.58419 .73521 L
.58972 .72854 L
F
0 g
.58972 .72854 m
.59264 .73376 L
.58713 .74094 L
.58419 .73521 L
.58972 .72854 L
s
0 .092 .038 .198 k
.59523 .72175 m
.59814 .72646 L
.59264 .73376 L
.58972 .72854 L
.59523 .72175 L
F
0 g
.59523 .72175 m
.59814 .72646 L
.59264 .73376 L
.58972 .72854 L
.59523 .72175 L
s
0 .084 .042 .186 k
.60075 .71488 m
.60364 .71906 L
.59814 .72646 L
.59523 .72175 L
.60075 .71488 L
F
0 g
.60075 .71488 m
.60364 .71906 L
.59814 .72646 L
.59523 .72175 L
.60075 .71488 L
s
0 .076 .047 .173 k
.60626 .70796 m
.60913 .71161 L
.60364 .71906 L
.60075 .71488 L
.60626 .70796 L
F
0 g
.60626 .70796 m
.60913 .71161 L
.60364 .71906 L
.60075 .71488 L
.60626 .70796 L
s
0 .065 .05 .161 k
.61177 .701 m
.6146 .70413 L
.60913 .71161 L
.60626 .70796 L
.61177 .701 L
F
0 g
.61177 .701 m
.6146 .70413 L
.60913 .71161 L
.60626 .70796 L
.61177 .701 L
s
0 .052 .051 .149 k
.61727 .69409 m
.62008 .69669 L
.6146 .70413 L
.61177 .701 L
.61727 .69409 L
F
0 g
.61727 .69409 m
.62008 .69669 L
.6146 .70413 L
.61177 .701 L
.61727 .69409 L
s
0 .035 .051 .138 k
.62277 .68723 m
.62555 .68933 L
.62008 .69669 L
.61727 .69409 L
.62277 .68723 L
F
0 g
.62277 .68723 m
.62555 .68933 L
.62008 .69669 L
.61727 .69409 L
.62277 .68723 L
s
0 .016 .049 .128 k
.62826 .68048 m
.63102 .68207 L
.62555 .68933 L
.62277 .68723 L
.62826 .68048 L
F
0 g
.62826 .68048 m
.63102 .68207 L
.62555 .68933 L
.62277 .68723 L
.62826 .68048 L
s
.007 0 .053 .113 k
.63375 .67384 m
.63648 .67495 L
.63102 .68207 L
.62826 .68048 L
.63375 .67384 L
F
0 g
.63375 .67384 m
.63648 .67495 L
.63102 .68207 L
.62826 .68048 L
.63375 .67384 L
s
.035 0 .075 .081 k
.63925 .66736 m
.64194 .66799 L
.63648 .67495 L
.63375 .67384 L
.63925 .66736 L
F
0 g
.63925 .66736 m
.64194 .66799 L
.63648 .67495 L
.63375 .67384 L
.63925 .66736 L
s
.068 0 .099 .051 k
.64475 .66103 m
.64742 .66122 L
.64194 .66799 L
.63925 .66736 L
.64475 .66103 L
F
0 g
.64475 .66103 m
.64742 .66122 L
.64194 .66799 L
.63925 .66736 L
.64475 .66103 L
s
.107 0 .126 .024 k
.65025 .6549 m
.65288 .65465 L
.64742 .66122 L
.64475 .66103 L
.65025 .6549 L
F
0 g
.65025 .6549 m
.65288 .65465 L
.64742 .66122 L
.64475 .66103 L
.65025 .6549 L
s
.15 0 .153 .006 k
.65575 .64896 m
.65836 .6483 L
.65288 .65465 L
.65025 .6549 L
.65575 .64896 L
F
0 g
.65575 .64896 m
.65836 .6483 L
.65288 .65465 L
.65025 .6549 L
.65575 .64896 L
s
.199 0 .181 0 k
.66127 .64324 m
.66384 .6422 L
.65836 .6483 L
.65575 .64896 L
.66127 .64324 L
F
0 g
.66127 .64324 m
.66384 .6422 L
.65836 .6483 L
.65575 .64896 L
.66127 .64324 L
s
.247 0 .206 .014 k
.66679 .63775 m
.66932 .63635 L
.66384 .6422 L
.66127 .64324 L
.66679 .63775 L
F
0 g
.66679 .63775 m
.66932 .63635 L
.66384 .6422 L
.66127 .64324 L
.66679 .63775 L
s
.295 0 .227 .049 k
.67232 .6325 m
.67482 .63076 L
.66932 .63635 L
.66679 .63775 L
.67232 .6325 L
F
0 g
.67232 .6325 m
.67482 .63076 L
.66932 .63635 L
.66679 .63775 L
.67232 .6325 L
s
.337 0 .243 .105 k
.67786 .62749 m
.68033 .62545 L
.67482 .63076 L
.67232 .6325 L
.67786 .62749 L
F
0 g
.67786 .62749 m
.68033 .62545 L
.67482 .63076 L
.67232 .6325 L
.67786 .62749 L
s
.371 0 .251 .178 k
.68341 .62274 m
.68584 .62042 L
.68033 .62545 L
.67786 .62749 L
.68341 .62274 L
F
0 g
.68341 .62274 m
.68584 .62042 L
.68033 .62545 L
.67786 .62749 L
.68341 .62274 L
s
.68898 .61826 m
.69139 .61569 L
.68584 .62042 L
.68341 .62274 L
.68898 .61826 L
F
.68898 .61826 m
.69139 .61569 L
.68584 .62042 L
.68341 .62274 L
.68898 .61826 L
s
.69457 .61404 m
.69693 .61124 L
.69139 .61569 L
.68898 .61826 L
.69457 .61404 L
F
.69457 .61404 m
.69693 .61124 L
.69139 .61569 L
.68898 .61826 L
.69457 .61404 L
s
.70018 .61009 m
.70251 .60709 L
.69693 .61124 L
.69457 .61404 L
.70018 .61009 L
F
.70018 .61009 m
.70251 .60709 L
.69693 .61124 L
.69457 .61404 L
.70018 .61009 L
s
.7058 .6064 m
.7081 .60323 L
.70251 .60709 L
.70018 .61009 L
.7058 .6064 L
F
.7058 .6064 m
.7081 .60323 L
.70251 .60709 L
.70018 .61009 L
.7058 .6064 L
s
.71144 .60296 m
.71372 .59965 L
.7081 .60323 L
.7058 .6064 L
.71144 .60296 L
F
.71144 .60296 m
.71372 .59965 L
.7081 .60323 L
.7058 .6064 L
.71144 .60296 L
s
0 .06 .06 .94 k
.7171 .59979 m
.71935 .59636 L
.71372 .59965 L
.71144 .60296 L
.7171 .59979 L
F
0 g
.7171 .59979 m
.71935 .59636 L
.71372 .59965 L
.71144 .60296 L
.7171 .59979 L
s
0 .11 .11 .89 k
.72279 .59687 m
.72501 .59335 L
.71935 .59636 L
.7171 .59979 L
.72279 .59687 L
F
0 g
.72279 .59687 m
.72501 .59335 L
.71935 .59636 L
.7171 .59979 L
.72279 .59687 L
s
0 .151 .151 .849 k
.7285 .59418 m
.73069 .5906 L
.72501 .59335 L
.72279 .59687 L
.7285 .59418 L
F
0 g
.7285 .59418 m
.73069 .5906 L
.72501 .59335 L
.72279 .59687 L
.7285 .59418 L
s
0 .186 .186 .814 k
.73424 .59172 m
.7364 .58809 L
.73069 .5906 L
.7285 .59418 L
.73424 .59172 L
F
0 g
.73424 .59172 m
.7364 .58809 L
.73069 .5906 L
.7285 .59418 L
.73424 .59172 L
s
0 .215 .215 .785 k
.73999 .58948 m
.74213 .58581 L
.7364 .58809 L
.73424 .59172 L
.73999 .58948 L
F
0 g
.73999 .58948 m
.74213 .58581 L
.7364 .58809 L
.73424 .59172 L
.73999 .58948 L
s
0 .237 .237 .763 k
.74577 .5874 m
.74789 .58374 L
.74213 .58581 L
.73999 .58948 L
.74577 .5874 L
F
0 g
.74577 .5874 m
.74789 .58374 L
.74213 .58581 L
.73999 .58948 L
.74577 .5874 L
s
0 .251 .251 .749 k
.75157 .58545 m
.75367 .58179 L
.74789 .58374 L
.74577 .5874 L
.75157 .58545 L
F
0 g
.75157 .58545 m
.75367 .58179 L
.74789 .58374 L
.74577 .5874 L
.75157 .58545 L
s
0 .267 .267 .733 k
.75739 .58364 m
.75947 .58001 L
.75367 .58179 L
.75157 .58545 L
.75739 .58364 L
F
0 g
.75739 .58364 m
.75947 .58001 L
.75367 .58179 L
.75157 .58545 L
.75739 .58364 L
s
0 .285 .285 .715 k
.76325 .58204 m
.76531 .57846 L
.75947 .58001 L
.75739 .58364 L
.76325 .58204 L
F
0 g
.76325 .58204 m
.76531 .57846 L
.75947 .58001 L
.75739 .58364 L
.76325 .58204 L
s
0 .303 .303 .697 k
.76913 .58066 m
.77117 .57713 L
.76531 .57846 L
.76325 .58204 L
.76913 .58066 L
F
0 g
.76913 .58066 m
.77117 .57713 L
.76531 .57846 L
.76325 .58204 L
.76913 .58066 L
s
0 .321 .321 .679 k
.77505 .57951 m
.77707 .57607 L
.77117 .57713 L
.76913 .58066 L
.77505 .57951 L
F
0 g
.77505 .57951 m
.77707 .57607 L
.77117 .57713 L
.76913 .58066 L
.77505 .57951 L
s
0 .338 .338 .662 k
.781 .5786 m
.78301 .57529 L
.77707 .57607 L
.77505 .57951 L
.781 .5786 L
F
0 g
.781 .5786 m
.78301 .57529 L
.77707 .57607 L
.77505 .57951 L
.781 .5786 L
s
0 .354 .354 .646 k
.78699 .57796 m
.78898 .57477 L
.78301 .57529 L
.781 .5786 L
.78699 .57796 L
F
0 g
.78699 .57796 m
.78898 .57477 L
.78301 .57529 L
.781 .5786 L
.78699 .57796 L
s
0 .369 .369 .631 k
.79301 .57757 m
.795 .57456 L
.78898 .57477 L
.78699 .57796 L
.79301 .57757 L
F
0 g
.79301 .57757 m
.795 .57456 L
.78898 .57477 L
.78699 .57796 L
.79301 .57757 L
s
0 .383 .383 .617 k
.79907 .57746 m
.80106 .57464 L
.795 .57456 L
.79301 .57757 L
.79907 .57746 L
F
0 g
.79907 .57746 m
.80106 .57464 L
.795 .57456 L
.79301 .57757 L
.79907 .57746 L
s
0 .395 .395 .605 k
.80519 .57762 m
.80717 .57502 L
.80106 .57464 L
.79907 .57746 L
.80519 .57762 L
F
0 g
.80519 .57762 m
.80717 .57502 L
.80106 .57464 L
.79907 .57746 L
.80519 .57762 L
s
0 .405 .405 .595 k
.81134 .57805 m
.81332 .57571 L
.80717 .57502 L
.80519 .57762 L
.81134 .57805 L
F
0 g
.81134 .57805 m
.81332 .57571 L
.80717 .57502 L
.80519 .57762 L
.81134 .57805 L
s
0 .413 .413 .587 k
.81754 .57875 m
.81953 .57669 L
.81332 .57571 L
.81134 .57805 L
.81754 .57875 L
F
0 g
.81754 .57875 m
.81953 .57669 L
.81332 .57571 L
.81134 .57805 L
.81754 .57875 L
s
0 .419 .419 .581 k
.82379 .57972 m
.82579 .57797 L
.81953 .57669 L
.81754 .57875 L
.82379 .57972 L
F
0 g
.82379 .57972 m
.82579 .57797 L
.81953 .57669 L
.81754 .57875 L
.82379 .57972 L
s
0 .421 .421 .579 k
.83009 .58095 m
.8321 .57953 L
.82579 .57797 L
.82379 .57972 L
.83009 .58095 L
F
0 g
.83009 .58095 m
.8321 .57953 L
.82579 .57797 L
.82379 .57972 L
.83009 .58095 L
s
0 .418 .418 .582 k
.83643 .58243 m
.83846 .58138 L
.8321 .57953 L
.83009 .58095 L
.83643 .58243 L
F
0 g
.83643 .58243 m
.83846 .58138 L
.8321 .57953 L
.83009 .58095 L
.83643 .58243 L
s
0 .41 .41 .59 k
.84283 .58417 m
.84487 .5835 L
.83846 .58138 L
.83643 .58243 L
.84283 .58417 L
F
0 g
.84283 .58417 m
.84487 .5835 L
.83846 .58138 L
.83643 .58243 L
.84283 .58417 L
s
0 .394 .394 .606 k
.84928 .58613 m
.85135 .58587 L
.84487 .5835 L
.84283 .58417 L
.84928 .58613 L
F
0 g
.84928 .58613 m
.85135 .58587 L
.84487 .5835 L
.84283 .58417 L
.84928 .58613 L
s
0 .367 .367 .633 k
.85578 .58831 m
.85788 .5885 L
.85135 .58587 L
.84928 .58613 L
.85578 .58831 L
F
0 g
.85578 .58831 m
.85788 .5885 L
.85135 .58587 L
.84928 .58613 L
.85578 .58831 L
s
0 .327 .327 .673 k
.86233 .59071 m
.86445 .59135 L
.85788 .5885 L
.85578 .58831 L
.86233 .59071 L
F
0 g
.86233 .59071 m
.86445 .59135 L
.85788 .5885 L
.85578 .58831 L
.86233 .59071 L
s
0 .273 .273 .727 k
.86893 .59329 m
.87109 .59441 L
.86445 .59135 L
.86233 .59071 L
.86893 .59329 L
F
0 g
.86893 .59329 m
.87109 .59441 L
.86445 .59135 L
.86233 .59071 L
.86893 .59329 L
s
.712 .345 0 .288 k
.87558 .59604 m
.87778 .59767 L
.87109 .59441 L
.86893 .59329 L
.87558 .59604 L
F
0 g
.87558 .59604 m
.87778 .59767 L
.87109 .59441 L
.86893 .59329 L
.87558 .59604 L
s
.788 .381 0 .212 k
.88228 .59894 m
.88452 .60109 L
.87778 .59767 L
.87558 .59604 L
.88228 .59894 L
F
0 g
.88228 .59894 m
.88452 .60109 L
.87778 .59767 L
.87558 .59604 L
.88228 .59894 L
s
.845 .406 0 .155 k
.88903 .60195 m
.89131 .60464 L
.88452 .60109 L
.88228 .59894 L
.88903 .60195 L
F
0 g
.88903 .60195 m
.89131 .60464 L
.88452 .60109 L
.88228 .59894 L
.88903 .60195 L
s
.838 .418 0 .12 k
.89582 .60507 m
.89815 .6083 L
.89131 .60464 L
.88903 .60195 L
.89582 .60507 L
F
0 g
.89582 .60507 m
.89815 .6083 L
.89131 .60464 L
.88903 .60195 L
.89582 .60507 L
s
.777 .419 0 .104 k
.90266 .60824 m
.90504 .61203 L
.89815 .6083 L
.89582 .60507 L
.90266 .60824 L
F
0 g
.90266 .60824 m
.90504 .61203 L
.89815 .6083 L
.89582 .60507 L
.90266 .60824 L
s
.827 .446 0 .173 k
.3471 .79051 m
.35029 .79415 L
.3455 .79084 L
.34229 .78778 L
.3471 .79051 L
F
0 g
.3471 .79051 m
.35029 .79415 L
.3455 .79084 L
.34229 .78778 L
.3471 .79051 L
s
.811 .446 0 .133 k
.35195 .7932 m
.3551 .79744 L
.35029 .79415 L
.3471 .79051 L
.35195 .7932 L
F
0 g
.35195 .7932 m
.3551 .79744 L
.35029 .79415 L
.3471 .79051 L
.35195 .7932 L
s
.719 .432 0 .122 k
.35682 .79586 m
.35994 .80067 L
.3551 .79744 L
.35195 .7932 L
.35682 .79586 L
F
0 g
.35682 .79586 m
.35994 .80067 L
.3551 .79744 L
.35195 .7932 L
.35682 .79586 L
s
.631 .411 0 .128 k
.36171 .79843 m
.36481 .80382 L
.35994 .80067 L
.35682 .79586 L
.36171 .79843 L
F
0 g
.36171 .79843 m
.36481 .80382 L
.35994 .80067 L
.35682 .79586 L
.36171 .79843 L
s
.552 .39 0 .142 k
.36664 .8009 m
.36971 .80685 L
.36481 .80382 L
.36171 .79843 L
.36664 .8009 L
F
0 g
.36664 .8009 m
.36971 .80685 L
.36481 .80382 L
.36171 .79843 L
.36664 .8009 L
s
.485 .369 0 .159 k
.37158 .80325 m
.37463 .80974 L
.36971 .80685 L
.36664 .8009 L
.37158 .80325 L
F
0 g
.37158 .80325 m
.37463 .80974 L
.36971 .80685 L
.36664 .8009 L
.37158 .80325 L
s
.427 .348 0 .177 k
.37657 .80546 m
.3796 .81247 L
.37463 .80974 L
.37158 .80325 L
.37657 .80546 L
F
0 g
.37657 .80546 m
.3796 .81247 L
.37463 .80974 L
.37158 .80325 L
.37657 .80546 L
s
.379 .331 0 .193 k
.38158 .80749 m
.38458 .81502 L
.3796 .81247 L
.37657 .80546 L
.38158 .80749 L
F
0 g
.38158 .80749 m
.38458 .81502 L
.3796 .81247 L
.37657 .80546 L
.38158 .80749 L
s
.339 .316 0 .207 k
.38663 .80936 m
.38961 .81737 L
.38458 .81502 L
.38158 .80749 L
.38663 .80936 L
F
0 g
.38663 .80936 m
.38961 .81737 L
.38458 .81502 L
.38158 .80749 L
.38663 .80936 L
s
.304 .302 0 .22 k
.39169 .81103 m
.39467 .81951 L
.38961 .81737 L
.38663 .80936 L
.39169 .81103 L
F
0 g
.39169 .81103 m
.39467 .81951 L
.38961 .81737 L
.38663 .80936 L
.39169 .81103 L
s
.273 .289 0 .232 k
.3968 .81249 m
.39975 .8214 L
.39467 .81951 L
.39169 .81103 L
.3968 .81249 L
F
0 g
.3968 .81249 m
.39975 .8214 L
.39467 .81951 L
.39169 .81103 L
.3968 .81249 L
s
.247 .278 0 .242 k
.40192 .81374 m
.40487 .82306 L
.39975 .8214 L
.3968 .81249 L
.40192 .81374 L
F
0 g
.40192 .81374 m
.40487 .82306 L
.39975 .8214 L
.3968 .81249 L
.40192 .81374 L
s
.225 .269 0 .25 k
.40707 .81476 m
.41001 .82445 L
.40487 .82306 L
.40192 .81374 L
.40707 .81476 L
F
0 g
.40707 .81476 m
.41001 .82445 L
.40487 .82306 L
.40192 .81374 L
.40707 .81476 L
s
.205 .259 0 .258 k
.41226 .81554 m
.41519 .82559 L
.41001 .82445 L
.40707 .81476 L
.41226 .81554 L
F
0 g
.41226 .81554 m
.41519 .82559 L
.41001 .82445 L
.40707 .81476 L
.41226 .81554 L
s
.188 .252 0 .264 k
.41747 .8161 m
.4204 .82644 L
.41519 .82559 L
.41226 .81554 L
.41747 .8161 L
F
0 g
.41747 .8161 m
.4204 .82644 L
.41519 .82559 L
.41226 .81554 L
.41747 .8161 L
s
.172 .244 0 .27 k
.42271 .81639 m
.42564 .82702 L
.4204 .82644 L
.41747 .8161 L
.42271 .81639 L
F
0 g
.42271 .81639 m
.42564 .82702 L
.4204 .82644 L
.41747 .8161 L
.42271 .81639 L
s
.158 .237 0 .275 k
.42798 .81644 m
.4309 .82733 L
.42564 .82702 L
.42271 .81639 L
.42798 .81644 L
F
0 g
.42798 .81644 m
.4309 .82733 L
.42564 .82702 L
.42271 .81639 L
.42798 .81644 L
s
.145 .231 0 .279 k
.43326 .81624 m
.43618 .82734 L
.4309 .82733 L
.42798 .81644 L
.43326 .81624 L
F
0 g
.43326 .81624 m
.43618 .82734 L
.4309 .82733 L
.42798 .81644 L
.43326 .81624 L
s
.135 .225 0 .282 k
.43857 .8158 m
.44149 .82709 L
.43618 .82734 L
.43326 .81624 L
.43857 .8158 L
F
0 g
.43857 .8158 m
.44149 .82709 L
.43618 .82734 L
.43326 .81624 L
.43857 .8158 L
s
.125 .22 0 .285 k
.4439 .81512 m
.44683 .82655 L
.44149 .82709 L
.43857 .8158 L
.4439 .81512 L
F
0 g
.4439 .81512 m
.44683 .82655 L
.44149 .82709 L
.43857 .8158 L
.4439 .81512 L
s
.116 .215 0 .288 k
.44925 .8142 m
.45218 .82576 L
.44683 .82655 L
.4439 .81512 L
.44925 .8142 L
F
0 g
.44925 .8142 m
.45218 .82576 L
.44683 .82655 L
.4439 .81512 L
.44925 .8142 L
s
.108 .21 0 .29 k
.45462 .81306 m
.45755 .8247 L
.45218 .82576 L
.44925 .8142 L
.45462 .81306 L
F
0 g
.45462 .81306 m
.45755 .8247 L
.45218 .82576 L
.44925 .8142 L
.45462 .81306 L
s
.102 .207 0 .291 k
.46001 .81171 m
.46295 .82342 L
.45755 .8247 L
.45462 .81306 L
.46001 .81171 L
F
0 g
.46001 .81171 m
.46295 .82342 L
.45755 .8247 L
.45462 .81306 L
.46001 .81171 L
s
.096 .203 0 .292 k
.46542 .81017 m
.46836 .82192 L
.46295 .82342 L
.46001 .81171 L
.46542 .81017 L
F
0 g
.46542 .81017 m
.46836 .82192 L
.46295 .82342 L
.46001 .81171 L
.46542 .81017 L
s
.091 .2 0 .293 k
.47083 .80849 m
.47379 .82025 L
.46836 .82192 L
.46542 .81017 L
.47083 .80849 L
F
0 g
.47083 .80849 m
.47379 .82025 L
.46836 .82192 L
.46542 .81017 L
.47083 .80849 L
s
.087 .198 0 .294 k
.47628 .80668 m
.47923 .81843 L
.47379 .82025 L
.47083 .80849 L
.47628 .80668 L
F
0 g
.47628 .80668 m
.47923 .81843 L
.47379 .82025 L
.47083 .80849 L
.47628 .80668 L
s
.083 .195 0 .294 k
.48172 .8047 m
.48469 .81643 L
.47923 .81843 L
.47628 .80668 L
.48172 .8047 L
F
0 g
.48172 .8047 m
.48469 .81643 L
.47923 .81843 L
.47628 .80668 L
.48172 .8047 L
s
.078 .192 0 .294 k
.48718 .80252 m
.49015 .8142 L
.48469 .81643 L
.48172 .8047 L
.48718 .80252 L
F
0 g
.48718 .80252 m
.49015 .8142 L
.48469 .81643 L
.48172 .8047 L
.48718 .80252 L
s
.072 .187 0 .295 k
.49266 .80011 m
.49564 .81171 L
.49015 .8142 L
.48718 .80252 L
.49266 .80011 L
F
0 g
.49266 .80011 m
.49564 .81171 L
.49015 .8142 L
.48718 .80252 L
.49266 .80011 L
s
.068 .183 0 .294 k
.49815 .79748 m
.50113 .80897 L
.49564 .81171 L
.49266 .80011 L
.49815 .79748 L
F
0 g
.49815 .79748 m
.50113 .80897 L
.49564 .81171 L
.49266 .80011 L
.49815 .79748 L
s
.062 .179 0 .294 k
.50365 .7946 m
.50664 .80595 L
.50113 .80897 L
.49815 .79748 L
.50365 .7946 L
F
0 g
.50365 .7946 m
.50664 .80595 L
.50113 .80897 L
.49815 .79748 L
.50365 .7946 L
s
.056 .174 0 .293 k
.50916 .79148 m
.51215 .80264 L
.50664 .80595 L
.50365 .7946 L
.50916 .79148 L
F
0 g
.50916 .79148 m
.51215 .80264 L
.50664 .80595 L
.50365 .7946 L
.50916 .79148 L
s
.051 .17 0 .292 k
.51469 .7881 m
.51768 .79906 L
.51215 .80264 L
.50916 .79148 L
.51469 .7881 L
F
0 g
.51469 .7881 m
.51768 .79906 L
.51215 .80264 L
.50916 .79148 L
.51469 .7881 L
s
.045 .164 0 .291 k
.52021 .78446 m
.52321 .79517 L
.51768 .79906 L
.51469 .7881 L
.52021 .78446 L
F
0 g
.52021 .78446 m
.52321 .79517 L
.51768 .79906 L
.51469 .7881 L
.52021 .78446 L
s
.04 .16 0 .289 k
.52575 .78058 m
.52875 .79101 L
.52321 .79517 L
.52021 .78446 L
.52575 .78058 L
F
0 g
.52575 .78058 m
.52875 .79101 L
.52321 .79517 L
.52021 .78446 L
.52575 .78058 L
s
.035 .154 0 .287 k
.53129 .77644 m
.5343 .78656 L
.52875 .79101 L
.52575 .78058 L
.53129 .77644 L
F
0 g
.53129 .77644 m
.5343 .78656 L
.52875 .79101 L
.52575 .78058 L
.53129 .77644 L
s
.029 .148 0 .285 k
.53683 .77206 m
.53984 .78182 L
.5343 .78656 L
.53129 .77644 L
.53683 .77206 L
F
0 g
.53683 .77206 m
.53984 .78182 L
.5343 .78656 L
.53129 .77644 L
.53683 .77206 L
s
.024 .142 0 .282 k
.54238 .76744 m
.54539 .77683 L
.53984 .78182 L
.53683 .77206 L
.54238 .76744 L
F
0 g
.54238 .76744 m
.54539 .77683 L
.53984 .78182 L
.53683 .77206 L
.54238 .76744 L
s
.019 .136 0 .279 k
.54794 .76258 m
.55094 .77156 L
.54539 .77683 L
.54238 .76744 L
.54794 .76258 L
F
0 g
.54794 .76258 m
.55094 .77156 L
.54539 .77683 L
.54238 .76744 L
.54794 .76258 L
s
.014 .13 0 .275 k
.55349 .75749 m
.55648 .76604 L
.55094 .77156 L
.54794 .76258 L
.55349 .75749 L
F
0 g
.55349 .75749 m
.55648 .76604 L
.55094 .77156 L
.54794 .76258 L
.55349 .75749 L
s
.009 .123 0 .271 k
.55904 .7522 m
.56203 .76028 L
.55648 .76604 L
.55349 .75749 L
.55904 .7522 L
F
0 g
.55904 .7522 m
.56203 .76028 L
.55648 .76604 L
.55349 .75749 L
.55904 .7522 L
s
.004 .115 0 .266 k
.56459 .7467 m
.56758 .7543 L
.56203 .76028 L
.55904 .7522 L
.56459 .7467 L
F
0 g
.56459 .7467 m
.56758 .7543 L
.56203 .76028 L
.55904 .7522 L
.56459 .7467 L
s
0 .108 .001 .26 k
.57015 .74103 m
.57312 .74812 L
.56758 .7543 L
.56459 .7467 L
.57015 .74103 L
F
0 g
.57015 .74103 m
.57312 .74812 L
.56758 .7543 L
.56459 .7467 L
.57015 .74103 L
s
0 .104 .006 .249 k
.57569 .73519 m
.57865 .74174 L
.57312 .74812 L
.57015 .74103 L
.57569 .73519 L
F
0 g
.57569 .73519 m
.57865 .74174 L
.57312 .74812 L
.57015 .74103 L
.57569 .73519 L
s
0 .099 .01 .238 k
.58123 .72921 m
.58419 .73521 L
.57865 .74174 L
.57569 .73519 L
.58123 .72921 L
F
0 g
.58123 .72921 m
.58419 .73521 L
.57865 .74174 L
.57569 .73519 L
.58123 .72921 L
s
0 .094 .014 .226 k
.58678 .7231 m
.58972 .72854 L
.58419 .73521 L
.58123 .72921 L
.58678 .7231 L
F
0 g
.58678 .7231 m
.58972 .72854 L
.58419 .73521 L
.58123 .72921 L
.58678 .7231 L
s
0 .086 .017 .214 k
.59233 .71688 m
.59523 .72175 L
.58972 .72854 L
.58678 .7231 L
.59233 .71688 L
F
0 g
.59233 .71688 m
.59523 .72175 L
.58972 .72854 L
.58678 .7231 L
.59233 .71688 L
s
0 .077 .021 .201 k
.59786 .71059 m
.60075 .71488 L
.59523 .72175 L
.59233 .71688 L
.59786 .71059 L
F
0 g
.59786 .71059 m
.60075 .71488 L
.59523 .72175 L
.59233 .71688 L
.59786 .71059 L
s
0 .067 .024 .187 k
.60339 .70425 m
.60626 .70796 L
.60075 .71488 L
.59786 .71059 L
.60339 .70425 L
F
0 g
.60339 .70425 m
.60626 .70796 L
.60075 .71488 L
.59786 .71059 L
.60339 .70425 L
s
0 .055 .026 .173 k
.60891 .6979 m
.61177 .701 L
.60626 .70796 L
.60339 .70425 L
.60891 .6979 L
F
0 g
.60891 .6979 m
.61177 .701 L
.60626 .70796 L
.60339 .70425 L
.60891 .6979 L
s
0 .038 .026 .16 k
.61444 .69156 m
.61727 .69409 L
.61177 .701 L
.60891 .6979 L
.61444 .69156 L
F
0 g
.61444 .69156 m
.61727 .69409 L
.61177 .701 L
.60891 .6979 L
.61444 .69156 L
s
0 .018 .024 .148 k
.61997 .68528 m
.62277 .68723 L
.61727 .69409 L
.61444 .69156 L
.61997 .68528 L
F
0 g
.61997 .68528 m
.62277 .68723 L
.61727 .69409 L
.61444 .69156 L
.61997 .68528 L
s
.007 0 .027 .131 k
.62549 .67908 m
.62826 .68048 L
.62277 .68723 L
.61997 .68528 L
.62549 .67908 L
F
0 g
.62549 .67908 m
.62826 .68048 L
.62277 .68723 L
.61997 .68528 L
.62549 .67908 L
s
.036 0 .051 .095 k
.63102 .67299 m
.63375 .67384 L
.62826 .68048 L
.62549 .67908 L
.63102 .67299 L
F
0 g
.63102 .67299 m
.63375 .67384 L
.62826 .68048 L
.62549 .67908 L
.63102 .67299 L
s
.071 0 .077 .06 k
.63655 .66703 m
.63925 .66736 L
.63375 .67384 L
.63102 .67299 L
.63655 .66703 L
F
0 g
.63655 .66703 m
.63925 .66736 L
.63375 .67384 L
.63102 .67299 L
.63655 .66703 L
s
.114 0 .107 .028 k
.64208 .66121 m
.64475 .66103 L
.63925 .66736 L
.63655 .66703 L
.64208 .66121 L
F
0 g
.64208 .66121 m
.64475 .66103 L
.63925 .66736 L
.63655 .66703 L
.64208 .66121 L
s
.162 0 .14 .006 k
.64762 .65556 m
.65025 .6549 L
.64475 .66103 L
.64208 .66121 L
.64762 .65556 L
F
0 g
.64762 .65556 m
.65025 .6549 L
.64475 .66103 L
.64208 .66121 L
.64762 .65556 L
s
.214 0 .173 .002 k
.65315 .65008 m
.65575 .64896 L
.65025 .6549 L
.64762 .65556 L
.65315 .65008 L
F
0 g
.65315 .65008 m
.65575 .64896 L
.65025 .6549 L
.64762 .65556 L
.65315 .65008 L
s
.268 0 .205 .022 k
.6587 .64478 m
.66127 .64324 L
.65575 .64896 L
.65315 .65008 L
.6587 .64478 L
F
0 g
.6587 .64478 m
.66127 .64324 L
.65575 .64896 L
.65315 .65008 L
.6587 .64478 L
s
.318 0 .231 .07 k
.66426 .63969 m
.66679 .63775 L
.66127 .64324 L
.6587 .64478 L
.66426 .63969 L
F
0 g
.66426 .63969 m
.66679 .63775 L
.66127 .64324 L
.6587 .64478 L
.66426 .63969 L
s
.358 0 .249 .144 k
.66982 .63482 m
.67232 .6325 L
.66679 .63775 L
.66426 .63969 L
.66982 .63482 L
F
0 g
.66982 .63482 m
.67232 .6325 L
.66679 .63775 L
.66426 .63969 L
.66982 .63482 L
s
.67541 .63016 m
.67786 .62749 L
.67232 .6325 L
.66982 .63482 L
.67541 .63016 L
F
.67541 .63016 m
.67786 .62749 L
.67232 .6325 L
.66982 .63482 L
.67541 .63016 L
s
.68099 .62573 m
.68341 .62274 L
.67786 .62749 L
.67541 .63016 L
.68099 .62573 L
F
.68099 .62573 m
.68341 .62274 L
.67786 .62749 L
.67541 .63016 L
.68099 .62573 L
s
.6866 .62153 m
.68898 .61826 L
.68341 .62274 L
.68099 .62573 L
.6866 .62153 L
F
.6866 .62153 m
.68898 .61826 L
.68341 .62274 L
.68099 .62573 L
.6866 .62153 L
s
.69222 .61756 m
.69457 .61404 L
.68898 .61826 L
.6866 .62153 L
.69222 .61756 L
F
.69222 .61756 m
.69457 .61404 L
.68898 .61826 L
.6866 .62153 L
.69222 .61756 L
s
0 .004 .004 .996 k
.69785 .61383 m
.70018 .61009 L
.69457 .61404 L
.69222 .61756 L
.69785 .61383 L
F
0 g
.69785 .61383 m
.70018 .61009 L
.69457 .61404 L
.69222 .61756 L
.69785 .61383 L
s
0 .068 .068 .932 k
.70351 .61033 m
.7058 .6064 L
.70018 .61009 L
.69785 .61383 L
.70351 .61033 L
F
0 g
.70351 .61033 m
.7058 .6064 L
.70018 .61009 L
.69785 .61383 L
.70351 .61033 L
s
0 .121 .121 .879 k
.70918 .60707 m
.71144 .60296 L
.7058 .6064 L
.70351 .61033 L
.70918 .60707 L
F
0 g
.70918 .60707 m
.71144 .60296 L
.7058 .6064 L
.70351 .61033 L
.70918 .60707 L
s
0 .166 .166 .834 k
.71487 .60403 m
.7171 .59979 L
.71144 .60296 L
.70918 .60707 L
.71487 .60403 L
F
0 g
.71487 .60403 m
.7171 .59979 L
.71144 .60296 L
.70918 .60707 L
.71487 .60403 L
s
0 .203 .203 .797 k
.7206 .60121 m
.72279 .59687 L
.7171 .59979 L
.71487 .60403 L
.7206 .60121 L
F
0 g
.7206 .60121 m
.72279 .59687 L
.7171 .59979 L
.71487 .60403 L
.7206 .60121 L
s
0 .234 .224 .766 k
.72633 .5986 m
.7285 .59418 L
.72279 .59687 L
.7206 .60121 L
.72633 .5986 L
F
0 g
.72633 .5986 m
.7285 .59418 L
.72279 .59687 L
.7206 .60121 L
.72633 .5986 L
s
0 .26 .232 .74 k
.7321 .59619 m
.73424 .59172 L
.7285 .59418 L
.72633 .5986 L
.7321 .59619 L
F
0 g
.7321 .59619 m
.73424 .59172 L
.7285 .59418 L
.72633 .5986 L
.7321 .59619 L
s
0 .28 .238 .72 k
.73788 .59397 m
.73999 .58948 L
.73424 .59172 L
.7321 .59619 L
.73788 .59397 L
F
0 g
.73788 .59397 m
.73999 .58948 L
.73424 .59172 L
.7321 .59619 L
.73788 .59397 L
s
0 .297 .246 .703 k
.74369 .5919 m
.74577 .5874 L
.73999 .58948 L
.73788 .59397 L
.74369 .5919 L
F
0 g
.74369 .5919 m
.74577 .5874 L
.73999 .58948 L
.73788 .59397 L
.74369 .5919 L
s
0 .307 .25 .693 k
.74951 .58994 m
.75157 .58545 L
.74577 .5874 L
.74369 .5919 L
.74951 .58994 L
F
0 g
.74951 .58994 m
.75157 .58545 L
.74577 .5874 L
.74369 .5919 L
.74951 .58994 L
s
0 .318 .257 .682 k
.75536 .58812 m
.75739 .58364 L
.75157 .58545 L
.74951 .58994 L
.75536 .58812 L
F
0 g
.75536 .58812 m
.75739 .58364 L
.75157 .58545 L
.74951 .58994 L
.75536 .58812 L
s
0 .332 .267 .668 k
.76124 .58647 m
.76325 .58204 L
.75739 .58364 L
.75536 .58812 L
.76124 .58647 L
F
0 g
.76124 .58647 m
.76325 .58204 L
.75739 .58364 L
.75536 .58812 L
.76124 .58647 L
s
0 .345 .277 .655 k
.76713 .58501 m
.76913 .58066 L
.76325 .58204 L
.76124 .58647 L
.76713 .58501 L
F
0 g
.76713 .58501 m
.76913 .58066 L
.76325 .58204 L
.76124 .58647 L
.76713 .58501 L
s
0 .358 .29 .642 k
.77306 .58376 m
.77505 .57951 L
.76913 .58066 L
.76713 .58501 L
.77306 .58376 L
F
0 g
.77306 .58376 m
.77505 .57951 L
.76913 .58066 L
.76713 .58501 L
.77306 .58376 L
s
0 .37 .304 .63 k
.77903 .58272 m
.781 .5786 L
.77505 .57951 L
.77306 .58376 L
.77903 .58272 L
F
0 g
.77903 .58272 m
.781 .5786 L
.77505 .57951 L
.77306 .58376 L
.77903 .58272 L
s
0 .382 .321 .618 k
.78503 .58192 m
.78699 .57796 L
.781 .5786 L
.77903 .58272 L
.78503 .58192 L
F
0 g
.78503 .58192 m
.78699 .57796 L
.781 .5786 L
.77903 .58272 L
.78503 .58192 L
s
0 .392 .339 .608 k
.79106 .58136 m
.79301 .57757 L
.78699 .57796 L
.78503 .58192 L
.79106 .58136 L
F
0 g
.79106 .58136 m
.79301 .57757 L
.78699 .57796 L
.78503 .58192 L
.79106 .58136 L
s
0 .402 .361 .598 k
.79713 .58103 m
.79907 .57746 L
.79301 .57757 L
.79106 .58136 L
.79713 .58103 L
F
0 g
.79713 .58103 m
.79907 .57746 L
.79301 .57757 L
.79106 .58136 L
.79713 .58103 L
s
0 .41 .385 .59 k
.80325 .58094 m
.80519 .57762 L
.79907 .57746 L
.79713 .58103 L
.80325 .58094 L
F
0 g
.80325 .58094 m
.80519 .57762 L
.79907 .57746 L
.79713 .58103 L
.80325 .58094 L
s
0 .417 .412 .583 k
.8094 .58108 m
.81134 .57805 L
.80519 .57762 L
.80325 .58094 L
.8094 .58108 L
F
0 g
.8094 .58108 m
.81134 .57805 L
.80519 .57762 L
.80325 .58094 L
.8094 .58108 L
s
0 .422 .422 .578 k
.8156 .58147 m
.81754 .57875 L
.81134 .57805 L
.8094 .58108 L
.8156 .58147 L
F
0 g
.8156 .58147 m
.81754 .57875 L
.81134 .57805 L
.8094 .58108 L
.8156 .58147 L
s
0 .425 .425 .575 k
.82183 .58209 m
.82379 .57972 L
.81754 .57875 L
.8156 .58147 L
.82183 .58209 L
F
0 g
.82183 .58209 m
.82379 .57972 L
.81754 .57875 L
.8156 .58147 L
.82183 .58209 L
s
0 .425 .425 .575 k
.82811 .58295 m
.83009 .58095 L
.82379 .57972 L
.82183 .58209 L
.82811 .58295 L
F
0 g
.82811 .58295 m
.83009 .58095 L
.82379 .57972 L
.82183 .58209 L
.82811 .58295 L
s
0 .421 .421 .579 k
.83444 .58403 m
.83643 .58243 L
.83009 .58095 L
.82811 .58295 L
.83444 .58403 L
F
0 g
.83444 .58403 m
.83643 .58243 L
.83009 .58095 L
.82811 .58295 L
.83444 .58403 L
s
0 .411 .411 .589 k
.84082 .58532 m
.84283 .58417 L
.83643 .58243 L
.83444 .58403 L
.84082 .58532 L
F
0 g
.84082 .58532 m
.84283 .58417 L
.83643 .58243 L
.83444 .58403 L
.84082 .58532 L
s
0 .393 .393 .607 k
.84724 .58683 m
.84928 .58613 L
.84283 .58417 L
.84082 .58532 L
.84724 .58683 L
F
0 g
.84724 .58683 m
.84928 .58613 L
.84283 .58417 L
.84082 .58532 L
.84724 .58683 L
s
0 .364 .364 .636 k
.85371 .58852 m
.85578 .58831 L
.84928 .58613 L
.84724 .58683 L
.85371 .58852 L
F
0 g
.85371 .58852 m
.85578 .58831 L
.84928 .58613 L
.84724 .58683 L
.85371 .58852 L
s
0 .32 .32 .68 k
.86022 .5904 m
.86233 .59071 L
.85578 .58831 L
.85371 .58852 L
.86022 .5904 L
F
0 g
.86022 .5904 m
.86233 .59071 L
.85578 .58831 L
.85371 .58852 L
.86022 .5904 L
s
0 .259 .259 .741 k
.86679 .59245 m
.86893 .59329 L
.86233 .59071 L
.86022 .5904 L
.86679 .59245 L
F
0 g
.86679 .59245 m
.86893 .59329 L
.86233 .59071 L
.86022 .5904 L
.86679 .59245 L
s
.707 .304 0 .293 k
.87339 .59463 m
.87558 .59604 L
.86893 .59329 L
.86679 .59245 L
.87339 .59463 L
F
0 g
.87339 .59463 m
.87558 .59604 L
.86893 .59329 L
.86679 .59245 L
.87339 .59463 L
s
.803 .347 0 .197 k
.88004 .59695 m
.88228 .59894 L
.87558 .59604 L
.87339 .59463 L
.88004 .59695 L
F
0 g
.88004 .59695 m
.88228 .59894 L
.87558 .59604 L
.87339 .59463 L
.88004 .59695 L
s
.859 .377 0 .129 k
.88674 .59938 m
.88903 .60195 L
.88228 .59894 L
.88004 .59695 L
.88674 .59938 L
F
0 g
.88674 .59938 m
.88903 .60195 L
.88228 .59894 L
.88004 .59695 L
.88674 .59938 L
s
.804 .391 0 .091 k
.89349 .60188 m
.89582 .60507 L
.88903 .60195 L
.88674 .59938 L
.89349 .60188 L
F
0 g
.89349 .60188 m
.89582 .60507 L
.88903 .60195 L
.88674 .59938 L
.89349 .60188 L
s
.734 .393 0 .079 k
.90026 .60444 m
.90266 .60824 L
.89582 .60507 L
.89349 .60188 L
.90026 .60444 L
F
0 g
.90026 .60444 m
.90266 .60824 L
.89582 .60507 L
.89349 .60188 L
.90026 .60444 L
s
.806 .411 0 .102 k
.34391 .78679 m
.3471 .79051 L
.34229 .78778 L
.33905 .7847 L
.34391 .78679 L
F
0 g
.34391 .78679 m
.3471 .79051 L
.34229 .78778 L
.33905 .7847 L
.34391 .78679 L
s
.71 .403 0 .091 k
.34879 .78886 m
.35195 .7932 L
.3471 .79051 L
.34391 .78679 L
.34879 .78886 L
F
0 g
.34879 .78886 m
.35195 .7932 L
.3471 .79051 L
.34391 .78679 L
.34879 .78886 L
s
.617 .388 0 .101 k
.35369 .79088 m
.35682 .79586 L
.35195 .7932 L
.34879 .78886 L
.35369 .79088 L
F
0 g
.35369 .79088 m
.35682 .79586 L
.35195 .7932 L
.34879 .78886 L
.35369 .79088 L
s
.534 .368 0 .122 k
.35862 .79282 m
.36171 .79843 L
.35682 .79586 L
.35369 .79088 L
.35862 .79282 L
F
0 g
.35862 .79282 m
.36171 .79843 L
.35682 .79586 L
.35369 .79088 L
.35862 .79282 L
s
.465 .349 0 .145 k
.36357 .79468 m
.36664 .8009 L
.36171 .79843 L
.35862 .79282 L
.36357 .79468 L
F
0 g
.36357 .79468 m
.36664 .8009 L
.36171 .79843 L
.35862 .79282 L
.36357 .79468 L
s
.407 .332 0 .167 k
.36855 .79644 m
.37158 .80325 L
.36664 .8009 L
.36357 .79468 L
.36855 .79644 L
F
0 g
.36855 .79644 m
.37158 .80325 L
.36664 .8009 L
.36357 .79468 L
.36855 .79644 L
s
.359 .316 0 .187 k
.37356 .79806 m
.37657 .80546 L
.37158 .80325 L
.36855 .79644 L
.37356 .79806 L
F
0 g
.37356 .79806 m
.37657 .80546 L
.37158 .80325 L
.36855 .79644 L
.37356 .79806 L
s
.32 .303 0 .204 k
.37859 .79955 m
.38158 .80749 L
.37657 .80546 L
.37356 .79806 L
.37859 .79955 L
F
0 g
.37859 .79955 m
.38158 .80749 L
.37657 .80546 L
.37356 .79806 L
.37859 .79955 L
s
.286 .291 0 .219 k
.38365 .80089 m
.38663 .80936 L
.38158 .80749 L
.37859 .79955 L
.38365 .80089 L
F
0 g
.38365 .80089 m
.38663 .80936 L
.38158 .80749 L
.37859 .79955 L
.38365 .80089 L
s
.258 .281 0 .232 k
.38874 .80206 m
.39169 .81103 L
.38663 .80936 L
.38365 .80089 L
.38874 .80206 L
F
0 g
.38874 .80206 m
.39169 .81103 L
.38663 .80936 L
.38365 .80089 L
.38874 .80206 L
s
.233 .27 0 .244 k
.39386 .80305 m
.3968 .81249 L
.39169 .81103 L
.38874 .80206 L
.39386 .80305 L
F
0 g
.39386 .80305 m
.3968 .81249 L
.39169 .81103 L
.38874 .80206 L
.39386 .80305 L
s
.212 .263 0 .253 k
.399 .80385 m
.40192 .81374 L
.3968 .81249 L
.39386 .80305 L
.399 .80385 L
F
0 g
.399 .80385 m
.40192 .81374 L
.3968 .81249 L
.39386 .80305 L
.399 .80385 L
s
.193 .254 0 .262 k
.40415 .80447 m
.40707 .81476 L
.40192 .81374 L
.399 .80385 L
.40415 .80447 L
F
0 g
.40415 .80447 m
.40707 .81476 L
.40192 .81374 L
.399 .80385 L
.40415 .80447 L
s
.177 .247 0 .269 k
.40935 .80488 m
.41226 .81554 L
.40707 .81476 L
.40415 .80447 L
.40935 .80488 L
F
0 g
.40935 .80488 m
.41226 .81554 L
.40707 .81476 L
.40415 .80447 L
.40935 .80488 L
s
.163 .241 0 .275 k
.41457 .80508 m
.41747 .8161 L
.41226 .81554 L
.40935 .80488 L
.41457 .80508 L
F
0 g
.41457 .80508 m
.41747 .8161 L
.41226 .81554 L
.40935 .80488 L
.41457 .80508 L
s
.15 .235 0 .281 k
.4198 .80508 m
.42271 .81639 L
.41747 .8161 L
.41457 .80508 L
.4198 .80508 L
F
0 g
.4198 .80508 m
.42271 .81639 L
.41747 .8161 L
.41457 .80508 L
.4198 .80508 L
s
.139 .23 0 .285 k
.42507 .80485 m
.42798 .81644 L
.42271 .81639 L
.4198 .80508 L
.42507 .80485 L
F
0 g
.42507 .80485 m
.42798 .81644 L
.42271 .81639 L
.4198 .80508 L
.42507 .80485 L
s
.129 .225 0 .289 k
.43036 .80443 m
.43326 .81624 L
.42798 .81644 L
.42507 .80485 L
.43036 .80443 L
F
0 g
.43036 .80443 m
.43326 .81624 L
.42798 .81644 L
.42507 .80485 L
.43036 .80443 L
s
.12 .22 0 .292 k
.43567 .80378 m
.43857 .8158 L
.43326 .81624 L
.43036 .80443 L
.43567 .80378 L
F
0 g
.43567 .80378 m
.43857 .8158 L
.43326 .81624 L
.43036 .80443 L
.43567 .80378 L
s
.112 .216 0 .295 k
.441 .80294 m
.4439 .81512 L
.43857 .8158 L
.43567 .80378 L
.441 .80294 L
F
0 g
.441 .80294 m
.4439 .81512 L
.43857 .8158 L
.43567 .80378 L
.441 .80294 L
s
.105 .212 0 .297 k
.44634 .8019 m
.44925 .8142 L
.4439 .81512 L
.441 .80294 L
.44634 .8019 L
F
0 g
.44634 .8019 m
.44925 .8142 L
.4439 .81512 L
.441 .80294 L
.44634 .8019 L
s
.099 .208 0 .299 k
.45171 .80066 m
.45462 .81306 L
.44925 .8142 L
.44634 .8019 L
.45171 .80066 L
F
0 g
.45171 .80066 m
.45462 .81306 L
.44925 .8142 L
.44634 .8019 L
.45171 .80066 L
s
.093 .206 0 .3 k
.45709 .79925 m
.46001 .81171 L
.45462 .81306 L
.45171 .80066 L
.45709 .79925 L
F
0 g
.45709 .79925 m
.46001 .81171 L
.45462 .81306 L
.45171 .80066 L
.45709 .79925 L
s
.089 .203 0 .301 k
.46249 .79767 m
.46542 .81017 L
.46001 .81171 L
.45709 .79925 L
.46249 .79767 L
F
0 g
.46249 .79767 m
.46542 .81017 L
.46001 .81171 L
.45709 .79925 L
.46249 .79767 L
s
.085 .2 0 .302 k
.4679 .79597 m
.47083 .80849 L
.46542 .81017 L
.46249 .79767 L
.4679 .79597 L
F
0 g
.4679 .79597 m
.47083 .80849 L
.46542 .81017 L
.46249 .79767 L
.4679 .79597 L
s
.083 .199 0 .302 k
.47334 .79416 m
.47628 .80668 L
.47083 .80849 L
.4679 .79597 L
.47334 .79416 L
F
0 g
.47334 .79416 m
.47628 .80668 L
.47083 .80849 L
.4679 .79597 L
.47334 .79416 L
s
.079 .196 0 .302 k
.47877 .7922 m
.48172 .8047 L
.47628 .80668 L
.47334 .79416 L
.47877 .7922 L
F
0 g
.47877 .7922 m
.48172 .8047 L
.47628 .80668 L
.47334 .79416 L
.47877 .7922 L
s
.074 .193 0 .303 k
.48423 .79007 m
.48718 .80252 L
.48172 .8047 L
.47877 .7922 L
.48423 .79007 L
F
0 g
.48423 .79007 m
.48718 .80252 L
.48172 .8047 L
.47877 .7922 L
.48423 .79007 L
s
.071 .19 0 .302 k
.4897 .78775 m
.49266 .80011 L
.48718 .80252 L
.48423 .79007 L
.4897 .78775 L
F
0 g
.4897 .78775 m
.49266 .80011 L
.48718 .80252 L
.48423 .79007 L
.4897 .78775 L
s
.066 .187 0 .302 k
.49518 .78525 m
.49815 .79748 L
.49266 .80011 L
.4897 .78775 L
.49518 .78525 L
F
0 g
.49518 .78525 m
.49815 .79748 L
.49266 .80011 L
.4897 .78775 L
.49518 .78525 L
s
.062 .183 0 .301 k
.50068 .78253 m
.50365 .7946 L
.49815 .79748 L
.49518 .78525 L
.50068 .78253 L
F
0 g
.50068 .78253 m
.50365 .7946 L
.49815 .79748 L
.49518 .78525 L
.50068 .78253 L
s
.058 .18 0 .3 k
.50618 .7796 m
.50916 .79148 L
.50365 .7946 L
.50068 .78253 L
.50618 .7796 L
F
0 g
.50618 .7796 m
.50916 .79148 L
.50365 .7946 L
.50068 .78253 L
.50618 .7796 L
s
.053 .175 0 .299 k
.51169 .77644 m
.51469 .7881 L
.50916 .79148 L
.50618 .7796 L
.51169 .77644 L
F
0 g
.51169 .77644 m
.51469 .7881 L
.50916 .79148 L
.50618 .7796 L
.51169 .77644 L
s
.048 .171 0 .298 k
.51722 .77308 m
.52021 .78446 L
.51469 .7881 L
.51169 .77644 L
.51722 .77308 L
F
0 g
.51722 .77308 m
.52021 .78446 L
.51469 .7881 L
.51169 .77644 L
.51722 .77308 L
s
.044 .166 0 .296 k
.52275 .7695 m
.52575 .78058 L
.52021 .78446 L
.51722 .77308 L
.52275 .7695 L
F
0 g
.52275 .7695 m
.52575 .78058 L
.52021 .78446 L
.51722 .77308 L
.52275 .7695 L
s
.041 .162 0 .293 k
.52828 .76571 m
.53129 .77644 L
.52575 .78058 L
.52275 .7695 L
.52828 .76571 L
F
0 g
.52828 .76571 m
.53129 .77644 L
.52575 .78058 L
.52275 .7695 L
.52828 .76571 L
s
.037 .158 0 .29 k
.53383 .76169 m
.53683 .77206 L
.53129 .77644 L
.52828 .76571 L
.53383 .76169 L
F
0 g
.53383 .76169 m
.53683 .77206 L
.53129 .77644 L
.52828 .76571 L
.53383 .76169 L
s
.033 .152 0 .287 k
.53938 .75748 m
.54238 .76744 L
.53683 .77206 L
.53383 .76169 L
.53938 .75748 L
F
0 g
.53938 .75748 m
.54238 .76744 L
.53683 .77206 L
.53383 .76169 L
.53938 .75748 L
s
.029 .147 0 .283 k
.54493 .75306 m
.54794 .76258 L
.54238 .76744 L
.53938 .75748 L
.54493 .75306 L
F
0 g
.54493 .75306 m
.54794 .76258 L
.54238 .76744 L
.53938 .75748 L
.54493 .75306 L
s
.025 .141 0 .279 k
.55049 .74846 m
.55349 .75749 L
.54794 .76258 L
.54493 .75306 L
.55049 .74846 L
F
0 g
.55049 .74846 m
.55349 .75749 L
.54794 .76258 L
.54493 .75306 L
.55049 .74846 L
s
.021 .135 0 .274 k
.55604 .74366 m
.55904 .7522 L
.55349 .75749 L
.55049 .74846 L
.55604 .74366 L
F
0 g
.55604 .74366 m
.55904 .7522 L
.55349 .75749 L
.55049 .74846 L
.55604 .74366 L
s
.018 .128 0 .268 k
.5616 .7387 m
.56459 .7467 L
.55904 .7522 L
.55604 .74366 L
.5616 .7387 L
F
0 g
.5616 .7387 m
.56459 .7467 L
.55904 .7522 L
.55604 .74366 L
.5616 .7387 L
s
.016 .122 0 .261 k
.56716 .73359 m
.57015 .74103 L
.56459 .7467 L
.5616 .7387 L
.56716 .73359 L
F
0 g
.56716 .73359 m
.57015 .74103 L
.56459 .7467 L
.5616 .7387 L
.56716 .73359 L
s
.012 .114 0 .254 k
.57272 .72832 m
.57569 .73519 L
.57015 .74103 L
.56716 .73359 L
.57272 .72832 L
F
0 g
.57272 .72832 m
.57569 .73519 L
.57015 .74103 L
.56716 .73359 L
.57272 .72832 L
s
.009 .105 0 .246 k
.57828 .72295 m
.58123 .72921 L
.57569 .73519 L
.57272 .72832 L
.57828 .72295 L
F
0 g
.57828 .72295 m
.58123 .72921 L
.57569 .73519 L
.57272 .72832 L
.57828 .72295 L
s
.007 .096 0 .236 k
.58383 .71745 m
.58678 .7231 L
.58123 .72921 L
.57828 .72295 L
.58383 .71745 L
F
0 g
.58383 .71745 m
.58678 .7231 L
.58123 .72921 L
.57828 .72295 L
.58383 .71745 L
s
.005 .085 0 .226 k
.5894 .71187 m
.59233 .71688 L
.58678 .7231 L
.58383 .71745 L
.5894 .71187 L
F
0 g
.5894 .71187 m
.59233 .71688 L
.58678 .7231 L
.58383 .71745 L
.5894 .71187 L
s
.003 .073 0 .214 k
.59495 .70622 m
.59786 .71059 L
.59233 .71688 L
.5894 .71187 L
.59495 .70622 L
F
0 g
.59495 .70622 m
.59786 .71059 L
.59233 .71688 L
.5894 .71187 L
.59495 .70622 L
s
.003 .06 0 .2 k
.6005 .70052 m
.60339 .70425 L
.59786 .71059 L
.59495 .70622 L
.6005 .70052 L
F
0 g
.6005 .70052 m
.60339 .70425 L
.59786 .71059 L
.59495 .70622 L
.6005 .70052 L
s
.004 .045 0 .185 k
.60606 .6948 m
.60891 .6979 L
.60339 .70425 L
.6005 .70052 L
.60606 .6948 L
F
0 g
.60606 .6948 m
.60891 .6979 L
.60339 .70425 L
.6005 .70052 L
.60606 .6948 L
s
.006 .028 0 .169 k
.61161 .68911 m
.61444 .69156 L
.60891 .6979 L
.60606 .6948 L
.61161 .68911 L
F
0 g
.61161 .68911 m
.61444 .69156 L
.60891 .6979 L
.60606 .6948 L
.61161 .68911 L
s
.011 .007 0 .152 k
.61717 .68346 m
.61997 .68528 L
.61444 .69156 L
.61161 .68911 L
.61717 .68346 L
F
0 g
.61717 .68346 m
.61997 .68528 L
.61444 .69156 L
.61161 .68911 L
.61717 .68346 L
s
.034 0 .017 .119 k
.62272 .67787 m
.62549 .67908 L
.61997 .68528 L
.61717 .68346 L
.62272 .67787 L
F
0 g
.62272 .67787 m
.62549 .67908 L
.61997 .68528 L
.61717 .68346 L
.62272 .67787 L
s
.071 0 .044 .078 k
.62828 .67238 m
.63102 .67299 L
.62549 .67908 L
.62272 .67787 L
.62828 .67238 L
F
0 g
.62828 .67238 m
.63102 .67299 L
.62549 .67908 L
.62272 .67787 L
.62828 .67238 L
s
.116 0 .076 .04 k
.63384 .66699 m
.63655 .66703 L
.63102 .67299 L
.62828 .67238 L
.63384 .66699 L
F
0 g
.63384 .66699 m
.63655 .66703 L
.63102 .67299 L
.62828 .67238 L
.63384 .66699 L
s
.17 0 .113 .011 k
.6394 .66172 m
.64208 .66121 L
.63655 .66703 L
.63384 .66699 L
.6394 .66172 L
F
0 g
.6394 .66172 m
.64208 .66121 L
.63655 .66703 L
.63384 .66699 L
.6394 .66172 L
s
.228 0 .152 .003 k
.64498 .6566 m
.64762 .65556 L
.64208 .66121 L
.6394 .66172 L
.64498 .6566 L
F
0 g
.64498 .6566 m
.64762 .65556 L
.64208 .66121 L
.6394 .66172 L
.64498 .6566 L
s
.286 0 .189 .026 k
.65055 .65162 m
.65315 .65008 L
.64762 .65556 L
.64498 .6566 L
.65055 .65162 L
F
0 g
.65055 .65162 m
.65315 .65008 L
.64762 .65556 L
.64498 .6566 L
.65055 .65162 L
s
.337 0 .22 .084 k
.65614 .64681 m
.6587 .64478 L
.65315 .65008 L
.65055 .65162 L
.65614 .64681 L
F
0 g
.65614 .64681 m
.6587 .64478 L
.65315 .65008 L
.65055 .65162 L
.65614 .64681 L
s
.377 0 .242 .172 k
.66173 .64216 m
.66426 .63969 L
.6587 .64478 L
.65614 .64681 L
.66173 .64216 L
F
0 g
.66173 .64216 m
.66426 .63969 L
.6587 .64478 L
.65614 .64681 L
.66173 .64216 L
s
.66733 .6377 m
.66982 .63482 L
.66426 .63969 L
.66173 .64216 L
.66733 .6377 L
F
.66733 .6377 m
.66982 .63482 L
.66426 .63969 L
.66173 .64216 L
.66733 .6377 L
s
.67295 .63342 m
.67541 .63016 L
.66982 .63482 L
.66733 .6377 L
.67295 .63342 L
F
.67295 .63342 m
.67541 .63016 L
.66982 .63482 L
.66733 .6377 L
.67295 .63342 L
s
.67858 .62935 m
.68099 .62573 L
.67541 .63016 L
.67295 .63342 L
.67858 .62935 L
F
.67858 .62935 m
.68099 .62573 L
.67541 .63016 L
.67295 .63342 L
.67858 .62935 L
s
.68422 .62545 m
.6866 .62153 L
.68099 .62573 L
.67858 .62935 L
.68422 .62545 L
F
.68422 .62545 m
.6866 .62153 L
.68099 .62573 L
.67858 .62935 L
.68422 .62545 L
s
0 .06 .06 .94 k
.68988 .62177 m
.69222 .61756 L
.6866 .62153 L
.68422 .62545 L
.68988 .62177 L
F
0 g
.68988 .62177 m
.69222 .61756 L
.6866 .62153 L
.68422 .62545 L
.68988 .62177 L
s
0 .119 .119 .881 k
.69555 .61829 m
.69785 .61383 L
.69222 .61756 L
.68988 .62177 L
.69555 .61829 L
F
0 g
.69555 .61829 m
.69785 .61383 L
.69222 .61756 L
.68988 .62177 L
.69555 .61829 L
s
0 .167 .167 .833 k
.70123 .615 m
.70351 .61033 L
.69785 .61383 L
.69555 .61829 L
.70123 .615 L
F
0 g
.70123 .615 m
.70351 .61033 L
.69785 .61383 L
.69555 .61829 L
.70123 .615 L
s
0 .207 .19 .793 k
.70695 .61191 m
.70918 .60707 L
.70351 .61033 L
.70123 .615 L
.70695 .61191 L
F
0 g
.70695 .61191 m
.70918 .60707 L
.70351 .61033 L
.70123 .615 L
.70695 .61191 L
s
0 .24 .194 .76 k
.71268 .60902 m
.71487 .60403 L
.70918 .60707 L
.70695 .61191 L
.71268 .60902 L
F
0 g
.71268 .60902 m
.71487 .60403 L
.70918 .60707 L
.70695 .61191 L
.71268 .60902 L
s
0 .268 .199 .732 k
.71842 .60632 m
.7206 .60121 L
.71487 .60403 L
.71268 .60902 L
.71842 .60632 L
F
0 g
.71842 .60632 m
.7206 .60121 L
.71487 .60403 L
.71268 .60902 L
.71842 .60632 L
s
0 .291 .204 .709 k
.7242 .6038 m
.72633 .5986 L
.7206 .60121 L
.71842 .60632 L
.7242 .6038 L
F
0 g
.7242 .6038 m
.72633 .5986 L
.7206 .60121 L
.71842 .60632 L
.7242 .6038 L
s
0 .31 .21 .69 k
.72998 .60145 m
.7321 .59619 L
.72633 .5986 L
.7242 .6038 L
.72998 .60145 L
F
0 g
.72998 .60145 m
.7321 .59619 L
.72633 .5986 L
.7242 .6038 L
.72998 .60145 L
s
0 .325 .214 .675 k
.73579 .59925 m
.73788 .59397 L
.7321 .59619 L
.72998 .60145 L
.73579 .59925 L
F
0 g
.73579 .59925 m
.73788 .59397 L
.7321 .59619 L
.72998 .60145 L
.73579 .59925 L
s
0 .337 .219 .663 k
.74163 .59719 m
.74369 .5919 L
.73788 .59397 L
.73579 .59925 L
.74163 .59719 L
F
0 g
.74163 .59719 m
.74369 .5919 L
.73788 .59397 L
.73579 .59925 L
.74163 .59719 L
s
0 .345 .223 .655 k
.74747 .59523 m
.74951 .58994 L
.74369 .5919 L
.74163 .59719 L
.74747 .59523 L
F
0 g
.74747 .59523 m
.74951 .58994 L
.74369 .5919 L
.74163 .59719 L
.74747 .59523 L
s
0 .353 .228 .647 k
.75335 .59338 m
.75536 .58812 L
.74951 .58994 L
.74747 .59523 L
.75335 .59338 L
F
0 g
.75335 .59338 m
.75536 .58812 L
.74951 .58994 L
.74747 .59523 L
.75335 .59338 L
s
0 .362 .235 .638 k
.75924 .59168 m
.76124 .58647 L
.75536 .58812 L
.75335 .59338 L
.75924 .59168 L
F
0 g
.75924 .59168 m
.76124 .58647 L
.75536 .58812 L
.75335 .59338 L
.75924 .59168 L
s
0 .372 .244 .628 k
.76517 .59014 m
.76713 .58501 L
.76124 .58647 L
.75924 .59168 L
.76517 .59014 L
F
0 g
.76517 .59014 m
.76713 .58501 L
.76124 .58647 L
.75924 .59168 L
.76517 .59014 L
s
0 .381 .254 .619 k
.77112 .58877 m
.77306 .58376 L
.76713 .58501 L
.76517 .59014 L
.77112 .58877 L
F
0 g
.77112 .58877 m
.77306 .58376 L
.76713 .58501 L
.76517 .59014 L
.77112 .58877 L
s
0 .39 .266 .61 k
.7771 .58761 m
.77903 .58272 L
.77306 .58376 L
.77112 .58877 L
.7771 .58761 L
F
0 g
.7771 .58761 m
.77903 .58272 L
.77306 .58376 L
.77112 .58877 L
.7771 .58761 L
s
0 .398 .28 .602 k
.7831 .58664 m
.78503 .58192 L
.77903 .58272 L
.7771 .58761 L
.7831 .58664 L
F
0 g
.7831 .58664 m
.78503 .58192 L
.77903 .58272 L
.7771 .58761 L
.7831 .58664 L
s
0 .405 .295 .595 k
.78915 .58585 m
.79106 .58136 L
.78503 .58192 L
.7831 .58664 L
.78915 .58585 L
F
0 g
.78915 .58585 m
.79106 .58136 L
.78503 .58192 L
.7831 .58664 L
.78915 .58585 L
s
0 .412 .314 .588 k
.79522 .58528 m
.79713 .58103 L
.79106 .58136 L
.78915 .58585 L
.79522 .58528 L
F
0 g
.79522 .58528 m
.79713 .58103 L
.79106 .58136 L
.78915 .58585 L
.79522 .58528 L
s
0 .417 .334 .583 k
.80134 .58492 m
.80325 .58094 L
.79713 .58103 L
.79522 .58528 L
.80134 .58492 L
F
0 g
.80134 .58492 m
.80325 .58094 L
.79713 .58103 L
.79522 .58528 L
.80134 .58492 L
s
0 .421 .358 .579 k
.80749 .58476 m
.8094 .58108 L
.80325 .58094 L
.80134 .58492 L
.80749 .58476 L
F
0 g
.80749 .58476 m
.8094 .58108 L
.80325 .58094 L
.80134 .58492 L
.80749 .58476 L
s
0 .423 .386 .577 k
.81368 .5848 m
.8156 .58147 L
.8094 .58108 L
.80749 .58476 L
.81368 .5848 L
F
0 g
.81368 .5848 m
.8156 .58147 L
.8094 .58108 L
.80749 .58476 L
.81368 .5848 L
s
0 .423 .418 .577 k
.81991 .58505 m
.82183 .58209 L
.8156 .58147 L
.81368 .5848 L
.81991 .58505 L
F
0 g
.81991 .58505 m
.82183 .58209 L
.8156 .58147 L
.81368 .5848 L
.81991 .58505 L
s
0 .42 .42 .58 k
.82618 .58549 m
.82811 .58295 L
.82183 .58209 L
.81991 .58505 L
.82618 .58549 L
F
0 g
.82618 .58549 m
.82811 .58295 L
.82183 .58209 L
.81991 .58505 L
.82618 .58549 L
s
0 .414 .414 .586 k
.83249 .58612 m
.83444 .58403 L
.82811 .58295 L
.82618 .58549 L
.83249 .58612 L
F
0 g
.83249 .58612 m
.83444 .58403 L
.82811 .58295 L
.82618 .58549 L
.83249 .58612 L
s
0 .401 .401 .599 k
.83884 .58695 m
.84082 .58532 L
.83444 .58403 L
.83249 .58612 L
.83884 .58695 L
F
0 g
.83884 .58695 m
.84082 .58532 L
.83444 .58403 L
.83249 .58612 L
.83884 .58695 L
s
0 .381 .381 .619 k
.84523 .58794 m
.84724 .58683 L
.84082 .58532 L
.83884 .58695 L
.84523 .58794 L
F
0 g
.84523 .58794 m
.84724 .58683 L
.84082 .58532 L
.83884 .58695 L
.84523 .58794 L
s
0 .348 .348 .652 k
.85167 .58909 m
.85371 .58852 L
.84724 .58683 L
.84523 .58794 L
.85167 .58909 L
F
0 g
.85167 .58909 m
.85371 .58852 L
.84724 .58683 L
.84523 .58794 L
.85167 .58909 L
s
0 .3 .3 .7 k
.85814 .59041 m
.86022 .5904 L
.85371 .58852 L
.85167 .58909 L
.85814 .59041 L
F
0 g
.85814 .59041 m
.86022 .5904 L
.85371 .58852 L
.85167 .58909 L
.85814 .59041 L
s
0 .23 .23 .77 k
.86466 .59186 m
.86679 .59245 L
.86022 .5904 L
.85814 .59041 L
.86466 .59186 L
F
0 g
.86466 .59186 m
.86679 .59245 L
.86022 .5904 L
.85814 .59041 L
.86466 .59186 L
s
.707 .257 0 .293 k
.87122 .59344 m
.87339 .59463 L
.86679 .59245 L
.86466 .59186 L
.87122 .59344 L
F
0 g
.87122 .59344 m
.87339 .59463 L
.86679 .59245 L
.86466 .59186 L
.87122 .59344 L
s
.822 .307 0 .178 k
.87783 .59513 m
.88004 .59695 L
.87339 .59463 L
.87122 .59344 L
.87783 .59513 L
F
0 g
.87783 .59513 m
.88004 .59695 L
.87339 .59463 L
.87122 .59344 L
.87783 .59513 L
s
.821 .342 0 .099 k
.88446 .5969 m
.88674 .59938 L
.88004 .59695 L
.87783 .59513 L
.88446 .5969 L
F
0 g
.88446 .5969 m
.88674 .59938 L
.88004 .59695 L
.87783 .59513 L
.88446 .5969 L
s
.758 .359 0 .062 k
.89114 .59874 m
.89349 .60188 L
.88674 .59938 L
.88446 .5969 L
.89114 .59874 L
F
0 g
.89114 .59874 m
.89349 .60188 L
.88674 .59938 L
.88446 .5969 L
.89114 .59874 L
s
.682 .362 0 .056 k
.89785 .60063 m
.90026 .60444 L
.89349 .60188 L
.89114 .59874 L
.89785 .60063 L
F
0 g
.89785 .60063 m
.90026 .60444 L
.89349 .60188 L
.89114 .59874 L
.89785 .60063 L
s
.696 .364 0 .057 k
.34071 .78302 m
.34391 .78679 L
.33905 .7847 L
.33581 .78161 L
.34071 .78302 L
F
0 g
.34071 .78302 m
.34391 .78679 L
.33905 .7847 L
.33581 .78161 L
.34071 .78302 L
s
.6 .356 0 .07 k
.34563 .78439 m
.34879 .78886 L
.34391 .78679 L
.34071 .78302 L
.34563 .78439 L
F
0 g
.34563 .78439 m
.34879 .78886 L
.34391 .78679 L
.34071 .78302 L
.34563 .78439 L
s
.515 .341 0 .097 k
.35057 .78573 m
.35369 .79088 L
.34879 .78886 L
.34563 .78439 L
.35057 .78573 L
F
0 g
.35057 .78573 m
.35369 .79088 L
.34879 .78886 L
.34563 .78439 L
.35057 .78573 L
s
.445 .326 0 .125 k
.35553 .78701 m
.35862 .79282 L
.35369 .79088 L
.35057 .78573 L
.35553 .78701 L
F
0 g
.35553 .78701 m
.35862 .79282 L
.35369 .79088 L
.35057 .78573 L
.35553 .78701 L
s
.386 .311 0 .153 k
.36051 .78822 m
.36357 .79468 L
.35862 .79282 L
.35553 .78701 L
.36051 .78822 L
F
0 g
.36051 .78822 m
.36357 .79468 L
.35862 .79282 L
.35553 .78701 L
.36051 .78822 L
s
.339 .298 0 .177 k
.36552 .78933 m
.36855 .79644 L
.36357 .79468 L
.36051 .78822 L
.36552 .78933 L
F
0 g
.36552 .78933 m
.36855 .79644 L
.36357 .79468 L
.36051 .78822 L
.36552 .78933 L
s
.301 .288 0 .197 k
.37055 .79035 m
.37356 .79806 L
.36855 .79644 L
.36552 .78933 L
.37055 .79035 L
F
0 g
.37055 .79035 m
.37356 .79806 L
.36855 .79644 L
.36552 .78933 L
.37055 .79035 L
s
.268 .278 0 .215 k
.37562 .79124 m
.37859 .79955 L
.37356 .79806 L
.37055 .79035 L
.37562 .79124 L
F
0 g
.37562 .79124 m
.37859 .79955 L
.37356 .79806 L
.37055 .79035 L
.37562 .79124 L
s
.241 .269 0 .23 k
.38069 .79201 m
.38365 .80089 L
.37859 .79955 L
.37562 .79124 L
.38069 .79201 L
F
0 g
.38069 .79201 m
.38365 .80089 L
.37859 .79955 L
.37562 .79124 L
.38069 .79201 L
s
.218 .261 0 .243 k
.38581 .79264 m
.38874 .80206 L
.38365 .80089 L
.38069 .79201 L
.38581 .79264 L
F
0 g
.38581 .79264 m
.38874 .80206 L
.38365 .80089 L
.38069 .79201 L
.38581 .79264 L
s
.199 .254 0 .254 k
.39094 .79312 m
.39386 .80305 L
.38874 .80206 L
.38581 .79264 L
.39094 .79312 L
F
0 g
.39094 .79312 m
.39386 .80305 L
.38874 .80206 L
.38581 .79264 L
.39094 .79312 L
s
.181 .247 0 .264 k
.39609 .79347 m
.399 .80385 L
.39386 .80305 L
.39094 .79312 L
.39609 .79347 L
F
0 g
.39609 .79347 m
.399 .80385 L
.39386 .80305 L
.39094 .79312 L
.39609 .79347 L
s
.166 .241 0 .272 k
.40126 .79364 m
.40415 .80447 L
.399 .80385 L
.39609 .79347 L
.40126 .79364 L
F
0 g
.40126 .79364 m
.40415 .80447 L
.399 .80385 L
.39609 .79347 L
.40126 .79364 L
s
.154 .237 0 .278 k
.40647 .79365 m
.40935 .80488 L
.40415 .80447 L
.40126 .79364 L
.40647 .79365 L
F
0 g
.40647 .79365 m
.40935 .80488 L
.40415 .80447 L
.40126 .79364 L
.40647 .79365 L
s
.143 .232 0 .284 k
.41169 .79349 m
.41457 .80508 L
.40935 .80488 L
.40647 .79365 L
.41169 .79349 L
F
0 g
.41169 .79349 m
.41457 .80508 L
.40935 .80488 L
.40647 .79365 L
.41169 .79349 L
s
.132 .227 0 .289 k
.41693 .79316 m
.4198 .80508 L
.41457 .80508 L
.41169 .79349 L
.41693 .79316 L
F
0 g
.41693 .79316 m
.4198 .80508 L
.41457 .80508 L
.41169 .79349 L
.41693 .79316 L
s
.123 .223 0 .294 k
.4222 .79265 m
.42507 .80485 L
.4198 .80508 L
.41693 .79316 L
.4222 .79265 L
F
0 g
.4222 .79265 m
.42507 .80485 L
.4198 .80508 L
.41693 .79316 L
.4222 .79265 L
s
.115 .22 0 .297 k
.42749 .79197 m
.43036 .80443 L
.42507 .80485 L
.4222 .79265 L
.42749 .79197 L
F
0 g
.42749 .79197 m
.43036 .80443 L
.42507 .80485 L
.4222 .79265 L
.42749 .79197 L
s
.108 .216 0 .3 k
.43279 .79112 m
.43567 .80378 L
.43036 .80443 L
.42749 .79197 L
.43279 .79112 L
F
0 g
.43279 .79112 m
.43567 .80378 L
.43036 .80443 L
.42749 .79197 L
.43279 .79112 L
s
.101 .212 0 .303 k
.43812 .7901 m
.441 .80294 L
.43567 .80378 L
.43279 .79112 L
.43812 .7901 L
F
0 g
.43812 .7901 m
.441 .80294 L
.43567 .80378 L
.43279 .79112 L
.43812 .7901 L
s
.096 .209 0 .305 k
.44346 .78892 m
.44634 .8019 L
.441 .80294 L
.43812 .7901 L
.44346 .78892 L
F
0 g
.44346 .78892 m
.44634 .8019 L
.441 .80294 L
.43812 .7901 L
.44346 .78892 L
s
.091 .207 0 .306 k
.44882 .78759 m
.45171 .80066 L
.44634 .8019 L
.44346 .78892 L
.44882 .78759 L
F
0 g
.44882 .78759 m
.45171 .80066 L
.44634 .8019 L
.44346 .78892 L
.44882 .78759 L
s
.087 .205 0 .307 k
.4542 .7861 m
.45709 .79925 L
.45171 .80066 L
.44882 .78759 L
.4542 .7861 L
F
0 g
.4542 .7861 m
.45709 .79925 L
.45171 .80066 L
.44882 .78759 L
.4542 .7861 L
s
.083 .203 0 .308 k
.45959 .78449 m
.46249 .79767 L
.45709 .79925 L
.4542 .7861 L
.45959 .78449 L
F
0 g
.45959 .78449 m
.46249 .79767 L
.45709 .79925 L
.4542 .7861 L
.45959 .78449 L
s
.08 .2 0 .309 k
.46499 .78277 m
.4679 .79597 L
.46249 .79767 L
.45959 .78449 L
.46499 .78277 L
F
0 g
.46499 .78277 m
.4679 .79597 L
.46249 .79767 L
.45959 .78449 L
.46499 .78277 L
s
.078 .199 0 .309 k
.47041 .78096 m
.47334 .79416 L
.4679 .79597 L
.46499 .78277 L
.47041 .78096 L
F
0 g
.47041 .78096 m
.47334 .79416 L
.4679 .79597 L
.46499 .78277 L
.47041 .78096 L
s
.075 .197 0 .309 k
.47585 .77904 m
.47877 .7922 L
.47334 .79416 L
.47041 .78096 L
.47585 .77904 L
F
0 g
.47585 .77904 m
.47877 .7922 L
.47334 .79416 L
.47041 .78096 L
.47585 .77904 L
s
.072 .195 0 .309 k
.4813 .77697 m
.48423 .79007 L
.47877 .7922 L
.47585 .77904 L
.4813 .77697 L
F
0 g
.4813 .77697 m
.48423 .79007 L
.47877 .7922 L
.47585 .77904 L
.4813 .77697 L
s
.069 .192 0 .309 k
.48675 .77474 m
.4897 .78775 L
.48423 .79007 L
.4813 .77697 L
.48675 .77474 L
F
0 g
.48675 .77474 m
.4897 .78775 L
.48423 .79007 L
.4813 .77697 L
.48675 .77474 L
s
.066 .19 0 .308 k
.49223 .77236 m
.49518 .78525 L
.4897 .78775 L
.48675 .77474 L
.49223 .77236 L
F
0 g
.49223 .77236 m
.49518 .78525 L
.4897 .78775 L
.48675 .77474 L
.49223 .77236 L
s
.062 .186 0 .308 k
.49771 .76981 m
.50068 .78253 L
.49518 .78525 L
.49223 .77236 L
.49771 .76981 L
F
0 g
.49771 .76981 m
.50068 .78253 L
.49518 .78525 L
.49223 .77236 L
.49771 .76981 L
s
.06 .184 0 .306 k
.50321 .76708 m
.50618 .7796 L
.50068 .78253 L
.49771 .76981 L
.50321 .76708 L
F
0 g
.50321 .76708 m
.50618 .7796 L
.50068 .78253 L
.49771 .76981 L
.50321 .76708 L
s
.056 .18 0 .305 k
.50871 .76418 m
.51169 .77644 L
.50618 .7796 L
.50321 .76708 L
.50871 .76418 L
F
0 g
.50871 .76418 m
.51169 .77644 L
.50618 .7796 L
.50321 .76708 L
.50871 .76418 L
s
.053 .177 0 .303 k
.51422 .7611 m
.51722 .77308 L
.51169 .77644 L
.50871 .76418 L
.51422 .7611 L
F
0 g
.51422 .7611 m
.51722 .77308 L
.51169 .77644 L
.50871 .76418 L
.51422 .7611 L
s
.05 .173 0 .301 k
.51975 .75784 m
.52275 .7695 L
.51722 .77308 L
.51422 .7611 L
.51975 .75784 L
F
0 g
.51975 .75784 m
.52275 .7695 L
.51722 .77308 L
.51422 .7611 L
.51975 .75784 L
s
.047 .17 0 .298 k
.52529 .75441 m
.52828 .76571 L
.52275 .7695 L
.51975 .75784 L
.52529 .75441 L
F
0 g
.52529 .75441 m
.52828 .76571 L
.52275 .7695 L
.51975 .75784 L
.52529 .75441 L
s
.044 .166 0 .295 k
.53083 .75081 m
.53383 .76169 L
.52828 .76571 L
.52529 .75441 L
.53083 .75081 L
F
0 g
.53083 .75081 m
.53383 .76169 L
.52828 .76571 L
.52529 .75441 L
.53083 .75081 L
s
.042 .162 0 .291 k
.53637 .74702 m
.53938 .75748 L
.53383 .76169 L
.53083 .75081 L
.53637 .74702 L
F
0 g
.53637 .74702 m
.53938 .75748 L
.53383 .76169 L
.53083 .75081 L
.53637 .74702 L
s
.04 .158 0 .286 k
.54192 .74309 m
.54493 .75306 L
.53938 .75748 L
.53637 .74702 L
.54192 .74309 L
F
0 g
.54192 .74309 m
.54493 .75306 L
.53938 .75748 L
.53637 .74702 L
.54192 .74309 L
s
.038 .153 0 .281 k
.54748 .73898 m
.55049 .74846 L
.54493 .75306 L
.54192 .74309 L
.54748 .73898 L
F
0 g
.54748 .73898 m
.55049 .74846 L
.54493 .75306 L
.54192 .74309 L
.54748 .73898 L
s
.035 .147 0 .276 k
.55304 .73474 m
.55604 .74366 L
.55049 .74846 L
.54748 .73898 L
.55304 .73474 L
F
0 g
.55304 .73474 m
.55604 .74366 L
.55049 .74846 L
.54748 .73898 L
.55304 .73474 L
s
.034 .142 0 .269 k
.5586 .73034 m
.5616 .7387 L
.55604 .74366 L
.55304 .73474 L
.5586 .73034 L
F
0 g
.5586 .73034 m
.5616 .7387 L
.55604 .74366 L
.55304 .73474 L
.5586 .73034 L
s
.032 .135 0 .262 k
.56417 .72583 m
.56716 .73359 L
.5616 .7387 L
.5586 .73034 L
.56417 .72583 L
F
0 g
.56417 .72583 m
.56716 .73359 L
.5616 .7387 L
.5586 .73034 L
.56417 .72583 L
s
.031 .129 0 .253 k
.56974 .72119 m
.57272 .72832 L
.56716 .73359 L
.56417 .72583 L
.56974 .72119 L
F
0 g
.56974 .72119 m
.57272 .72832 L
.56716 .73359 L
.56417 .72583 L
.56974 .72119 L
s
.031 .122 0 .243 k
.57531 .71646 m
.57828 .72295 L
.57272 .72832 L
.56974 .72119 L
.57531 .71646 L
F
0 g
.57531 .71646 m
.57828 .72295 L
.57272 .72832 L
.56974 .72119 L
.57531 .71646 L
s
.03 .113 0 .232 k
.58089 .71162 m
.58383 .71745 L
.57828 .72295 L
.57531 .71646 L
.58089 .71162 L
F
0 g
.58089 .71162 m
.58383 .71745 L
.57828 .72295 L
.57531 .71646 L
.58089 .71162 L
s
.031 .103 0 .219 k
.58646 .70671 m
.5894 .71187 L
.58383 .71745 L
.58089 .71162 L
.58646 .70671 L
F
0 g
.58646 .70671 m
.5894 .71187 L
.58383 .71745 L
.58089 .71162 L
.58646 .70671 L
s
.032 .092 0 .205 k
.59203 .70174 m
.59495 .70622 L
.5894 .71187 L
.58646 .70671 L
.59203 .70174 L
F
0 g
.59203 .70174 m
.59495 .70622 L
.5894 .71187 L
.58646 .70671 L
.59203 .70174 L
s
.034 .078 0 .189 k
.5976 .69674 m
.6005 .70052 L
.59495 .70622 L
.59203 .70174 L
.5976 .69674 L
F
0 g
.5976 .69674 m
.6005 .70052 L
.59495 .70622 L
.59203 .70174 L
.5976 .69674 L
s
.038 .064 0 .17 k
.60318 .69172 m
.60606 .6948 L
.6005 .70052 L
.5976 .69674 L
.60318 .69172 L
F
0 g
.60318 .69172 m
.60606 .6948 L
.6005 .70052 L
.5976 .69674 L
.60318 .69172 L
s
.044 .046 0 .15 k
.60877 .68671 m
.61161 .68911 L
.60606 .6948 L
.60318 .69172 L
.60877 .68671 L
F
0 g
.60877 .68671 m
.61161 .68911 L
.60606 .6948 L
.60318 .69172 L
.60877 .68671 L
s
.053 .024 0 .129 k
.61435 .68174 m
.61717 .68346 L
.61161 .68911 L
.60877 .68671 L
.61435 .68174 L
F
0 g
.61435 .68174 m
.61717 .68346 L
.61161 .68911 L
.60877 .68671 L
.61435 .68174 L
s
.067 0 .002 .108 k
.61993 .67681 m
.62272 .67787 L
.61717 .68346 L
.61435 .68174 L
.61993 .67681 L
F
0 g
.61993 .67681 m
.62272 .67787 L
.61717 .68346 L
.61435 .68174 L
.61993 .67681 L
s
.114 0 .034 .063 k
.62552 .67197 m
.62828 .67238 L
.62272 .67787 L
.61993 .67681 L
.62552 .67197 L
F
0 g
.62552 .67197 m
.62828 .67238 L
.62272 .67787 L
.61993 .67681 L
.62552 .67197 L
s
.171 0 .072 .025 k
.63112 .66721 m
.63384 .66699 L
.62828 .67238 L
.62552 .67197 L
.63112 .66721 L
F
0 g
.63112 .66721 m
.63384 .66699 L
.62828 .67238 L
.62552 .67197 L
.63112 .66721 L
s
.235 0 .114 .008 k
.63672 .66254 m
.6394 .66172 L
.63384 .66699 L
.63112 .66721 L
.63672 .66254 L
F
0 g
.63672 .66254 m
.6394 .66172 L
.63384 .66699 L
.63112 .66721 L
.63672 .66254 L
s
.301 0 .158 .025 k
.64233 .658 m
.64498 .6566 L
.6394 .66172 L
.63672 .66254 L
.64233 .658 L
F
0 g
.64233 .658 m
.64498 .6566 L
.6394 .66172 L
.63672 .66254 L
.64233 .658 L
s
.356 0 .196 .087 k
.64794 .65356 m
.65055 .65162 L
.64498 .6566 L
.64233 .658 L
.64794 .65356 L
F
0 g
.64794 .65356 m
.65055 .65162 L
.64498 .6566 L
.64233 .658 L
.64794 .65356 L
s
.396 0 .223 .186 k
.65357 .64927 m
.65614 .64681 L
.65055 .65162 L
.64794 .65356 L
.65357 .64927 L
F
0 g
.65357 .64927 m
.65614 .64681 L
.65055 .65162 L
.64794 .65356 L
.65357 .64927 L
s
.6592 .6451 m
.66173 .64216 L
.65614 .64681 L
.65357 .64927 L
.6592 .6451 L
F
.6592 .6451 m
.66173 .64216 L
.65614 .64681 L
.65357 .64927 L
.6592 .6451 L
s
.66484 .64109 m
.66733 .6377 L
.66173 .64216 L
.6592 .6451 L
.66484 .64109 L
F
.66484 .64109 m
.66733 .6377 L
.66173 .64216 L
.6592 .6451 L
.66484 .64109 L
s
.6705 .63722 m
.67295 .63342 L
.66733 .6377 L
.66484 .64109 L
.6705 .63722 L
F
.6705 .63722 m
.67295 .63342 L
.66733 .6377 L
.66484 .64109 L
.6705 .63722 L
s
0 .035 .035 .965 k
.67616 .63352 m
.67858 .62935 L
.67295 .63342 L
.6705 .63722 L
.67616 .63352 L
F
0 g
.67616 .63352 m
.67858 .62935 L
.67295 .63342 L
.6705 .63722 L
.67616 .63352 L
s
0 .103 .103 .897 k
.68185 .62998 m
.68422 .62545 L
.67858 .62935 L
.67616 .63352 L
.68185 .62998 L
F
0 g
.68185 .62998 m
.68422 .62545 L
.67858 .62935 L
.67616 .63352 L
.68185 .62998 L
s
0 .158 .158 .842 k
.68754 .6266 m
.68988 .62177 L
.68422 .62545 L
.68185 .62998 L
.68754 .6266 L
F
0 g
.68754 .6266 m
.68988 .62177 L
.68422 .62545 L
.68185 .62998 L
.68754 .6266 L
s
0 .202 .18 .798 k
.69325 .62339 m
.69555 .61829 L
.68988 .62177 L
.68754 .6266 L
.69325 .62339 L
F
0 g
.69325 .62339 m
.69555 .61829 L
.68988 .62177 L
.68754 .6266 L
.69325 .62339 L
s
0 .239 .181 .761 k
.69898 .62033 m
.70123 .615 L
.69555 .61829 L
.69325 .62339 L
.69898 .62033 L
F
0 g
.69898 .62033 m
.70123 .615 L
.69555 .61829 L
.69325 .62339 L
.69898 .62033 L
s
0 .268 .182 .732 k
.70472 .61744 m
.70695 .61191 L
.70123 .615 L
.69898 .62033 L
.70472 .61744 L
F
0 g
.70472 .61744 m
.70695 .61191 L
.70123 .615 L
.69898 .62033 L
.70472 .61744 L
s
0 .293 .184 .707 k
.71048 .61472 m
.71268 .60902 L
.70695 .61191 L
.70472 .61744 L
.71048 .61472 L
F
0 g
.71048 .61472 m
.71268 .60902 L
.70695 .61191 L
.70472 .61744 L
.71048 .61472 L
s
0 .314 .187 .686 k
.71627 .61214 m
.71842 .60632 L
.71268 .60902 L
.71048 .61472 L
.71627 .61214 L
F
0 g
.71627 .61214 m
.71842 .60632 L
.71268 .60902 L
.71048 .61472 L
.71627 .61214 L
s
0 .331 .19 .669 k
.72207 .60971 m
.7242 .6038 L
.71842 .60632 L
.71627 .61214 L
.72207 .60971 L
F
0 g
.72207 .60971 m
.7242 .6038 L
.71842 .60632 L
.71627 .61214 L
.72207 .60971 L
s
0 .345 .193 .655 k
.72789 .60742 m
.72998 .60145 L
.7242 .6038 L
.72207 .60971 L
.72789 .60742 L
F
0 g
.72789 .60742 m
.72998 .60145 L
.7242 .6038 L
.72207 .60971 L
.72789 .60742 L
s
0 .356 .196 .644 k
.73373 .60526 m
.73579 .59925 L
.72998 .60145 L
.72789 .60742 L
.73373 .60526 L
F
0 g
.73373 .60526 m
.73579 .59925 L
.72998 .60145 L
.72789 .60742 L
.73373 .60526 L
s
0 .365 .2 .635 k
.73959 .60321 m
.74163 .59719 L
.73579 .59925 L
.73373 .60526 L
.73959 .60321 L
F
0 g
.73959 .60321 m
.74163 .59719 L
.73579 .59925 L
.73373 .60526 L
.73959 .60321 L
s
0 .37 .202 .63 k
.74547 .60125 m
.74747 .59523 L
.74163 .59719 L
.73959 .60321 L
.74547 .60125 L
F
0 g
.74547 .60125 m
.74747 .59523 L
.74163 .59719 L
.73959 .60321 L
.74547 .60125 L
s
0 .376 .206 .624 k
.75136 .59936 m
.75335 .59338 L
.74747 .59523 L
.74547 .60125 L
.75136 .59936 L
F
0 g
.75136 .59936 m
.75335 .59338 L
.74747 .59523 L
.74547 .60125 L
.75136 .59936 L
s
0 .383 .212 .617 k
.75728 .5976 m
.75924 .59168 L
.75335 .59338 L
.75136 .59936 L
.75728 .5976 L
F
0 g
.75728 .5976 m
.75924 .59168 L
.75335 .59338 L
.75136 .59936 L
.75728 .5976 L
s
0 .39 .219 .61 k
.76322 .59598 m
.76517 .59014 L
.75924 .59168 L
.75728 .5976 L
.76322 .59598 L
F
0 g
.76322 .59598 m
.76517 .59014 L
.75924 .59168 L
.75728 .5976 L
.76322 .59598 L
s
0 .394 .227 .604 k
.76919 .5945 m
.77112 .58877 L
.76517 .59014 L
.76322 .59598 L
.76919 .5945 L
F
0 g
.76919 .5945 m
.77112 .58877 L
.76517 .59014 L
.76322 .59598 L
.76919 .5945 L
s
0 .398 .236 .598 k
.77519 .59318 m
.7771 .58761 L
.77112 .58877 L
.76919 .5945 L
.77519 .59318 L
F
0 g
.77519 .59318 m
.7771 .58761 L
.77112 .58877 L
.76919 .5945 L
.77519 .59318 L
s
0 .402 .247 .593 k
.78121 .59201 m
.7831 .58664 L
.7771 .58761 L
.77519 .59318 L
.78121 .59201 L
F
0 g
.78121 .59201 m
.7831 .58664 L
.7771 .58761 L
.77519 .59318 L
.78121 .59201 L
s
0 .409 .261 .588 k
.78727 .59102 m
.78915 .58585 L
.7831 .58664 L
.78121 .59201 L
.78727 .59102 L
F
0 g
.78727 .59102 m
.78915 .58585 L
.7831 .58664 L
.78121 .59201 L
.78727 .59102 L
s
0 .415 .276 .585 k
.79335 .59019 m
.79522 .58528 L
.78915 .58585 L
.78727 .59102 L
.79335 .59019 L
F
0 g
.79335 .59019 m
.79522 .58528 L
.78915 .58585 L
.78727 .59102 L
.79335 .59019 L
s
0 .417 .293 .583 k
.79947 .58953 m
.80134 .58492 L
.79522 .58528 L
.79335 .59019 L
.79947 .58953 L
F
0 g
.79947 .58953 m
.80134 .58492 L
.79522 .58528 L
.79335 .59019 L
.79947 .58953 L
s
0 .418 .313 .582 k
.80561 .58903 m
.80749 .58476 L
.80134 .58492 L
.79947 .58953 L
.80561 .58903 L
F
0 g
.80561 .58903 m
.80749 .58476 L
.80134 .58492 L
.79947 .58953 L
.80561 .58903 L
s
0 .418 .338 .582 k
.81179 .58869 m
.81368 .5848 L
.80749 .58476 L
.80561 .58903 L
.81179 .58869 L
F
0 g
.81179 .58869 m
.81368 .5848 L
.80749 .58476 L
.80561 .58903 L
.81179 .58869 L
s
0 .415 .366 .585 k
.81801 .58853 m
.81991 .58505 L
.81368 .5848 L
.81179 .58869 L
.81801 .58853 L
F
0 g
.81801 .58853 m
.81991 .58505 L
.81368 .5848 L
.81179 .58869 L
.81801 .58853 L
s
0 .409 .399 .591 k
.82426 .58853 m
.82618 .58549 L
.81991 .58505 L
.81801 .58853 L
.82426 .58853 L
F
0 g
.82426 .58853 m
.82618 .58549 L
.81991 .58505 L
.81801 .58853 L
.82426 .58853 L
s
0 .399 .399 .601 k
.83056 .58868 m
.83249 .58612 L
.82618 .58549 L
.82426 .58853 L
.83056 .58868 L
F
0 g
.83056 .58868 m
.83249 .58612 L
.82618 .58549 L
.82426 .58853 L
.83056 .58868 L
s
0 .383 .383 .617 k
.83687 .58899 m
.83884 .58695 L
.83249 .58612 L
.83056 .58868 L
.83687 .58899 L
F
0 g
.83687 .58899 m
.83884 .58695 L
.83249 .58612 L
.83056 .58868 L
.83687 .58899 L
s
0 .359 .359 .641 k
.84324 .58942 m
.84523 .58794 L
.83884 .58695 L
.83687 .58899 L
.84324 .58942 L
F
0 g
.84324 .58942 m
.84523 .58794 L
.83884 .58695 L
.83687 .58899 L
.84324 .58942 L
s
0 .321 .321 .679 k
.84964 .59001 m
.85167 .58909 L
.84523 .58794 L
.84324 .58942 L
.84964 .59001 L
F
0 g
.84964 .59001 m
.85167 .58909 L
.84523 .58794 L
.84324 .58942 L
.84964 .59001 L
s
0 .266 .266 .734 k
.85607 .5907 m
.85814 .59041 L
.85167 .58909 L
.84964 .59001 L
.85607 .5907 L
F
0 g
.85607 .5907 m
.85814 .59041 L
.85167 .58909 L
.84964 .59001 L
.85607 .5907 L
s
0 .187 .187 .813 k
.86254 .59152 m
.86466 .59186 L
.85814 .59041 L
.85607 .5907 L
.86254 .59152 L
F
0 g
.86254 .59152 m
.86466 .59186 L
.85814 .59041 L
.85607 .5907 L
.86254 .59152 L
s
.712 .206 0 .288 k
.86906 .59244 m
.87122 .59344 L
.86466 .59186 L
.86254 .59152 L
.86906 .59244 L
F
0 g
.86906 .59244 m
.87122 .59344 L
.86466 .59186 L
.86254 .59152 L
.86906 .59244 L
s
.804 .262 0 .154 k
.8756 .59344 m
.87783 .59513 L
.87122 .59344 L
.86906 .59244 L
.8756 .59344 L
F
0 g
.8756 .59344 m
.87783 .59513 L
.87122 .59344 L
.86906 .59244 L
.8756 .59344 L
s
.768 .301 0 .069 k
.88217 .5945 m
.88446 .5969 L
.87783 .59513 L
.8756 .59344 L
.88217 .5945 L
F
0 g
.88217 .5945 m
.88446 .5969 L
.87783 .59513 L
.8756 .59344 L
.88217 .5945 L
s
.7 .321 0 .035 k
.88879 .59563 m
.89114 .59874 L
.88446 .5969 L
.88217 .5945 L
.88879 .59563 L
F
0 g
.88879 .59563 m
.89114 .59874 L
.88446 .5969 L
.88217 .5945 L
.88879 .59563 L
s
.62 .325 0 .038 k
.89543 .59679 m
.89785 .60063 L
.89114 .59874 L
.88879 .59563 L
.89543 .59679 L
F
0 g
.89543 .59679 m
.89785 .60063 L
.89114 .59874 L
.88879 .59563 L
.89543 .59679 L
s
.577 .312 0 .038 k
.3375 .77919 m
.34071 .78302 L
.33581 .78161 L
.33255 .77852 L
.3375 .77919 L
F
0 g
.3375 .77919 m
.34071 .78302 L
.33581 .78161 L
.33255 .77852 L
.3375 .77919 L
s
.492 .306 0 .068 k
.34246 .77984 m
.34563 .78439 L
.34071 .78302 L
.3375 .77919 L
.34246 .77984 L
F
0 g
.34246 .77984 m
.34563 .78439 L
.34071 .78302 L
.3375 .77919 L
.34246 .77984 L
s
.42 .296 0 .103 k
.34744 .78045 m
.35057 .78573 L
.34563 .78439 L
.34246 .77984 L
.34744 .78045 L
F
0 g
.34744 .78045 m
.35057 .78573 L
.34563 .78439 L
.34246 .77984 L
.34744 .78045 L
s
.363 .286 0 .135 k
.35245 .78102 m
.35553 .78701 L
.35057 .78573 L
.34744 .78045 L
.35245 .78102 L
F
0 g
.35245 .78102 m
.35553 .78701 L
.35057 .78573 L
.34744 .78045 L
.35245 .78102 L
s
.316 .276 0 .164 k
.35747 .78153 m
.36051 .78822 L
.35553 .78701 L
.35245 .78102 L
.35747 .78153 L
F
0 g
.35747 .78153 m
.36051 .78822 L
.35553 .78701 L
.35245 .78102 L
.35747 .78153 L
s
.279 .268 0 .188 k
.36251 .78197 m
.36552 .78933 L
.36051 .78822 L
.35747 .78153 L
.36251 .78197 L
F
0 g
.36251 .78197 m
.36552 .78933 L
.36051 .78822 L
.35747 .78153 L
.36251 .78197 L
s
.249 .261 0 .208 k
.36757 .78234 m
.37055 .79035 L
.36552 .78933 L
.36251 .78197 L
.36757 .78234 L
F
0 g
.36757 .78234 m
.37055 .79035 L
.36552 .78933 L
.36251 .78197 L
.36757 .78234 L
s
.223 .254 0 .226 k
.37266 .78261 m
.37562 .79124 L
.37055 .79035 L
.36757 .78234 L
.37266 .78261 L
F
0 g
.37266 .78261 m
.37562 .79124 L
.37055 .79035 L
.36757 .78234 L
.37266 .78261 L
s
.202 .248 0 .24 k
.37776 .78278 m
.38069 .79201 L
.37562 .79124 L
.37266 .78261 L
.37776 .78278 L
F
0 g
.37776 .78278 m
.38069 .79201 L
.37562 .79124 L
.37266 .78261 L
.37776 .78278 L
s
.184 .243 0 .252 k
.38289 .78285 m
.38581 .79264 L
.38069 .79201 L
.37776 .78278 L
.38289 .78285 L
F
0 g
.38289 .78285 m
.38581 .79264 L
.38069 .79201 L
.37776 .78278 L
.38289 .78285 L
s
.168 .238 0 .263 k
.38804 .7828 m
.39094 .79312 L
.38581 .79264 L
.38289 .78285 L
.38804 .7828 L
F
0 g
.38804 .7828 m
.39094 .79312 L
.38581 .79264 L
.38289 .78285 L
.38804 .7828 L
s
.155 .234 0 .272 k
.3932 .78264 m
.39609 .79347 L
.39094 .79312 L
.38804 .7828 L
.3932 .78264 L
F
0 g
.3932 .78264 m
.39609 .79347 L
.39094 .79312 L
.38804 .7828 L
.3932 .78264 L
s
.143 .229 0 .28 k
.39839 .78236 m
.40126 .79364 L
.39609 .79347 L
.3932 .78264 L
.39839 .78236 L
F
0 g
.39839 .78236 m
.40126 .79364 L
.39609 .79347 L
.3932 .78264 L
.39839 .78236 L
s
.133 .226 0 .286 k
.4036 .78194 m
.40647 .79365 L
.40126 .79364 L
.39839 .78236 L
.4036 .78194 L
F
0 g
.4036 .78194 m
.40647 .79365 L
.40126 .79364 L
.39839 .78236 L
.4036 .78194 L
s
.124 .222 0 .292 k
.40883 .7814 m
.41169 .79349 L
.40647 .79365 L
.4036 .78194 L
.40883 .7814 L
F
0 g
.40883 .7814 m
.41169 .79349 L
.40647 .79365 L
.4036 .78194 L
.40883 .7814 L
s
.117 .22 0 .296 k
.41407 .78072 m
.41693 .79316 L
.41169 .79349 L
.40883 .7814 L
.41407 .78072 L
F
0 g
.41407 .78072 m
.41693 .79316 L
.41169 .79349 L
.40883 .7814 L
.41407 .78072 L
s
.11 .217 0 .3 k
.41934 .77992 m
.4222 .79265 L
.41693 .79316 L
.41407 .78072 L
.41934 .77992 L
F
0 g
.41934 .77992 m
.4222 .79265 L
.41693 .79316 L
.41407 .78072 L
.41934 .77992 L
s
.103 .214 0 .304 k
.42463 .77897 m
.42749 .79197 L
.4222 .79265 L
.41934 .77992 L
.42463 .77897 L
F
0 g
.42463 .77897 m
.42749 .79197 L
.4222 .79265 L
.41934 .77992 L
.42463 .77897 L
s
.097 .211 0 .307 k
.42994 .77791 m
.43279 .79112 L
.42749 .79197 L
.42463 .77897 L
.42994 .77791 L
F
0 g
.42994 .77791 m
.43279 .79112 L
.42749 .79197 L
.42463 .77897 L
.42994 .77791 L
s
.092 .209 0 .309 k
.43526 .77671 m
.43812 .7901 L
.43279 .79112 L
.42994 .77791 L
.43526 .77671 L
F
0 g
.43526 .77671 m
.43812 .7901 L
.43279 .79112 L
.42994 .77791 L
.43526 .77671 L
s
.088 .207 0 .311 k
.4406 .77538 m
.44346 .78892 L
.43812 .7901 L
.43526 .77671 L
.4406 .77538 L
F
0 g
.4406 .77538 m
.44346 .78892 L
.43812 .7901 L
.43526 .77671 L
.4406 .77538 L
s
.084 .205 0 .312 k
.44595 .77394 m
.44882 .78759 L
.44346 .78892 L
.4406 .77538 L
.44595 .77394 L
F
0 g
.44595 .77394 m
.44882 .78759 L
.44346 .78892 L
.4406 .77538 L
.44595 .77394 L
s
.081 .204 0 .313 k
.45132 .77238 m
.4542 .7861 L
.44882 .78759 L
.44595 .77394 L
.45132 .77238 L
F
0 g
.45132 .77238 m
.4542 .7861 L
.44882 .78759 L
.44595 .77394 L
.45132 .77238 L
s
.078 .202 0 .314 k
.4567 .77073 m
.45959 .78449 L
.4542 .7861 L
.45132 .77238 L
.4567 .77073 L
F
0 g
.4567 .77073 m
.45959 .78449 L
.4542 .7861 L
.45132 .77238 L
.4567 .77073 L
s
.077 .201 0 .314 k
.4621 .76899 m
.46499 .78277 L
.45959 .78449 L
.4567 .77073 L
.4621 .76899 L
F
0 g
.4621 .76899 m
.46499 .78277 L
.45959 .78449 L
.4567 .77073 L
.4621 .76899 L
s
.074 .199 0 .315 k
.46751 .76718 m
.47041 .78096 L
.46499 .78277 L
.4621 .76899 L
.46751 .76718 L
F
0 g
.46751 .76718 m
.47041 .78096 L
.46499 .78277 L
.4621 .76899 L
.46751 .76718 L
s
.072 .198 0 .315 k
.47293 .76529 m
.47585 .77904 L
.47041 .78096 L
.46751 .76718 L
.47293 .76529 L
F
0 g
.47293 .76529 m
.47585 .77904 L
.47041 .78096 L
.46751 .76718 L
.47293 .76529 L
s
.071 .197 0 .314 k
.47837 .76328 m
.4813 .77697 L
.47585 .77904 L
.47293 .76529 L
.47837 .76328 L
F
0 g
.47837 .76328 m
.4813 .77697 L
.47585 .77904 L
.47293 .76529 L
.47837 .76328 L
s
.068 .195 0 .314 k
.48382 .76116 m
.48675 .77474 L
.4813 .77697 L
.47837 .76328 L
.48382 .76116 L
F
0 g
.48382 .76116 m
.48675 .77474 L
.4813 .77697 L
.47837 .76328 L
.48382 .76116 L
s
.066 .193 0 .313 k
.48928 .75891 m
.49223 .77236 L
.48675 .77474 L
.48382 .76116 L
.48928 .75891 L
F
0 g
.48928 .75891 m
.49223 .77236 L
.48675 .77474 L
.48382 .76116 L
.48928 .75891 L
s
.064 .191 0 .312 k
.49475 .75655 m
.49771 .76981 L
.49223 .77236 L
.48928 .75891 L
.49475 .75655 L
F
0 g
.49475 .75655 m
.49771 .76981 L
.49223 .77236 L
.48928 .75891 L
.49475 .75655 L
s
.062 .188 0 .311 k
.50024 .75403 m
.50321 .76708 L
.49771 .76981 L
.49475 .75655 L
.50024 .75403 L
F
0 g
.50024 .75403 m
.50321 .76708 L
.49771 .76981 L
.49475 .75655 L
.50024 .75403 L
s
.06 .186 0 .309 k
.50574 .75139 m
.50871 .76418 L
.50321 .76708 L
.50024 .75403 L
.50574 .75139 L
F
0 g
.50574 .75139 m
.50871 .76418 L
.50321 .76708 L
.50024 .75403 L
.50574 .75139 L
s
.058 .184 0 .307 k
.51125 .74862 m
.51422 .7611 L
.50871 .76418 L
.50574 .75139 L
.51125 .74862 L
F
0 g
.51125 .74862 m
.51422 .7611 L
.50871 .76418 L
.50574 .75139 L
.51125 .74862 L
s
.056 .18 0 .305 k
.51677 .7457 m
.51975 .75784 L
.51422 .7611 L
.51125 .74862 L
.51677 .7457 L
F
0 g
.51677 .7457 m
.51975 .75784 L
.51422 .7611 L
.51125 .74862 L
.51677 .7457 L
s
.054 .177 0 .302 k
.52229 .74265 m
.52529 .75441 L
.51975 .75784 L
.51677 .7457 L
.52229 .74265 L
F
0 g
.52229 .74265 m
.52529 .75441 L
.51975 .75784 L
.51677 .7457 L
.52229 .74265 L
s
.053 .175 0 .298 k
.52782 .73946 m
.53083 .75081 L
.52529 .75441 L
.52229 .74265 L
.52782 .73946 L
F
0 g
.52782 .73946 m
.53083 .75081 L
.52529 .75441 L
.52229 .74265 L
.52782 .73946 L
s
.052 .171 0 .294 k
.53337 .73614 m
.53637 .74702 L
.53083 .75081 L
.52782 .73946 L
.53337 .73614 L
F
0 g
.53337 .73614 m
.53637 .74702 L
.53083 .75081 L
.52782 .73946 L
.53337 .73614 L
s
.051 .168 0 .289 k
.53891 .7327 m
.54192 .74309 L
.53637 .74702 L
.53337 .73614 L
.53891 .7327 L
F
0 g
.53891 .7327 m
.54192 .74309 L
.53637 .74702 L
.53337 .73614 L
.53891 .7327 L
s
.051 .165 0 .283 k
.54448 .72915 m
.54748 .73898 L
.54192 .74309 L
.53891 .7327 L
.54448 .72915 L
F
0 g
.54448 .72915 m
.54748 .73898 L
.54192 .74309 L
.53891 .7327 L
.54448 .72915 L
s
.05 .16 0 .277 k
.55003 .72547 m
.55304 .73474 L
.54748 .73898 L
.54448 .72915 L
.55003 .72547 L
F
0 g
.55003 .72547 m
.55304 .73474 L
.54748 .73898 L
.54448 .72915 L
.55003 .72547 L
s
.05 .155 0 .27 k
.5556 .72168 m
.5586 .73034 L
.55304 .73474 L
.55003 .72547 L
.5556 .72168 L
F
0 g
.5556 .72168 m
.5586 .73034 L
.55304 .73474 L
.55003 .72547 L
.5556 .72168 L
s
.051 .151 0 .261 k
.56117 .7178 m
.56417 .72583 L
.5586 .73034 L
.5556 .72168 L
.56117 .7178 L
F
0 g
.56117 .7178 m
.56417 .72583 L
.5586 .73034 L
.5556 .72168 L
.56117 .7178 L
s
.052 .145 0 .251 k
.56675 .71382 m
.56974 .72119 L
.56417 .72583 L
.56117 .7178 L
.56675 .71382 L
F
0 g
.56675 .71382 m
.56974 .72119 L
.56417 .72583 L
.56117 .7178 L
.56675 .71382 L
s
.054 .138 0 .24 k
.57233 .70976 m
.57531 .71646 L
.56974 .72119 L
.56675 .71382 L
.57233 .70976 L
F
0 g
.57233 .70976 m
.57531 .71646 L
.56974 .72119 L
.56675 .71382 L
.57233 .70976 L
s
.056 .131 0 .227 k
.57792 .70563 m
.58089 .71162 L
.57531 .71646 L
.57233 .70976 L
.57792 .70563 L
F
0 g
.57792 .70563 m
.58089 .71162 L
.57531 .71646 L
.57233 .70976 L
.57792 .70563 L
s
.059 .123 0 .212 k
.58351 .70143 m
.58646 .70671 L
.58089 .71162 L
.57792 .70563 L
.58351 .70143 L
F
0 g
.58351 .70143 m
.58646 .70671 L
.58089 .71162 L
.57792 .70563 L
.58351 .70143 L
s
.064 .112 0 .195 k
.5891 .69719 m
.59203 .70174 L
.58646 .70671 L
.58351 .70143 L
.5891 .69719 L
F
0 g
.5891 .69719 m
.59203 .70174 L
.58646 .70671 L
.58351 .70143 L
.5891 .69719 L
s
.07 .1 0 .176 k
.5947 .69293 m
.5976 .69674 L
.59203 .70174 L
.5891 .69719 L
.5947 .69293 L
F
0 g
.5947 .69293 m
.5976 .69674 L
.59203 .70174 L
.5891 .69719 L
.5947 .69293 L
s
.078 .085 0 .154 k
.6003 .68865 m
.60318 .69172 L
.5976 .69674 L
.5947 .69293 L
.6003 .68865 L
F
0 g
.6003 .68865 m
.60318 .69172 L
.5976 .69674 L
.5947 .69293 L
.6003 .68865 L
s
.09 .068 0 .129 k
.60591 .68437 m
.60877 .68671 L
.60318 .69172 L
.6003 .68865 L
.60591 .68437 L
F
0 g
.60591 .68437 m
.60877 .68671 L
.60318 .69172 L
.6003 .68865 L
.60591 .68437 L
s
.105 .045 0 .104 k
.61152 .68012 m
.61435 .68174 L
.60877 .68671 L
.60591 .68437 L
.61152 .68012 L
F
0 g
.61152 .68012 m
.61435 .68174 L
.60877 .68671 L
.60591 .68437 L
.61152 .68012 L
s
.125 .017 0 .082 k
.61714 .67591 m
.61993 .67681 L
.61435 .68174 L
.61152 .68012 L
.61714 .67591 L
F
0 g
.61714 .67591 m
.61993 .67681 L
.61435 .68174 L
.61152 .68012 L
.61714 .67591 L
s
.167 0 .019 .052 k
.62276 .67175 m
.62552 .67197 L
.61993 .67681 L
.61714 .67591 L
.62276 .67175 L
F
0 g
.62276 .67175 m
.62552 .67197 L
.61993 .67681 L
.61714 .67591 L
.62276 .67175 L
s
.236 0 .062 .021 k
.62839 .66765 m
.63112 .66721 L
.62552 .67197 L
.62276 .67175 L
.62839 .66765 L
F
0 g
.62839 .66765 m
.63112 .66721 L
.62552 .67197 L
.62276 .67175 L
.62839 .66765 L
s
.309 0 .109 .026 k
.63402 .66363 m
.63672 .66254 L
.63112 .66721 L
.62839 .66765 L
.63402 .66363 L
F
0 g
.63402 .66363 m
.63672 .66254 L
.63112 .66721 L
.62839 .66765 L
.63402 .66363 L
s
.373 0 .154 .082 k
.63967 .65969 m
.64233 .658 L
.63672 .66254 L
.63402 .66363 L
.63967 .65969 L
F
0 g
.63967 .65969 m
.64233 .658 L
.63672 .66254 L
.63402 .66363 L
.63967 .65969 L
s
.417 0 .19 .185 k
.64532 .65585 m
.64794 .65356 L
.64233 .658 L
.63967 .65969 L
.64532 .65585 L
F
0 g
.64532 .65585 m
.64794 .65356 L
.64233 .658 L
.63967 .65969 L
.64532 .65585 L
s
.65099 .6521 m
.65357 .64927 L
.64794 .65356 L
.64532 .65585 L
.65099 .6521 L
F
.65099 .6521 m
.65357 .64927 L
.64794 .65356 L
.64532 .65585 L
.65099 .6521 L
s
.65665 .64845 m
.6592 .6451 L
.65357 .64927 L
.65099 .6521 L
.65665 .64845 L
F
.65665 .64845 m
.6592 .6451 L
.65357 .64927 L
.65099 .6521 L
.65665 .64845 L
s
.66235 .64492 m
.66484 .64109 L
.6592 .6451 L
.65665 .64845 L
.66235 .64492 L
F
.66235 .64492 m
.66484 .64109 L
.6592 .6451 L
.65665 .64845 L
.66235 .64492 L
s
0 .072 .072 .928 k
.66804 .64151 m
.6705 .63722 L
.66484 .64109 L
.66235 .64492 L
.66804 .64151 L
F
0 g
.66804 .64151 m
.6705 .63722 L
.66484 .64109 L
.66235 .64492 L
.66804 .64151 L
s
0 .138 .138 .862 k
.67375 .63821 m
.67616 .63352 L
.6705 .63722 L
.66804 .64151 L
.67375 .63821 L
F
0 g
.67375 .63821 m
.67616 .63352 L
.6705 .63722 L
.66804 .64151 L
.67375 .63821 L
s
0 .19 .189 .81 k
.67947 .63504 m
.68185 .62998 L
.67616 .63352 L
.67375 .63821 L
.67947 .63504 L
F
0 g
.67947 .63504 m
.68185 .62998 L
.67616 .63352 L
.67375 .63821 L
.67947 .63504 L
s
0 .231 .184 .769 k
.68521 .63199 m
.68754 .6266 L
.68185 .62998 L
.67947 .63504 L
.68521 .63199 L
F
0 g
.68521 .63199 m
.68754 .6266 L
.68185 .62998 L
.67947 .63504 L
.68521 .63199 L
s
0 .264 .181 .736 k
.69096 .62907 m
.69325 .62339 L
.68754 .6266 L
.68521 .63199 L
.69096 .62907 L
F
0 g
.69096 .62907 m
.69325 .62339 L
.68754 .6266 L
.68521 .63199 L
.69096 .62907 L
s
0 .291 .179 .709 k
.69672 .62626 m
.69898 .62033 L
.69325 .62339 L
.69096 .62907 L
.69672 .62626 L
F
0 g
.69672 .62626 m
.69898 .62033 L
.69325 .62339 L
.69096 .62907 L
.69672 .62626 L
s
0 .314 .179 .686 k
.70251 .62359 m
.70472 .61744 L
.69898 .62033 L
.69672 .62626 L
.70251 .62359 L
F
0 g
.70251 .62359 m
.70472 .61744 L
.69898 .62033 L
.69672 .62626 L
.70251 .62359 L
s
0 .332 .178 .668 k
.7083 .62103 m
.71048 .61472 L
.70472 .61744 L
.70251 .62359 L
.7083 .62103 L
F
0 g
.7083 .62103 m
.71048 .61472 L
.70472 .61744 L
.70251 .62359 L
.7083 .62103 L
s
0 .347 .179 .653 k
.71412 .61859 m
.71627 .61214 L
.71048 .61472 L
.7083 .62103 L
.71412 .61859 L
F
0 g
.71412 .61859 m
.71627 .61214 L
.71048 .61472 L
.7083 .62103 L
.71412 .61859 L
s
0 .36 .18 .64 k
.71995 .61626 m
.72207 .60971 L
.71627 .61214 L
.71412 .61859 L
.71995 .61626 L
F
0 g
.71995 .61626 m
.72207 .60971 L
.71627 .61214 L
.71412 .61859 L
.71995 .61626 L
s
0 .37 .182 .63 k
.72581 .61404 m
.72789 .60742 L
.72207 .60971 L
.71995 .61626 L
.72581 .61404 L
F
0 g
.72581 .61404 m
.72789 .60742 L
.72207 .60971 L
.71995 .61626 L
.72581 .61404 L
s
0 .375 .183 .622 k
.73168 .61192 m
.73373 .60526 L
.72789 .60742 L
.72581 .61404 L
.73168 .61192 L
F
0 g
.73168 .61192 m
.73373 .60526 L
.72789 .60742 L
.72581 .61404 L
.73168 .61192 L
s
0 .374 .185 .616 k
.73756 .60989 m
.73959 .60321 L
.73373 .60526 L
.73168 .61192 L
.73756 .60989 L
F
0 g
.73756 .60989 m
.73959 .60321 L
.73373 .60526 L
.73168 .61192 L
.73756 .60989 L
s
0 .375 .187 .612 k
.74347 .60791 m
.74547 .60125 L
.73959 .60321 L
.73756 .60989 L
.74347 .60791 L
F
0 g
.74347 .60791 m
.74547 .60125 L
.73959 .60321 L
.73756 .60989 L
.74347 .60791 L
s
0 .375 .19 .608 k
.7494 .606 m
.75136 .59936 L
.74547 .60125 L
.74347 .60791 L
.7494 .606 L
F
0 g
.7494 .606 m
.75136 .59936 L
.74547 .60125 L
.74347 .60791 L
.7494 .606 L
s
0 .377 .195 .603 k
.75534 .60418 m
.75728 .5976 L
.75136 .59936 L
.7494 .606 L
.75534 .60418 L
F
0 g
.75534 .60418 m
.75728 .5976 L
.75136 .59936 L
.7494 .606 L
.75534 .60418 L
s
0 .378 .199 .599 k
.76131 .60247 m
.76322 .59598 L
.75728 .5976 L
.75534 .60418 L
.76131 .60247 L
F
0 g
.76131 .60247 m
.76322 .59598 L
.75728 .5976 L
.75534 .60418 L
.76131 .60247 L
s
0 .381 .206 .595 k
.7673 .60087 m
.76919 .5945 L
.76322 .59598 L
.76131 .60247 L
.7673 .60087 L
F
0 g
.7673 .60087 m
.76919 .5945 L
.76322 .59598 L
.76131 .60247 L
.7673 .60087 L
s
0 .385 .214 .591 k
.77331 .59938 m
.77519 .59318 L
.76919 .5945 L
.7673 .60087 L
.77331 .59938 L
F
0 g
.77331 .59938 m
.77519 .59318 L
.76919 .5945 L
.7673 .60087 L
.77331 .59938 L
s
0 .388 .223 .589 k
.77934 .59802 m
.78121 .59201 L
.77519 .59318 L
.77331 .59938 L
.77934 .59802 L
F
0 g
.77934 .59802 m
.78121 .59201 L
.77519 .59318 L
.77331 .59938 L
.77934 .59802 L
s
0 .394 .233 .587 k
.7854 .59677 m
.78727 .59102 L
.78121 .59201 L
.77934 .59802 L
.7854 .59677 L
F
0 g
.7854 .59677 m
.78727 .59102 L
.78121 .59201 L
.77934 .59802 L
.7854 .59677 L
s
0 .4 .246 .586 k
.79149 .59566 m
.79335 .59019 L
.78727 .59102 L
.7854 .59677 L
.79149 .59566 L
F
0 g
.79149 .59566 m
.79335 .59019 L
.78727 .59102 L
.7854 .59677 L
.79149 .59566 L
s
0 .408 .261 .586 k
.79761 .59467 m
.79947 .58953 L
.79335 .59019 L
.79149 .59566 L
.79761 .59467 L
F
0 g
.79761 .59467 m
.79947 .58953 L
.79335 .59019 L
.79149 .59566 L
.79761 .59467 L
s
0 .412 .278 .588 k
.80376 .59382 m
.80561 .58903 L
.79947 .58953 L
.79761 .59467 L
.80376 .59382 L
F
0 g
.80376 .59382 m
.80561 .58903 L
.79947 .58953 L
.79761 .59467 L
.80376 .59382 L
s
0 .408 .298 .592 k
.80993 .59309 m
.81179 .58869 L
.80561 .58903 L
.80376 .59382 L
.80993 .59309 L
F
0 g
.80993 .59309 m
.81179 .58869 L
.80561 .58903 L
.80376 .59382 L
.80993 .59309 L
s
0 .402 .323 .598 k
.81613 .59249 m
.81801 .58853 L
.81179 .58869 L
.80993 .59309 L
.81613 .59249 L
F
0 g
.81613 .59249 m
.81801 .58853 L
.81179 .58869 L
.80993 .59309 L
.81613 .59249 L
s
0 .392 .351 .608 k
.82237 .59201 m
.82426 .58853 L
.81801 .58853 L
.81613 .59249 L
.82237 .59201 L
F
0 g
.82237 .59201 m
.82426 .58853 L
.81801 .58853 L
.81613 .59249 L
.82237 .59201 L
s
0 .379 .379 .621 k
.82864 .59164 m
.83056 .58868 L
.82426 .58853 L
.82237 .59201 L
.82864 .59164 L
F
0 g
.82864 .59164 m
.83056 .58868 L
.82426 .58853 L
.82237 .59201 L
.82864 .59164 L
s
0 .358 .358 .642 k
.83493 .59138 m
.83687 .58899 L
.83056 .58868 L
.82864 .59164 L
.83493 .59138 L
F
0 g
.83493 .59138 m
.83687 .58899 L
.83056 .58868 L
.82864 .59164 L
.83493 .59138 L
s
0 .328 .328 .672 k
.84126 .59124 m
.84324 .58942 L
.83687 .58899 L
.83493 .59138 L
.84126 .59124 L
F
0 g
.84126 .59124 m
.84324 .58942 L
.83687 .58899 L
.83493 .59138 L
.84126 .59124 L
s
0 .284 .284 .716 k
.84762 .5912 m
.84964 .59001 L
.84324 .58942 L
.84126 .59124 L
.84762 .5912 L
F
0 g
.84762 .5912 m
.84964 .59001 L
.84324 .58942 L
.84126 .59124 L
.84762 .5912 L
s
0 .219 .219 .781 k
.85401 .59125 m
.85607 .5907 L
.84964 .59001 L
.84762 .5912 L
.85401 .59125 L
F
0 g
.85401 .59125 m
.85607 .5907 L
.84964 .59001 L
.84762 .5912 L
.85401 .59125 L
s
0 .128 .128 .872 k
.86043 .59138 m
.86254 .59152 L
.85607 .5907 L
.85401 .59125 L
.86043 .59138 L
F
0 g
.86043 .59138 m
.86254 .59152 L
.85607 .5907 L
.85401 .59125 L
.86043 .59138 L
s
.724 .153 0 .276 k
.86689 .5916 m
.86906 .59244 L
.86254 .59152 L
.86043 .59138 L
.86689 .5916 L
F
0 g
.86689 .5916 m
.86906 .59244 L
.86254 .59152 L
.86043 .59138 L
.86689 .5916 L
s
.74 .211 0 .13 k
.87338 .59186 m
.8756 .59344 L
.86906 .59244 L
.86689 .5916 L
.87338 .59186 L
F
0 g
.87338 .59186 m
.8756 .59344 L
.86906 .59244 L
.86689 .5916 L
.87338 .59186 L
s
.7 .254 0 .042 k
.87989 .59218 m
.88217 .5945 L
.8756 .59344 L
.87338 .59186 L
.87989 .59218 L
F
0 g
.87989 .59218 m
.88217 .5945 L
.8756 .59344 L
.87338 .59186 L
.87989 .59218 L
s
.628 .277 0 .015 k
.88643 .59255 m
.88879 .59563 L
.88217 .5945 L
.87989 .59218 L
.88643 .59255 L
F
0 g
.88643 .59255 m
.88879 .59563 L
.88217 .5945 L
.87989 .59218 L
.88643 .59255 L
s
.548 .285 0 .027 k
.893 .59294 m
.89543 .59679 L
.88879 .59563 L
.88643 .59255 L
.893 .59294 L
F
0 g
.893 .59294 m
.89543 .59679 L
.88879 .59563 L
.88643 .59255 L
.893 .59294 L
s
.461 .26 0 .04 k
.33427 .77531 m
.3375 .77919 L
.33255 .77852 L
.32928 .77541 L
.33427 .77531 L
F
0 g
.33427 .77531 m
.3375 .77919 L
.33255 .77852 L
.32928 .77541 L
.33427 .77531 L
s
.391 .258 0 .079 k
.33928 .77519 m
.34246 .77984 L
.3375 .77919 L
.33427 .77531 L
.33928 .77519 L
F
0 g
.33928 .77519 m
.34246 .77984 L
.3375 .77919 L
.33427 .77531 L
.33928 .77519 L
s
.335 .254 0 .116 k
.34431 .77506 m
.34744 .78045 L
.34246 .77984 L
.33928 .77519 L
.34431 .77506 L
F
0 g
.34431 .77506 m
.34744 .78045 L
.34246 .77984 L
.33928 .77519 L
.34431 .77506 L
s
.292 .25 0 .148 k
.34935 .77489 m
.35245 .78102 L
.34744 .78045 L
.34431 .77506 L
.34935 .77489 L
F
0 g
.34935 .77489 m
.35245 .78102 L
.34744 .78045 L
.34431 .77506 L
.34935 .77489 L
s
.256 .245 0 .176 k
.35442 .77467 m
.35747 .78153 L
.35245 .78102 L
.34935 .77489 L
.35442 .77467 L
F
0 g
.35442 .77467 m
.35747 .78153 L
.35245 .78102 L
.34935 .77489 L
.35442 .77467 L
s
.227 .241 0 .199 k
.35949 .77441 m
.36251 .78197 L
.35747 .78153 L
.35442 .77467 L
.35949 .77441 L
F
0 g
.35949 .77441 m
.36251 .78197 L
.35747 .78153 L
.35442 .77467 L
.35949 .77441 L
s
.204 .237 0 .218 k
.36459 .7741 m
.36757 .78234 L
.36251 .78197 L
.35949 .77441 L
.36459 .7741 L
F
0 g
.36459 .7741 m
.36757 .78234 L
.36251 .78197 L
.35949 .77441 L
.36459 .7741 L
s
.184 .233 0 .235 k
.3697 .77372 m
.37266 .78261 L
.36757 .78234 L
.36459 .7741 L
.3697 .77372 L
F
0 g
.3697 .77372 m
.37266 .78261 L
.36757 .78234 L
.36459 .7741 L
.3697 .77372 L
s
.168 .229 0 .249 k
.37483 .77326 m
.37776 .78278 L
.37266 .78261 L
.3697 .77372 L
.37483 .77326 L
F
0 g
.37483 .77326 m
.37776 .78278 L
.37266 .78261 L
.3697 .77372 L
.37483 .77326 L
s
.154 .227 0 .26 k
.37998 .77274 m
.38289 .78285 L
.37776 .78278 L
.37483 .77326 L
.37998 .77274 L
F
0 g
.37998 .77274 m
.38289 .78285 L
.37776 .78278 L
.37483 .77326 L
.37998 .77274 L
s
.142 .224 0 .27 k
.38515 .77215 m
.38804 .7828 L
.38289 .78285 L
.37998 .77274 L
.38515 .77215 L
F
0 g
.38515 .77215 m
.38804 .7828 L
.38289 .78285 L
.37998 .77274 L
.38515 .77215 L
s
.132 .221 0 .279 k
.39033 .77147 m
.3932 .78264 L
.38804 .7828 L
.38515 .77215 L
.39033 .77147 L
F
0 g
.39033 .77147 m
.3932 .78264 L
.38804 .7828 L
.38515 .77215 L
.39033 .77147 L
s
.123 .219 0 .286 k
.39554 .77071 m
.39839 .78236 L
.3932 .78264 L
.39033 .77147 L
.39554 .77071 L
F
0 g
.39554 .77071 m
.39839 .78236 L
.3932 .78264 L
.39033 .77147 L
.39554 .77071 L
s
.115 .217 0 .292 k
.40076 .76985 m
.4036 .78194 L
.39839 .78236 L
.39554 .77071 L
.40076 .76985 L
F
0 g
.40076 .76985 m
.4036 .78194 L
.39839 .78236 L
.39554 .77071 L
.40076 .76985 L
s
.109 .215 0 .297 k
.40599 .76892 m
.40883 .7814 L
.4036 .78194 L
.40076 .76985 L
.40599 .76892 L
F
0 g
.40599 .76892 m
.40883 .7814 L
.4036 .78194 L
.40076 .76985 L
.40599 .76892 L
s
.102 .213 0 .302 k
.41124 .76789 m
.41407 .78072 L
.40883 .7814 L
.40599 .76892 L
.41124 .76789 L
F
0 g
.41124 .76789 m
.41407 .78072 L
.40883 .7814 L
.40599 .76892 L
.41124 .76789 L
s
.097 .211 0 .306 k
.41652 .76677 m
.41934 .77992 L
.41407 .78072 L
.41124 .76789 L
.41652 .76677 L
F
0 g
.41652 .76677 m
.41934 .77992 L
.41407 .78072 L
.41124 .76789 L
.41652 .76677 L
s
.092 .209 0 .309 k
.4218 .76556 m
.42463 .77897 L
.41934 .77992 L
.41652 .76677 L
.4218 .76556 L
F
0 g
.4218 .76556 m
.42463 .77897 L
.41934 .77992 L
.41652 .76677 L
.4218 .76556 L
s
.089 .208 0 .311 k
.4271 .76426 m
.42994 .77791 L
.42463 .77897 L
.4218 .76556 L
.4271 .76426 L
F
0 g
.4271 .76426 m
.42994 .77791 L
.42463 .77897 L
.4218 .76556 L
.4271 .76426 L
s
.084 .206 0 .314 k
.43242 .76287 m
.43526 .77671 L
.42994 .77791 L
.4271 .76426 L
.43242 .76287 L
F
0 g
.43242 .76287 m
.43526 .77671 L
.42994 .77791 L
.4271 .76426 L
.43242 .76287 L
s
.082 .205 0 .315 k
.43776 .7614 m
.4406 .77538 L
.43526 .77671 L
.43242 .76287 L
.43776 .7614 L
F
0 g
.43776 .7614 m
.4406 .77538 L
.43526 .77671 L
.43242 .76287 L
.43776 .7614 L
s
.079 .203 0 .317 k
.4431 .75985 m
.44595 .77394 L
.4406 .77538 L
.43776 .7614 L
.4431 .75985 L
F
0 g
.4431 .75985 m
.44595 .77394 L
.4406 .77538 L
.43776 .7614 L
.4431 .75985 L
s
.076 .202 0 .318 k
.44846 .75821 m
.45132 .77238 L
.44595 .77394 L
.4431 .75985 L
.44846 .75821 L
F
0 g
.44846 .75821 m
.45132 .77238 L
.44595 .77394 L
.4431 .75985 L
.44846 .75821 L
s
.075 .202 0 .318 k
.45384 .75651 m
.4567 .77073 L
.45132 .77238 L
.44846 .75821 L
.45384 .75651 L
F
0 g
.45384 .75651 m
.4567 .77073 L
.45132 .77238 L
.44846 .75821 L
.45384 .75651 L
s
.073 .2 0 .319 k
.45923 .75476 m
.4621 .76899 L
.4567 .77073 L
.45384 .75651 L
.45923 .75476 L
F
0 g
.45923 .75476 m
.4621 .76899 L
.4567 .77073 L
.45384 .75651 L
.45923 .75476 L
s
.072 .2 0 .319 k
.46462 .75296 m
.46751 .76718 L
.4621 .76899 L
.45923 .75476 L
.46462 .75296 L
F
0 g
.46462 .75296 m
.46751 .76718 L
.4621 .76899 L
.45923 .75476 L
.46462 .75296 L
s
.071 .199 0 .319 k
.47004 .7511 m
.47293 .76529 L
.46751 .76718 L
.46462 .75296 L
.47004 .7511 L
F
0 g
.47004 .7511 m
.47293 .76529 L
.46751 .76718 L
.46462 .75296 L
.47004 .7511 L
s
.07 .198 0 .318 k
.47546 .74916 m
.47837 .76328 L
.47293 .76529 L
.47004 .7511 L
.47546 .74916 L
F
0 g
.47546 .74916 m
.47837 .76328 L
.47293 .76529 L
.47004 .7511 L
.47546 .74916 L
s
.068 .197 0 .318 k
.4809 .74713 m
.48382 .76116 L
.47837 .76328 L
.47546 .74916 L
.4809 .74713 L
F
0 g
.4809 .74713 m
.48382 .76116 L
.47837 .76328 L
.47546 .74916 L
.4809 .74713 L
s
.067 .196 0 .317 k
.48635 .74503 m
.48928 .75891 L
.48382 .76116 L
.4809 .74713 L
.48635 .74503 L
F
0 g
.48635 .74503 m
.48928 .75891 L
.48382 .76116 L
.4809 .74713 L
.48635 .74503 L
s
.066 .194 0 .316 k
.49181 .74284 m
.49475 .75655 L
.48928 .75891 L
.48635 .74503 L
.49181 .74284 L
F
0 g
.49181 .74284 m
.49475 .75655 L
.48928 .75891 L
.48635 .74503 L
.49181 .74284 L
s
.065 .192 0 .315 k
.49729 .74056 m
.50024 .75403 L
.49475 .75655 L
.49181 .74284 L
.49729 .74056 L
F
0 g
.49729 .74056 m
.50024 .75403 L
.49475 .75655 L
.49181 .74284 L
.49729 .74056 L
s
.064 .191 0 .313 k
.50278 .73819 m
.50574 .75139 L
.50024 .75403 L
.49729 .74056 L
.50278 .73819 L
F
0 g
.50278 .73819 m
.50574 .75139 L
.50024 .75403 L
.49729 .74056 L
.50278 .73819 L
s
.064 .189 0 .31 k
.50828 .73572 m
.51125 .74862 L
.50574 .75139 L
.50278 .73819 L
.50828 .73572 L
F
0 g
.50828 .73572 m
.51125 .74862 L
.50574 .75139 L
.50278 .73819 L
.50828 .73572 L
s
.063 .187 0 .308 k
.51378 .73315 m
.51677 .7457 L
.51125 .74862 L
.50828 .73572 L
.51378 .73315 L
F
0 g
.51378 .73315 m
.51677 .7457 L
.51125 .74862 L
.50828 .73572 L
.51378 .73315 L
s
.063 .186 0 .304 k
.5193 .7305 m
.52229 .74265 L
.51677 .7457 L
.51378 .73315 L
.5193 .7305 L
F
0 g
.5193 .7305 m
.52229 .74265 L
.51677 .7457 L
.51378 .73315 L
.5193 .7305 L
s
.063 .184 0 .3 k
.52483 .72777 m
.52782 .73946 L
.52229 .74265 L
.5193 .7305 L
.52483 .72777 L
F
0 g
.52483 .72777 m
.52782 .73946 L
.52229 .74265 L
.5193 .7305 L
.52483 .72777 L
s
.063 .181 0 .296 k
.53036 .72492 m
.53337 .73614 L
.52782 .73946 L
.52483 .72777 L
.53036 .72492 L
F
0 g
.53036 .72492 m
.53337 .73614 L
.52782 .73946 L
.52483 .72777 L
.53036 .72492 L
s
.063 .178 0 .291 k
.53591 .722 m
.53891 .7327 L
.53337 .73614 L
.53036 .72492 L
.53591 .722 L
F
0 g
.53591 .722 m
.53891 .7327 L
.53337 .73614 L
.53036 .72492 L
.53591 .722 L
s
.064 .175 0 .285 k
.54146 .719 m
.54448 .72915 L
.53891 .7327 L
.53591 .722 L
.54146 .719 L
F
0 g
.54146 .719 m
.54448 .72915 L
.53891 .7327 L
.53591 .722 L
.54146 .719 L
s
.066 .172 0 .278 k
.54703 .71592 m
.55003 .72547 L
.54448 .72915 L
.54146 .719 L
.54703 .71592 L
F
0 g
.54703 .71592 m
.55003 .72547 L
.54448 .72915 L
.54146 .719 L
.54703 .71592 L
s
.069 .17 0 .269 k
.55259 .71276 m
.5556 .72168 L
.55003 .72547 L
.54703 .71592 L
.55259 .71276 L
F
0 g
.55259 .71276 m
.5556 .72168 L
.55003 .72547 L
.54703 .71592 L
.55259 .71276 L
s
.071 .165 0 .26 k
.55817 .70953 m
.56117 .7178 L
.5556 .72168 L
.55259 .71276 L
.55817 .70953 L
F
0 g
.55817 .70953 m
.56117 .7178 L
.5556 .72168 L
.55259 .71276 L
.55817 .70953 L
s
.074 .161 0 .249 k
.56375 .70624 m
.56675 .71382 L
.56117 .7178 L
.55817 .70953 L
.56375 .70624 L
F
0 g
.56375 .70624 m
.56675 .71382 L
.56117 .7178 L
.55817 .70953 L
.56375 .70624 L
s
.078 .156 0 .237 k
.56934 .70289 m
.57233 .70976 L
.56675 .71382 L
.56375 .70624 L
.56934 .70289 L
F
0 g
.56934 .70289 m
.57233 .70976 L
.56675 .71382 L
.56375 .70624 L
.56934 .70289 L
s
.084 .15 0 .222 k
.57494 .6995 m
.57792 .70563 L
.57233 .70976 L
.56934 .70289 L
.57494 .6995 L
F
0 g
.57494 .6995 m
.57792 .70563 L
.57233 .70976 L
.56934 .70289 L
.57494 .6995 L
s
.091 .143 0 .205 k
.58055 .69605 m
.58351 .70143 L
.57792 .70563 L
.57494 .6995 L
.58055 .69605 L
F
0 g
.58055 .69605 m
.58351 .70143 L
.57792 .70563 L
.57494 .6995 L
.58055 .69605 L
s
.1 .135 0 .185 k
.58616 .69258 m
.5891 .69719 L
.58351 .70143 L
.58055 .69605 L
.58616 .69258 L
F
0 g
.58616 .69258 m
.5891 .69719 L
.58351 .70143 L
.58055 .69605 L
.58616 .69258 L
s
.111 .124 0 .162 k
.59178 .68909 m
.5947 .69293 L
.5891 .69719 L
.58616 .69258 L
.59178 .68909 L
F
0 g
.59178 .68909 m
.5947 .69293 L
.5891 .69719 L
.58616 .69258 L
.59178 .68909 L
s
.125 .111 0 .136 k
.5974 .68558 m
.6003 .68865 L
.5947 .69293 L
.59178 .68909 L
.5974 .68558 L
F
0 g
.5974 .68558 m
.6003 .68865 L
.5947 .69293 L
.59178 .68909 L
.5974 .68558 L
s
.144 .094 0 .107 k
.60304 .68206 m
.60591 .68437 L
.6003 .68865 L
.5974 .68558 L
.60304 .68206 L
F
0 g
.60304 .68206 m
.60591 .68437 L
.6003 .68865 L
.5974 .68558 L
.60304 .68206 L
s
.169 .072 0 .077 k
.60868 .67857 m
.61152 .68012 L
.60591 .68437 L
.60304 .68206 L
.60868 .67857 L
F
0 g
.60868 .67857 m
.61152 .68012 L
.60591 .68437 L
.60304 .68206 L
.60868 .67857 L
s
.199 .042 0 .053 k
.61432 .67511 m
.61714 .67591 L
.61152 .68012 L
.60868 .67857 L
.61432 .67511 L
F
0 g
.61432 .67511 m
.61714 .67591 L
.61152 .68012 L
.60868 .67857 L
.61432 .67511 L
s
.233 .004 0 .047 k
.61998 .67168 m
.62276 .67175 L
.61714 .67591 L
.61432 .67511 L
.61998 .67168 L
F
0 g
.61998 .67168 m
.62276 .67175 L
.61714 .67591 L
.61432 .67511 L
.61998 .67168 L
s
.31 0 .044 .036 k
.62564 .66829 m
.62839 .66765 L
.62276 .67175 L
.61998 .67168 L
.62564 .66829 L
F
0 g
.62564 .66829 m
.62839 .66765 L
.62276 .67175 L
.61998 .67168 L
.62564 .66829 L
s
.385 0 .095 .075 k
.63132 .66494 m
.63402 .66363 L
.62839 .66765 L
.62564 .66829 L
.63132 .66494 L
F
0 g
.63132 .66494 m
.63402 .66363 L
.62839 .66765 L
.62564 .66829 L
.63132 .66494 L
s
.438 0 .141 .173 k
.637 .66165 m
.63967 .65969 L
.63402 .66363 L
.63132 .66494 L
.637 .66165 L
F
0 g
.637 .66165 m
.63967 .65969 L
.63402 .66363 L
.63132 .66494 L
.637 .66165 L
s
.64269 .65842 m
.64532 .65585 L
.63967 .65969 L
.637 .66165 L
.64269 .65842 L
F
.64269 .65842 m
.64532 .65585 L
.63967 .65969 L
.637 .66165 L
.64269 .65842 L
s
.64839 .65525 m
.65099 .6521 L
.64532 .65585 L
.64269 .65842 L
.64839 .65525 L
F
.64839 .65525 m
.65099 .6521 L
.64532 .65585 L
.64269 .65842 L
.64839 .65525 L
s
0 .017 .017 .983 k
.65411 .65216 m
.65665 .64845 L
.65099 .6521 L
.64839 .65525 L
.65411 .65216 L
F
0 g
.65411 .65216 m
.65665 .64845 L
.65099 .6521 L
.64839 .65525 L
.65411 .65216 L
s
0 .102 .102 .898 k
.65983 .64914 m
.66235 .64492 L
.65665 .64845 L
.65411 .65216 L
.65983 .64914 L
F
0 g
.65983 .64914 m
.66235 .64492 L
.65665 .64845 L
.65411 .65216 L
.65983 .64914 L
s
0 .167 .167 .833 k
.66557 .6462 m
.66804 .64151 L
.66235 .64492 L
.65983 .64914 L
.66557 .6462 L
F
0 g
.66557 .6462 m
.66804 .64151 L
.66235 .64492 L
.65983 .64914 L
.66557 .6462 L
s
0 .217 .207 .783 k
.67133 .64332 m
.67375 .63821 L
.66804 .64151 L
.66557 .6462 L
.67133 .64332 L
F
0 g
.67133 .64332 m
.67375 .63821 L
.66804 .64151 L
.66557 .6462 L
.67133 .64332 L
s
0 .256 .198 .744 k
.67708 .64055 m
.67947 .63504 L
.67375 .63821 L
.67133 .64332 L
.67708 .64055 L
F
0 g
.67708 .64055 m
.67947 .63504 L
.67375 .63821 L
.67133 .64332 L
.67708 .64055 L
s
0 .286 .19 .714 k
.68286 .63785 m
.68521 .63199 L
.67947 .63504 L
.67708 .64055 L
.68286 .63785 L
F
0 g
.68286 .63785 m
.68521 .63199 L
.67947 .63504 L
.67708 .64055 L
.68286 .63785 L
s
0 .311 .184 .689 k
.68865 .63523 m
.69096 .62907 L
.68521 .63199 L
.68286 .63785 L
.68865 .63523 L
F
0 g
.68865 .63523 m
.69096 .62907 L
.68521 .63199 L
.68286 .63785 L
.68865 .63523 L
s
0 .331 .18 .669 k
.69446 .63269 m
.69672 .62626 L
.69096 .62907 L
.68865 .63523 L
.69446 .63269 L
F
0 g
.69446 .63269 m
.69672 .62626 L
.69096 .62907 L
.68865 .63523 L
.69446 .63269 L
s
0 .347 .177 .653 k
.70029 .63024 m
.70251 .62359 L
.69672 .62626 L
.69446 .63269 L
.70029 .63024 L
F
0 g
.70029 .63024 m
.70251 .62359 L
.69672 .62626 L
.69446 .63269 L
.70029 .63024 L
s
0 .361 .175 .639 k
.70612 .62787 m
.7083 .62103 L
.70251 .62359 L
.70029 .63024 L
.70612 .62787 L
F
0 g
.70612 .62787 m
.7083 .62103 L
.70251 .62359 L
.70029 .63024 L
.70612 .62787 L
s
0 .372 .174 .628 k
.71198 .62557 m
.71412 .61859 L
.7083 .62103 L
.70612 .62787 L
.71198 .62557 L
F
0 g
.71198 .62557 m
.71412 .61859 L
.7083 .62103 L
.70612 .62787 L
.71198 .62557 L
s
0 .369 .174 .619 k
.71784 .62337 m
.71995 .61626 L
.71412 .61859 L
.71198 .62557 L
.71784 .62337 L
F
0 g
.71784 .62337 m
.71995 .61626 L
.71412 .61859 L
.71198 .62557 L
.71784 .62337 L
s
0 .367 .174 .612 k
.72373 .62122 m
.72581 .61404 L
.71995 .61626 L
.71784 .62337 L
.72373 .62122 L
F
0 g
.72373 .62122 m
.72581 .61404 L
.71995 .61626 L
.71784 .62337 L
.72373 .62122 L
s
0 .367 .175 .606 k
.72963 .61914 m
.73168 .61192 L
.72581 .61404 L
.72373 .62122 L
.72963 .61914 L
F
0 g
.72963 .61914 m
.73168 .61192 L
.72581 .61404 L
.72373 .62122 L
.72963 .61914 L
s
0 .366 .176 .602 k
.73556 .61711 m
.73756 .60989 L
.73168 .61192 L
.72963 .61914 L
.73556 .61711 L
F
0 g
.73556 .61711 m
.73756 .60989 L
.73168 .61192 L
.72963 .61914 L
.73556 .61711 L
s
0 .367 .178 .599 k
.74149 .61513 m
.74347 .60791 L
.73756 .60989 L
.73556 .61711 L
.74149 .61513 L
F
0 g
.74149 .61513 m
.74347 .60791 L
.73756 .60989 L
.73556 .61711 L
.74149 .61513 L
s
0 .366 .179 .597 k
.74743 .61318 m
.7494 .606 L
.74347 .60791 L
.74149 .61513 L
.74743 .61318 L
F
0 g
.74743 .61318 m
.7494 .606 L
.74347 .60791 L
.74149 .61513 L
.74743 .61318 L
s
0 .368 .182 .594 k
.7534 .6113 m
.75534 .60418 L
.7494 .606 L
.74743 .61318 L
.7534 .6113 L
F
0 g
.7534 .6113 m
.75534 .60418 L
.7494 .606 L
.74743 .61318 L
.7534 .6113 L
s
0 .369 .185 .592 k
.7594 .6095 m
.76131 .60247 L
.75534 .60418 L
.7534 .6113 L
.7594 .6095 L
F
0 g
.7594 .6095 m
.76131 .60247 L
.75534 .60418 L
.7534 .6113 L
.7594 .6095 L
s
0 .371 .19 .59 k
.76541 .60776 m
.7673 .60087 L
.76131 .60247 L
.7594 .6095 L
.76541 .60776 L
F
0 g
.76541 .60776 m
.7673 .60087 L
.76131 .60247 L
.7594 .6095 L
.76541 .60776 L
s
0 .374 .196 .589 k
.77144 .6061 m
.77331 .59938 L
.7673 .60087 L
.76541 .60776 L
.77144 .6061 L
F
0 g
.77144 .6061 m
.77331 .59938 L
.7673 .60087 L
.76541 .60776 L
.77144 .6061 L
s
0 .378 .203 .589 k
.77748 .60452 m
.77934 .59802 L
.77331 .59938 L
.77144 .6061 L
.77748 .60452 L
F
0 g
.77748 .60452 m
.77934 .59802 L
.77331 .59938 L
.77144 .6061 L
.77748 .60452 L
s
0 .383 .212 .589 k
.78356 .60303 m
.7854 .59677 L
.77934 .59802 L
.77748 .60452 L
.78356 .60303 L
F
0 g
.78356 .60303 m
.7854 .59677 L
.77934 .59802 L
.77748 .60452 L
.78356 .60303 L
s
0 .389 .222 .591 k
.78965 .60162 m
.79149 .59566 L
.7854 .59677 L
.78356 .60303 L
.78965 .60162 L
F
0 g
.78965 .60162 m
.79149 .59566 L
.7854 .59677 L
.78356 .60303 L
.78965 .60162 L
s
0 .396 .234 .594 k
.79577 .6003 m
.79761 .59467 L
.79149 .59566 L
.78965 .60162 L
.79577 .6003 L
F
0 g
.79577 .6003 m
.79761 .59467 L
.79149 .59566 L
.78965 .60162 L
.79577 .6003 L
s
0 .401 .248 .599 k
.80192 .59906 m
.80376 .59382 L
.79761 .59467 L
.79577 .6003 L
.80192 .59906 L
F
0 g
.80192 .59906 m
.80376 .59382 L
.79761 .59467 L
.79577 .6003 L
.80192 .59906 L
s
0 .394 .265 .606 k
.80808 .59791 m
.80993 .59309 L
.80376 .59382 L
.80192 .59906 L
.80808 .59791 L
F
0 g
.80808 .59791 m
.80993 .59309 L
.80376 .59382 L
.80192 .59906 L
.80808 .59791 L
s
0 .385 .286 .615 k
.81427 .59683 m
.81613 .59249 L
.80993 .59309 L
.80808 .59791 L
.81427 .59683 L
F
0 g
.81427 .59683 m
.81613 .59249 L
.80993 .59309 L
.80808 .59791 L
.81427 .59683 L
s
0 .371 .311 .629 k
.82049 .59585 m
.82237 .59201 L
.81613 .59249 L
.81427 .59683 L
.82049 .59585 L
F
0 g
.82049 .59585 m
.82237 .59201 L
.81613 .59249 L
.81427 .59683 L
.82049 .59585 L
s
0 .353 .342 .647 k
.82673 .59494 m
.82864 .59164 L
.82237 .59201 L
.82049 .59585 L
.82673 .59494 L
F
0 g
.82673 .59494 m
.82864 .59164 L
.82237 .59201 L
.82049 .59585 L
.82673 .59494 L
s
0 .327 .327 .673 k
.833 .5941 m
.83493 .59138 L
.82864 .59164 L
.82673 .59494 L
.833 .5941 L
F
0 g
.833 .5941 m
.83493 .59138 L
.82864 .59164 L
.82673 .59494 L
.833 .5941 L
s
0 .29 .29 .71 k
.8393 .59334 m
.84126 .59124 L
.83493 .59138 L
.833 .5941 L
.8393 .59334 L
F
0 g
.8393 .59334 m
.84126 .59124 L
.83493 .59138 L
.833 .5941 L
.8393 .59334 L
s
0 .236 .236 .764 k
.84562 .59264 m
.84762 .5912 L
.84126 .59124 L
.8393 .59334 L
.84562 .59264 L
F
0 g
.84562 .59264 m
.84762 .5912 L
.84126 .59124 L
.8393 .59334 L
.84562 .59264 L
s
0 .16 .16 .84 k
.85196 .592 m
.85401 .59125 L
.84762 .5912 L
.84562 .59264 L
.85196 .592 L
F
0 g
.85196 .592 m
.85401 .59125 L
.84762 .5912 L
.84562 .59264 L
.85196 .592 L
s
0 .053 .053 .947 k
.85833 .59141 m
.86043 .59138 L
.85401 .59125 L
.85196 .592 L
.85833 .59141 L
F
0 g
.85833 .59141 m
.86043 .59138 L
.85401 .59125 L
.85196 .592 L
.85833 .59141 L
s
.657 .097 0 .259 k
.86473 .59088 m
.86689 .5916 L
.86043 .59138 L
.85833 .59141 L
.86473 .59088 L
F
0 g
.86473 .59088 m
.86689 .5916 L
.86043 .59138 L
.85833 .59141 L
.86473 .59088 L
s
.661 .156 0 .106 k
.87115 .59039 m
.87338 .59186 L
.86689 .5916 L
.86473 .59088 L
.87115 .59039 L
F
0 g
.87115 .59039 m
.87338 .59186 L
.86689 .5916 L
.86473 .59088 L
.87115 .59039 L
s
.618 .203 0 .021 k
.8776 .58993 m
.87989 .59218 L
.87338 .59186 L
.87115 .59039 L
.8776 .58993 L
F
0 g
.8776 .58993 m
.87989 .59218 L
.87338 .59186 L
.87115 .59039 L
.8776 .58993 L
s
.547 .23 0 .003 k
.88407 .5895 m
.88643 .59255 L
.87989 .59218 L
.8776 .58993 L
.88407 .5895 L
F
0 g
.88407 .5895 m
.88643 .59255 L
.87989 .59218 L
.8776 .58993 L
.88407 .5895 L
s
.47 .241 0 .024 k
.89057 .58907 m
.893 .59294 L
.88643 .59255 L
.88407 .5895 L
.89057 .58907 L
F
0 g
.89057 .58907 m
.893 .59294 L
.88643 .59255 L
.88407 .5895 L
.89057 .58907 L
s
.355 .211 0 .057 k
.33105 .7714 m
.33427 .77531 L
.32928 .77541 L
.326 .77229 L
.33105 .7714 L
F
0 g
.33105 .7714 m
.33427 .77531 L
.32928 .77541 L
.326 .77229 L
.33105 .7714 L
s
.303 .215 0 .096 k
.33611 .7705 m
.33928 .77519 L
.33427 .77531 L
.33105 .7714 L
.33611 .7705 L
F
0 g
.33611 .7705 m
.33928 .77519 L
.33427 .77531 L
.33105 .7714 L
.33611 .7705 L
s
.262 .217 0 .132 k
.34118 .76957 m
.34431 .77506 L
.33928 .77519 L
.33611 .7705 L
.34118 .76957 L
F
0 g
.34118 .76957 m
.34431 .77506 L
.33928 .77519 L
.33611 .7705 L
.34118 .76957 L
s
.23 .217 0 .162 k
.34626 .76864 m
.34935 .77489 L
.34431 .77506 L
.34118 .76957 L
.34626 .76864 L
F
0 g
.34626 .76864 m
.34935 .77489 L
.34431 .77506 L
.34118 .76957 L
.34626 .76864 L
s
.203 .217 0 .188 k
.35137 .76769 m
.35442 .77467 L
.34935 .77489 L
.34626 .76864 L
.35137 .76769 L
F
0 g
.35137 .76769 m
.35442 .77467 L
.34935 .77489 L
.34626 .76864 L
.35137 .76769 L
s
.183 .216 0 .209 k
.35648 .76669 m
.35949 .77441 L
.35442 .77467 L
.35137 .76769 L
.35648 .76669 L
F
0 g
.35648 .76669 m
.35949 .77441 L
.35442 .77467 L
.35137 .76769 L
.35648 .76669 L
s
.165 .215 0 .227 k
.36161 .76568 m
.36459 .7741 L
.35949 .77441 L
.35648 .76669 L
.36161 .76568 L
F
0 g
.36161 .76568 m
.36459 .7741 L
.35949 .77441 L
.35648 .76669 L
.36161 .76568 L
s
.15 .214 0 .243 k
.36675 .76463 m
.3697 .77372 L
.36459 .7741 L
.36161 .76568 L
.36675 .76463 L
F
0 g
.36675 .76463 m
.3697 .77372 L
.36459 .7741 L
.36161 .76568 L
.36675 .76463 L
s
.138 .212 0 .256 k
.37191 .76355 m
.37483 .77326 L
.3697 .77372 L
.36675 .76463 L
.37191 .76355 L
F
0 g
.37191 .76355 m
.37483 .77326 L
.3697 .77372 L
.36675 .76463 L
.37191 .76355 L
s
.128 .211 0 .267 k
.37708 .76243 m
.37998 .77274 L
.37483 .77326 L
.37191 .76355 L
.37708 .76243 L
F
0 g
.37708 .76243 m
.37998 .77274 L
.37483 .77326 L
.37191 .76355 L
.37708 .76243 L
s
.119 .211 0 .276 k
.38227 .76125 m
.38515 .77215 L
.37998 .77274 L
.37708 .76243 L
.38227 .76125 L
F
0 g
.38227 .76125 m
.38515 .77215 L
.37998 .77274 L
.37708 .76243 L
.38227 .76125 L
s
.112 .21 0 .284 k
.38747 .76005 m
.39033 .77147 L
.38515 .77215 L
.38227 .76125 L
.38747 .76005 L
F
0 g
.38747 .76005 m
.39033 .77147 L
.38515 .77215 L
.38227 .76125 L
.38747 .76005 L
s
.105 .209 0 .291 k
.39269 .75879 m
.39554 .77071 L
.39033 .77147 L
.38747 .76005 L
.39269 .75879 L
F
0 g
.39269 .75879 m
.39554 .77071 L
.39033 .77147 L
.38747 .76005 L
.39269 .75879 L
s
.099 .208 0 .297 k
.39792 .7575 m
.40076 .76985 L
.39554 .77071 L
.39269 .75879 L
.39792 .7575 L
F
0 g
.39792 .7575 m
.40076 .76985 L
.39554 .77071 L
.39269 .75879 L
.39792 .7575 L
s
.094 .207 0 .302 k
.40317 .75615 m
.40599 .76892 L
.40076 .76985 L
.39792 .7575 L
.40317 .75615 L
F
0 g
.40317 .75615 m
.40599 .76892 L
.40076 .76985 L
.39792 .7575 L
.40317 .75615 L
s
.09 .206 0 .306 k
.40842 .75476 m
.41124 .76789 L
.40599 .76892 L
.40317 .75615 L
.40842 .75476 L
F
0 g
.40842 .75476 m
.41124 .76789 L
.40599 .76892 L
.40317 .75615 L
.40842 .75476 L
s
.087 .206 0 .309 k
.4137 .75332 m
.41652 .76677 L
.41124 .76789 L
.40842 .75476 L
.4137 .75332 L
F
0 g
.4137 .75332 m
.41652 .76677 L
.41124 .76789 L
.40842 .75476 L
.4137 .75332 L
s
.084 .205 0 .312 k
.41899 .75184 m
.4218 .76556 L
.41652 .76677 L
.4137 .75332 L
.41899 .75184 L
F
0 g
.41899 .75184 m
.4218 .76556 L
.41652 .76677 L
.4137 .75332 L
.41899 .75184 L
s
.081 .204 0 .315 k
.42428 .7503 m
.4271 .76426 L
.4218 .76556 L
.41899 .75184 L
.42428 .7503 L
F
0 g
.42428 .7503 m
.4271 .76426 L
.4218 .76556 L
.41899 .75184 L
.42428 .7503 L
s
.078 .203 0 .317 k
.4296 .74873 m
.43242 .76287 L
.4271 .76426 L
.42428 .7503 L
.4296 .74873 L
F
0 g
.4296 .74873 m
.43242 .76287 L
.4271 .76426 L
.42428 .7503 L
.4296 .74873 L
s
.076 .202 0 .319 k
.43493 .7471 m
.43776 .7614 L
.43242 .76287 L
.4296 .74873 L
.43493 .7471 L
F
0 g
.43493 .7471 m
.43776 .7614 L
.43242 .76287 L
.4296 .74873 L
.43493 .7471 L
s
.074 .202 0 .32 k
.44026 .74544 m
.4431 .75985 L
.43776 .7614 L
.43493 .7471 L
.44026 .74544 L
F
0 g
.44026 .74544 m
.4431 .75985 L
.43776 .7614 L
.43493 .7471 L
.44026 .74544 L
s
.073 .201 0 .321 k
.44562 .74373 m
.44846 .75821 L
.4431 .75985 L
.44026 .74544 L
.44562 .74373 L
F
0 g
.44562 .74373 m
.44846 .75821 L
.4431 .75985 L
.44026 .74544 L
.44562 .74373 L
s
.072 .201 0 .321 k
.45098 .74198 m
.45384 .75651 L
.44846 .75821 L
.44562 .74373 L
.45098 .74198 L
F
0 g
.45098 .74198 m
.45384 .75651 L
.44846 .75821 L
.44562 .74373 L
.45098 .74198 L
s
.071 .2 0 .322 k
.45636 .74021 m
.45923 .75476 L
.45384 .75651 L
.45098 .74198 L
.45636 .74021 L
F
0 g
.45636 .74021 m
.45923 .75476 L
.45384 .75651 L
.45098 .74198 L
.45636 .74021 L
s
.07 .2 0 .322 k
.46175 .73841 m
.46462 .75296 L
.45923 .75476 L
.45636 .74021 L
.46175 .73841 L
F
0 g
.46175 .73841 m
.46462 .75296 L
.45923 .75476 L
.45636 .74021 L
.46175 .73841 L
s
.07 .2 0 .322 k
.46716 .73658 m
.47004 .7511 L
.46462 .75296 L
.46175 .73841 L
.46716 .73658 L
F
0 g
.46716 .73658 m
.47004 .7511 L
.46462 .75296 L
.46175 .73841 L
.46716 .73658 L
s
.07 .2 0 .321 k
.47258 .73471 m
.47546 .74916 L
.47004 .7511 L
.46716 .73658 L
.47258 .73471 L
F
0 g
.47258 .73471 m
.47546 .74916 L
.47004 .7511 L
.46716 .73658 L
.47258 .73471 L
s
.069 .198 0 .321 k
.478 .7328 m
.4809 .74713 L
.47546 .74916 L
.47258 .73471 L
.478 .7328 L
F
0 g
.478 .7328 m
.4809 .74713 L
.47546 .74916 L
.47258 .73471 L
.478 .7328 L
s
.069 .198 0 .32 k
.48343 .73083 m
.48635 .74503 L
.4809 .74713 L
.478 .7328 L
.48343 .73083 L
F
0 g
.48343 .73083 m
.48635 .74503 L
.4809 .74713 L
.478 .7328 L
.48343 .73083 L
s
.068 .197 0 .319 k
.48889 .72884 m
.49181 .74284 L
.48635 .74503 L
.48343 .73083 L
.48889 .72884 L
F
0 g
.48889 .72884 m
.49181 .74284 L
.48635 .74503 L
.48343 .73083 L
.48889 .72884 L
s
.069 .196 0 .317 k
.49435 .72678 m
.49729 .74056 L
.49181 .74284 L
.48889 .72884 L
.49435 .72678 L
F
0 g
.49435 .72678 m
.49729 .74056 L
.49181 .74284 L
.48889 .72884 L
.49435 .72678 L
s
.069 .196 0 .315 k
.49982 .72468 m
.50278 .73819 L
.49729 .74056 L
.49435 .72678 L
.49982 .72468 L
F
0 g
.49982 .72468 m
.50278 .73819 L
.49729 .74056 L
.49435 .72678 L
.49982 .72468 L
s
.07 .195 0 .312 k
.50531 .72254 m
.50828 .73572 L
.50278 .73819 L
.49982 .72468 L
.50531 .72254 L
F
0 g
.50531 .72254 m
.50828 .73572 L
.50278 .73819 L
.49982 .72468 L
.50531 .72254 L
s
.071 .194 0 .309 k
.51081 .72034 m
.51378 .73315 L
.50828 .73572 L
.50531 .72254 L
.51081 .72034 L
F
0 g
.51081 .72034 m
.51378 .73315 L
.50828 .73572 L
.50531 .72254 L
.51081 .72034 L
s
.071 .193 0 .306 k
.51632 .71809 m
.5193 .7305 L
.51378 .73315 L
.51081 .72034 L
.51632 .71809 L
F
0 g
.51632 .71809 m
.5193 .7305 L
.51378 .73315 L
.51081 .72034 L
.51632 .71809 L
s
.073 .191 0 .302 k
.52183 .7158 m
.52483 .72777 L
.5193 .7305 L
.51632 .71809 L
.52183 .7158 L
F
0 g
.52183 .7158 m
.52483 .72777 L
.5193 .7305 L
.51632 .71809 L
.52183 .7158 L
s
.075 .19 0 .297 k
.52736 .71346 m
.53036 .72492 L
.52483 .72777 L
.52183 .7158 L
.52736 .71346 L
F
0 g
.52736 .71346 m
.53036 .72492 L
.52483 .72777 L
.52183 .7158 L
.52736 .71346 L
s
.077 .189 0 .291 k
.5329 .71107 m
.53591 .722 L
.53036 .72492 L
.52736 .71346 L
.5329 .71107 L
F
0 g
.5329 .71107 m
.53591 .722 L
.53036 .72492 L
.52736 .71346 L
.5329 .71107 L
s
.08 .187 0 .285 k
.53845 .70865 m
.54146 .719 L
.53591 .722 L
.5329 .71107 L
.53845 .70865 L
F
0 g
.53845 .70865 m
.54146 .719 L
.53591 .722 L
.5329 .71107 L
.53845 .70865 L
s
.084 .186 0 .277 k
.54402 .70617 m
.54703 .71592 L
.54146 .719 L
.53845 .70865 L
.54402 .70617 L
F
0 g
.54402 .70617 m
.54703 .71592 L
.54146 .719 L
.53845 .70865 L
.54402 .70617 L
s
.087 .183 0 .269 k
.54959 .70366 m
.55259 .71276 L
.54703 .71592 L
.54402 .70617 L
.54959 .70366 L
F
0 g
.54959 .70366 m
.55259 .71276 L
.54703 .71592 L
.54402 .70617 L
.54959 .70366 L
s
.093 .181 0 .258 k
.55516 .70111 m
.55817 .70953 L
.55259 .71276 L
.54959 .70366 L
.55516 .70111 L
F
0 g
.55516 .70111 m
.55817 .70953 L
.55259 .71276 L
.54959 .70366 L
.55516 .70111 L
s
.099 .178 0 .246 k
.56075 .69852 m
.56375 .70624 L
.55817 .70953 L
.55516 .70111 L
.56075 .69852 L
F
0 g
.56075 .69852 m
.56375 .70624 L
.55817 .70953 L
.55516 .70111 L
.56075 .69852 L
s
.106 .175 0 .232 k
.56635 .69591 m
.56934 .70289 L
.56375 .70624 L
.56075 .69852 L
.56635 .69591 L
F
0 g
.56635 .69591 m
.56934 .70289 L
.56375 .70624 L
.56075 .69852 L
.56635 .69591 L
s
.115 .171 0 .216 k
.57196 .69326 m
.57494 .6995 L
.56934 .70289 L
.56635 .69591 L
.57196 .69326 L
F
0 g
.57196 .69326 m
.57494 .6995 L
.56934 .70289 L
.56635 .69591 L
.57196 .69326 L
s
.126 .165 0 .197 k
.57758 .69059 m
.58055 .69605 L
.57494 .6995 L
.57196 .69326 L
.57758 .69059 L
F
0 g
.57758 .69059 m
.58055 .69605 L
.57494 .6995 L
.57196 .69326 L
.57758 .69059 L
s
.141 .159 0 .174 k
.58321 .68791 m
.58616 .69258 L
.58055 .69605 L
.57758 .69059 L
.58321 .68791 L
F
0 g
.58321 .68791 m
.58616 .69258 L
.58055 .69605 L
.57758 .69059 L
.58321 .68791 L
s
.159 .152 0 .147 k
.58885 .68521 m
.59178 .68909 L
.58616 .69258 L
.58321 .68791 L
.58885 .68521 L
F
0 g
.58885 .68521 m
.59178 .68909 L
.58616 .69258 L
.58321 .68791 L
.58885 .68521 L
s
.181 .14 0 .117 k
.5945 .6825 m
.5974 .68558 L
.59178 .68909 L
.58885 .68521 L
.5945 .6825 L
F
0 g
.5945 .6825 m
.5974 .68558 L
.59178 .68909 L
.58885 .68521 L
.5945 .6825 L
s
.21 .126 0 .083 k
.60015 .6798 m
.60304 .68206 L
.5974 .68558 L
.5945 .6825 L
.60015 .6798 L
F
0 g
.60015 .6798 m
.60304 .68206 L
.5974 .68558 L
.5945 .6825 L
.60015 .6798 L
s
.246 .104 0 .05 k
.60582 .67709 m
.60868 .67857 L
.60304 .68206 L
.60015 .6798 L
.60582 .67709 L
F
0 g
.60582 .67709 m
.60868 .67857 L
.60304 .68206 L
.60015 .6798 L
.60582 .67709 L
s
.288 .074 0 .027 k
.6115 .6744 m
.61432 .67511 L
.60868 .67857 L
.60582 .67709 L
.6115 .6744 L
F
0 g
.6115 .6744 m
.61432 .67511 L
.60868 .67857 L
.60582 .67709 L
.6115 .6744 L
s
.334 .034 0 .033 k
.61718 .67172 m
.61998 .67168 L
.61432 .67511 L
.6115 .6744 L
.61718 .67172 L
F
0 g
.61718 .67172 m
.61998 .67168 L
.61432 .67511 L
.6115 .6744 L
.61718 .67172 L
s
.388 0 .018 .078 k
.62289 .66905 m
.62564 .66829 L
.61998 .67168 L
.61718 .67172 L
.62289 .66905 L
F
0 g
.62289 .66905 m
.62564 .66829 L
.61998 .67168 L
.61718 .67172 L
.62289 .66905 L
s
.456 0 .072 .157 k
.6286 .66641 m
.63132 .66494 L
.62564 .66829 L
.62289 .66905 L
.6286 .66641 L
F
0 g
.6286 .66641 m
.63132 .66494 L
.62564 .66829 L
.62289 .66905 L
.6286 .66641 L
s
.63432 .6638 m
.637 .66165 L
.63132 .66494 L
.6286 .66641 L
.63432 .6638 L
F
.63432 .6638 m
.637 .66165 L
.63132 .66494 L
.6286 .66641 L
.63432 .6638 L
s
.64005 .66121 m
.64269 .65842 L
.637 .66165 L
.63432 .6638 L
.64005 .66121 L
F
.64005 .66121 m
.64269 .65842 L
.637 .66165 L
.63432 .6638 L
.64005 .66121 L
s
0 .04 .04 .96 k
.64579 .65865 m
.64839 .65525 L
.64269 .65842 L
.64005 .66121 L
.64579 .65865 L
F
0 g
.64579 .65865 m
.64839 .65525 L
.64269 .65842 L
.64005 .66121 L
.64579 .65865 L
s
0 .128 .128 .872 k
.65155 .65613 m
.65411 .65216 L
.64839 .65525 L
.64579 .65865 L
.65155 .65613 L
F
0 g
.65155 .65613 m
.65411 .65216 L
.64839 .65525 L
.64579 .65865 L
.65155 .65613 L
s
0 .192 .192 .808 k
.65732 .65364 m
.65983 .64914 L
.65411 .65216 L
.65155 .65613 L
.65732 .65364 L
F
0 g
.65732 .65364 m
.65983 .64914 L
.65411 .65216 L
.65155 .65613 L
.65732 .65364 L
s
0 .241 .236 .759 k
.66309 .6512 m
.66557 .6462 L
.65983 .64914 L
.65732 .65364 L
.66309 .6512 L
F
0 g
.66309 .6512 m
.66557 .6462 L
.65983 .64914 L
.65732 .65364 L
.66309 .6512 L
s
0 .278 .221 .722 k
.66889 .64877 m
.67133 .64332 L
.66557 .6462 L
.66309 .6512 L
.66889 .64877 L
F
0 g
.66889 .64877 m
.67133 .64332 L
.66557 .6462 L
.66309 .6512 L
.66889 .64877 L
s
0 .307 .208 .693 k
.6747 .6464 m
.67708 .64055 L
.67133 .64332 L
.66889 .64877 L
.6747 .6464 L
F
0 g
.6747 .6464 m
.67708 .64055 L
.67133 .64332 L
.66889 .64877 L
.6747 .6464 L
s
0 .329 .198 .671 k
.68051 .64407 m
.68286 .63785 L
.67708 .64055 L
.6747 .6464 L
.68051 .64407 L
F
0 g
.68051 .64407 m
.68286 .63785 L
.67708 .64055 L
.6747 .6464 L
.68051 .64407 L
s
0 .347 .19 .653 k
.68635 .64177 m
.68865 .63523 L
.68286 .63785 L
.68051 .64407 L
.68635 .64177 L
F
0 g
.68635 .64177 m
.68865 .63523 L
.68286 .63785 L
.68051 .64407 L
.68635 .64177 L
s
0 .361 .183 .639 k
.6922 .63952 m
.69446 .63269 L
.68865 .63523 L
.68635 .64177 L
.6922 .63952 L
F
0 g
.6922 .63952 m
.69446 .63269 L
.68865 .63523 L
.68635 .64177 L
.6922 .63952 L
s
0 .373 .179 .627 k
.69806 .6373 m
.70029 .63024 L
.69446 .63269 L
.6922 .63952 L
.69806 .6373 L
F
0 g
.69806 .6373 m
.70029 .63024 L
.69446 .63269 L
.6922 .63952 L
.69806 .6373 L
s
0 .369 .175 .618 k
.70393 .63513 m
.70612 .62787 L
.70029 .63024 L
.69806 .6373 L
.70393 .63513 L
F
0 g
.70393 .63513 m
.70612 .62787 L
.70029 .63024 L
.69806 .6373 L
.70393 .63513 L
s
0 .366 .173 .61 k
.70982 .63299 m
.71198 .62557 L
.70612 .62787 L
.70393 .63513 L
.70982 .63299 L
F
0 g
.70982 .63299 m
.71198 .62557 L
.70612 .62787 L
.70393 .63513 L
.70982 .63299 L
s
0 .364 .171 .604 k
.71573 .63089 m
.71784 .62337 L
.71198 .62557 L
.70982 .63299 L
.71573 .63089 L
F
0 g
.71573 .63089 m
.71784 .62337 L
.71198 .62557 L
.70982 .63299 L
.71573 .63089 L
s
0 .362 .17 .599 k
.72164 .62882 m
.72373 .62122 L
.71784 .62337 L
.71573 .63089 L
.72164 .62882 L
F
0 g
.72164 .62882 m
.72373 .62122 L
.71784 .62337 L
.71573 .63089 L
.72164 .62882 L
s
0 .361 .169 .596 k
.72759 .62679 m
.72963 .61914 L
.72373 .62122 L
.72164 .62882 L
.72759 .62679 L
F
0 g
.72759 .62679 m
.72963 .61914 L
.72373 .62122 L
.72164 .62882 L
.72759 .62679 L
s
0 .36 .17 .593 k
.73354 .62477 m
.73556 .61711 L
.72963 .61914 L
.72759 .62679 L
.73354 .62477 L
F
0 g
.73354 .62477 m
.73556 .61711 L
.72963 .61914 L
.72759 .62679 L
.73354 .62477 L
s
0 .36 .17 .592 k
.73951 .62277 m
.74149 .61513 L
.73556 .61711 L
.73354 .62477 L
.73951 .62277 L
F
0 g
.73951 .62277 m
.74149 .61513 L
.73556 .61711 L
.73354 .62477 L
.73951 .62277 L
s
0 .361 .171 .59 k
.74548 .62081 m
.74743 .61318 L
.74149 .61513 L
.73951 .62277 L
.74548 .62081 L
F
0 g
.74548 .62081 m
.74743 .61318 L
.74149 .61513 L
.73951 .62277 L
.74548 .62081 L
s
0 .362 .173 .589 k
.75148 .61886 m
.7534 .6113 L
.74743 .61318 L
.74548 .62081 L
.75148 .61886 L
F
0 g
.75148 .61886 m
.7534 .6113 L
.74743 .61318 L
.74548 .62081 L
.75148 .61886 L
s
0 .362 .175 .589 k
.7575 .61695 m
.7594 .6095 L
.7534 .6113 L
.75148 .61886 L
.7575 .61695 L
F
0 g
.7575 .61695 m
.7594 .6095 L
.7534 .6113 L
.75148 .61886 L
.7575 .61695 L
s
0 .365 .178 .589 k
.76353 .61508 m
.76541 .60776 L
.7594 .6095 L
.7575 .61695 L
.76353 .61508 L
F
0 g
.76353 .61508 m
.76541 .60776 L
.7594 .6095 L
.7575 .61695 L
.76353 .61508 L
s
0 .367 .183 .59 k
.76957 .61324 m
.77144 .6061 L
.76541 .60776 L
.76353 .61508 L
.76957 .61324 L
F
0 g
.76957 .61324 m
.77144 .6061 L
.76541 .60776 L
.76353 .61508 L
.76957 .61324 L
s
0 .37 .188 .592 k
.77564 .61143 m
.77748 .60452 L
.77144 .6061 L
.76957 .61324 L
.77564 .61143 L
F
0 g
.77564 .61143 m
.77748 .60452 L
.77144 .6061 L
.76957 .61324 L
.77564 .61143 L
s
0 .375 .194 .595 k
.78172 .60968 m
.78356 .60303 L
.77748 .60452 L
.77564 .61143 L
.78172 .60968 L
F
0 g
.78172 .60968 m
.78356 .60303 L
.77748 .60452 L
.77564 .61143 L
.78172 .60968 L
s
0 .38 .202 .599 k
.78782 .60796 m
.78965 .60162 L
.78356 .60303 L
.78172 .60968 L
.78782 .60796 L
F
0 g
.78782 .60796 m
.78965 .60162 L
.78356 .60303 L
.78172 .60968 L
.78782 .60796 L
s
0 .387 .212 .605 k
.79394 .60629 m
.79577 .6003 L
.78965 .60162 L
.78782 .60796 L
.79394 .60629 L
F
0 g
.79394 .60629 m
.79577 .6003 L
.78965 .60162 L
.78782 .60796 L
.79394 .60629 L
s
0 .387 .223 .613 k
.80008 .60464 m
.80192 .59906 L
.79577 .6003 L
.79394 .60629 L
.80008 .60464 L
F
0 g
.80008 .60464 m
.80192 .59906 L
.79577 .6003 L
.79394 .60629 L
.80008 .60464 L
s
0 .377 .238 .623 k
.80624 .60304 m
.80808 .59791 L
.80192 .59906 L
.80008 .60464 L
.80624 .60304 L
F
0 g
.80624 .60304 m
.80808 .59791 L
.80192 .59906 L
.80008 .60464 L
.80624 .60304 L
s
0 .363 .254 .637 k
.81241 .60149 m
.81427 .59683 L
.80808 .59791 L
.80624 .60304 L
.81241 .60149 L
F
0 g
.81241 .60149 m
.81427 .59683 L
.80808 .59791 L
.80624 .60304 L
.81241 .60149 L
s
0 .345 .275 .655 k
.81861 .59997 m
.82049 .59585 L
.81427 .59683 L
.81241 .60149 L
.81861 .59997 L
F
0 g
.81861 .59997 m
.82049 .59585 L
.81427 .59683 L
.81241 .60149 L
.81861 .59997 L
s
0 .321 .302 .679 k
.82483 .5985 m
.82673 .59494 L
.82049 .59585 L
.81861 .59997 L
.82483 .5985 L
F
0 g
.82483 .5985 m
.82673 .59494 L
.82049 .59585 L
.81861 .59997 L
.82483 .5985 L
s
0 .288 .288 .712 k
.83107 .59705 m
.833 .5941 L
.82673 .59494 L
.82483 .5985 L
.83107 .59705 L
F
0 g
.83107 .59705 m
.833 .5941 L
.82673 .59494 L
.82483 .5985 L
.83107 .59705 L
s
0 .242 .242 .758 k
.83732 .59564 m
.8393 .59334 L
.833 .5941 L
.83107 .59705 L
.83732 .59564 L
F
0 g
.83732 .59564 m
.8393 .59334 L
.833 .5941 L
.83107 .59705 L
.83732 .59564 L
s
0 .178 .178 .822 k
.84361 .59425 m
.84562 .59264 L
.8393 .59334 L
.83732 .59564 L
.84361 .59425 L
F
0 g
.84361 .59425 m
.84562 .59264 L
.8393 .59334 L
.83732 .59564 L
.84361 .59425 L
s
0 .087 .087 .913 k
.8499 .59291 m
.85196 .592 L
.84562 .59264 L
.84361 .59425 L
.8499 .59291 L
F
0 g
.8499 .59291 m
.85196 .592 L
.84562 .59264 L
.84361 .59425 L
.8499 .59291 L
s
.85622 .59157 m
.85833 .59141 L
.85196 .592 L
.8499 .59291 L
.85622 .59157 L
F
.85622 .59157 m
.85833 .59141 L
.85196 .592 L
.8499 .59291 L
.85622 .59157 L
s
.572 .041 0 .238 k
.86256 .59027 m
.86473 .59088 L
.85833 .59141 L
.85622 .59157 L
.86256 .59027 L
F
0 g
.86256 .59027 m
.86473 .59088 L
.85833 .59141 L
.85622 .59157 L
.86256 .59027 L
s
.57 .101 0 .086 k
.86892 .58899 m
.87115 .59039 L
.86473 .59088 L
.86256 .59027 L
.86892 .58899 L
F
0 g
.86892 .58899 m
.87115 .59039 L
.86473 .59088 L
.86256 .59027 L
.86892 .58899 L
s
.524 .149 0 .011 k
.87529 .58771 m
.8776 .58993 L
.87115 .59039 L
.86892 .58899 L
.87529 .58771 L
F
0 g
.87529 .58771 m
.8776 .58993 L
.87115 .59039 L
.86892 .58899 L
.87529 .58771 L
s
.456 .18 0 .003 k
.88169 .58644 m
.88407 .5895 L
.8776 .58993 L
.87529 .58771 L
.88169 .58644 L
F
0 g
.88169 .58644 m
.88407 .5895 L
.8776 .58993 L
.87529 .58771 L
.88169 .58644 L
s
.39 .198 0 .029 k
.88811 .58518 m
.89057 .58907 L
.88407 .5895 L
.88169 .58644 L
.88811 .58518 L
F
0 g
.88811 .58518 m
.89057 .58907 L
.88407 .5895 L
.88169 .58644 L
.88811 .58518 L
s
.264 .169 0 .08 k
.32781 .76745 m
.33105 .7714 L
.326 .77229 L
.3227 .76916 L
.32781 .76745 L
F
0 g
.32781 .76745 m
.33105 .7714 L
.326 .77229 L
.3227 .76916 L
.32781 .76745 L
s
.228 .178 0 .116 k
.33292 .76575 m
.33611 .7705 L
.33105 .7714 L
.32781 .76745 L
.33292 .76575 L
F
0 g
.33292 .76575 m
.33611 .7705 L
.33105 .7714 L
.32781 .76745 L
.33292 .76575 L
s
.2 .185 0 .148 k
.33804 .76404 m
.34118 .76957 L
.33611 .7705 L
.33292 .76575 L
.33804 .76404 L
F
0 g
.33804 .76404 m
.34118 .76957 L
.33611 .7705 L
.33292 .76575 L
.33804 .76404 L
s
.176 .188 0 .176 k
.34317 .76233 m
.34626 .76864 L
.34118 .76957 L
.33804 .76404 L
.34317 .76233 L
F
0 g
.34317 .76233 m
.34626 .76864 L
.34118 .76957 L
.33804 .76404 L
.34317 .76233 L
s
.158 .192 0 .199 k
.34832 .76061 m
.35137 .76769 L
.34626 .76864 L
.34317 .76233 L
.34832 .76061 L
F
0 g
.34832 .76061 m
.35137 .76769 L
.34626 .76864 L
.34317 .76233 L
.34832 .76061 L
s
.143 .193 0 .219 k
.35347 .75888 m
.35648 .76669 L
.35137 .76769 L
.34832 .76061 L
.35347 .75888 L
F
0 g
.35347 .75888 m
.35648 .76669 L
.35137 .76769 L
.34832 .76061 L
.35347 .75888 L
s
.131 .195 0 .235 k
.35863 .75717 m
.36161 .76568 L
.35648 .76669 L
.35347 .75888 L
.35863 .75717 L
F
0 g
.35863 .75717 m
.36161 .76568 L
.35648 .76669 L
.35347 .75888 L
.35863 .75717 L
s
.121 .197 0 .249 k
.36381 .75544 m
.36675 .76463 L
.36161 .76568 L
.35863 .75717 L
.36381 .75544 L
F
0 g
.36381 .75544 m
.36675 .76463 L
.36161 .76568 L
.35863 .75717 L
.36381 .75544 L
s
.112 .198 0 .261 k
.369 .7537 m
.37191 .76355 L
.36675 .76463 L
.36381 .75544 L
.369 .7537 L
F
0 g
.369 .7537 m
.37191 .76355 L
.36675 .76463 L
.36381 .75544 L
.369 .7537 L
s
.104 .197 0 .272 k
.37419 .75197 m
.37708 .76243 L
.37191 .76355 L
.369 .7537 L
.37419 .75197 L
F
0 g
.37419 .75197 m
.37708 .76243 L
.37191 .76355 L
.369 .7537 L
.37419 .75197 L
s
.099 .199 0 .28 k
.37941 .75023 m
.38227 .76125 L
.37708 .76243 L
.37419 .75197 L
.37941 .75023 L
F
0 g
.37941 .75023 m
.38227 .76125 L
.37708 .76243 L
.37419 .75197 L
.37941 .75023 L
s
.094 .199 0 .288 k
.38463 .74849 m
.38747 .76005 L
.38227 .76125 L
.37941 .75023 L
.38463 .74849 L
F
0 g
.38463 .74849 m
.38747 .76005 L
.38227 .76125 L
.37941 .75023 L
.38463 .74849 L
s
.09 .199 0 .294 k
.38986 .74674 m
.39269 .75879 L
.38747 .76005 L
.38463 .74849 L
.38986 .74674 L
F
0 g
.38986 .74674 m
.39269 .75879 L
.38747 .76005 L
.38463 .74849 L
.38986 .74674 L
s
.085 .199 0 .3 k
.3951 .74499 m
.39792 .7575 L
.39269 .75879 L
.38986 .74674 L
.3951 .74499 L
F
0 g
.3951 .74499 m
.39792 .7575 L
.39269 .75879 L
.38986 .74674 L
.3951 .74499 L
s
.083 .2 0 .304 k
.40035 .74324 m
.40317 .75615 L
.39792 .7575 L
.3951 .74499 L
.40035 .74324 L
F
0 g
.40035 .74324 m
.40317 .75615 L
.39792 .7575 L
.3951 .74499 L
.40035 .74324 L
s
.08 .2 0 .308 k
.40562 .74148 m
.40842 .75476 L
.40317 .75615 L
.40035 .74324 L
.40562 .74148 L
F
0 g
.40562 .74148 m
.40842 .75476 L
.40317 .75615 L
.40035 .74324 L
.40562 .74148 L
s
.077 .2 0 .312 k
.4109 .73973 m
.4137 .75332 L
.40842 .75476 L
.40562 .74148 L
.4109 .73973 L
F
0 g
.4109 .73973 m
.4137 .75332 L
.40842 .75476 L
.40562 .74148 L
.4109 .73973 L
s
.075 .2 0 .315 k
.41618 .73796 m
.41899 .75184 L
.4137 .75332 L
.4109 .73973 L
.41618 .73796 L
F
0 g
.41618 .73796 m
.41899 .75184 L
.4137 .75332 L
.4109 .73973 L
.41618 .73796 L
s
.074 .201 0 .317 k
.42148 .73619 m
.42428 .7503 L
.41899 .75184 L
.41618 .73796 L
.42148 .73619 L
F
0 g
.42148 .73619 m
.42428 .7503 L
.41899 .75184 L
.41618 .73796 L
.42148 .73619 L
s
.073 .201 0 .319 k
.42679 .73442 m
.4296 .74873 L
.42428 .7503 L
.42148 .73619 L
.42679 .73442 L
F
0 g
.42679 .73442 m
.4296 .74873 L
.42428 .7503 L
.42148 .73619 L
.42679 .73442 L
s
.072 .201 0 .32 k
.43211 .73264 m
.43493 .7471 L
.4296 .74873 L
.42679 .73442 L
.43211 .73264 L
F
0 g
.43211 .73264 m
.43493 .7471 L
.4296 .74873 L
.42679 .73442 L
.43211 .73264 L
s
.071 .2 0 .322 k
.43744 .73087 m
.44026 .74544 L
.43493 .7471 L
.43211 .73264 L
.43744 .73087 L
F
0 g
.43744 .73087 m
.44026 .74544 L
.43493 .7471 L
.43211 .73264 L
.43744 .73087 L
s
.071 .201 0 .322 k
.44278 .72908 m
.44562 .74373 L
.44026 .74544 L
.43744 .73087 L
.44278 .72908 L
F
0 g
.44278 .72908 m
.44562 .74373 L
.44026 .74544 L
.43744 .73087 L
.44278 .72908 L
s
.07 .201 0 .323 k
.44815 .72729 m
.45098 .74198 L
.44562 .74373 L
.44278 .72908 L
.44815 .72729 L
F
0 g
.44815 .72729 m
.45098 .74198 L
.44562 .74373 L
.44278 .72908 L
.44815 .72729 L
s
.07 .201 0 .323 k
.45352 .7255 m
.45636 .74021 L
.45098 .74198 L
.44815 .72729 L
.45352 .7255 L
F
0 g
.45352 .7255 m
.45636 .74021 L
.45098 .74198 L
.44815 .72729 L
.45352 .7255 L
s
.07 .201 0 .323 k
.45889 .72371 m
.46175 .73841 L
.45636 .74021 L
.45352 .7255 L
.45889 .72371 L
F
0 g
.45889 .72371 m
.46175 .73841 L
.45636 .74021 L
.45352 .7255 L
.45889 .72371 L
s
.07 .201 0 .323 k
.46428 .7219 m
.46716 .73658 L
.46175 .73841 L
.45889 .72371 L
.46428 .7219 L
F
0 g
.46428 .7219 m
.46716 .73658 L
.46175 .73841 L
.45889 .72371 L
.46428 .7219 L
s
.07 .2 0 .323 k
.46969 .72011 m
.47258 .73471 L
.46716 .73658 L
.46428 .7219 L
.46969 .72011 L
F
0 g
.46969 .72011 m
.47258 .73471 L
.46716 .73658 L
.46428 .7219 L
.46969 .72011 L
s
.071 .201 0 .322 k
.4751 .7183 m
.478 .7328 L
.47258 .73471 L
.46969 .72011 L
.4751 .7183 L
F
0 g
.4751 .7183 m
.478 .7328 L
.47258 .73471 L
.46969 .72011 L
.4751 .7183 L
s
.072 .201 0 .321 k
.48052 .71648 m
.48343 .73083 L
.478 .7328 L
.4751 .7183 L
.48052 .71648 L
F
0 g
.48052 .71648 m
.48343 .73083 L
.478 .7328 L
.4751 .7183 L
.48052 .71648 L
s
.072 .2 0 .32 k
.48597 .71467 m
.48889 .72884 L
.48343 .73083 L
.48052 .71648 L
.48597 .71467 L
F
0 g
.48597 .71467 m
.48889 .72884 L
.48343 .73083 L
.48052 .71648 L
.48597 .71467 L
s
.074 .201 0 .318 k
.49142 .71285 m
.49435 .72678 L
.48889 .72884 L
.48597 .71467 L
.49142 .71285 L
F
0 g
.49142 .71285 m
.49435 .72678 L
.48889 .72884 L
.48597 .71467 L
.49142 .71285 L
s
.075 .2 0 .316 k
.49687 .71102 m
.49982 .72468 L
.49435 .72678 L
.49142 .71285 L
.49687 .71102 L
F
0 g
.49687 .71102 m
.49982 .72468 L
.49435 .72678 L
.49142 .71285 L
.49687 .71102 L
s
.077 .201 0 .313 k
.50235 .7092 m
.50531 .72254 L
.49982 .72468 L
.49687 .71102 L
.50235 .7092 L
F
0 g
.50235 .7092 m
.50531 .72254 L
.49982 .72468 L
.49687 .71102 L
.50235 .7092 L
s
.079 .2 0 .31 k
.50783 .70737 m
.51081 .72034 L
.50531 .72254 L
.50235 .7092 L
.50783 .70737 L
F
0 g
.50783 .70737 m
.51081 .72034 L
.50531 .72254 L
.50235 .7092 L
.50783 .70737 L
s
.082 .2 0 .306 k
.51333 .70553 m
.51632 .71809 L
.51081 .72034 L
.50783 .70737 L
.51333 .70553 L
F
0 g
.51333 .70553 m
.51632 .71809 L
.51081 .72034 L
.50783 .70737 L
.51333 .70553 L
s
.084 .2 0 .302 k
.51884 .7037 m
.52183 .7158 L
.51632 .71809 L
.51333 .70553 L
.51884 .7037 L
F
0 g
.51884 .7037 m
.52183 .7158 L
.51632 .71809 L
.51333 .70553 L
.51884 .7037 L
s
.088 .2 0 .297 k
.52437 .70185 m
.52736 .71346 L
.52183 .7158 L
.51884 .7037 L
.52437 .70185 L
F
0 g
.52437 .70185 m
.52736 .71346 L
.52183 .7158 L
.51884 .7037 L
.52437 .70185 L
s
.092 .199 0 .291 k
.52989 .7 m
.5329 .71107 L
.52736 .71346 L
.52437 .70185 L
.52989 .7 L
F
0 g
.52989 .7 m
.5329 .71107 L
.52736 .71346 L
.52437 .70185 L
.52989 .7 L
s
.096 .199 0 .284 k
.53544 .69816 m
.53845 .70865 L
.5329 .71107 L
.52989 .7 L
.53544 .69816 L
F
0 g
.53544 .69816 m
.53845 .70865 L
.5329 .71107 L
.52989 .7 L
.53544 .69816 L
s
.102 .198 0 .276 k
.541 .6963 m
.54402 .70617 L
.53845 .70865 L
.53544 .69816 L
.541 .6963 L
F
0 g
.541 .6963 m
.54402 .70617 L
.53845 .70865 L
.53544 .69816 L
.541 .6963 L
s
.108 .197 0 .267 k
.54657 .69445 m
.54959 .70366 L
.54402 .70617 L
.541 .6963 L
.54657 .69445 L
F
0 g
.54657 .69445 m
.54959 .70366 L
.54402 .70617 L
.541 .6963 L
.54657 .69445 L
s
.116 .196 0 .256 k
.55216 .69258 m
.55516 .70111 L
.54959 .70366 L
.54657 .69445 L
.55216 .69258 L
F
0 g
.55216 .69258 m
.55516 .70111 L
.54959 .70366 L
.54657 .69445 L
.55216 .69258 L
s
.125 .195 0 .243 k
.55775 .69071 m
.56075 .69852 L
.55516 .70111 L
.55216 .69258 L
.55775 .69071 L
F
0 g
.55775 .69071 m
.56075 .69852 L
.55516 .70111 L
.55216 .69258 L
.55775 .69071 L
s
.137 .195 0 .227 k
.56336 .68885 m
.56635 .69591 L
.56075 .69852 L
.55775 .69071 L
.56336 .68885 L
F
0 g
.56336 .68885 m
.56635 .69591 L
.56075 .69852 L
.55775 .69071 L
.56336 .68885 L
s
.15 .193 0 .209 k
.56897 .68697 m
.57196 .69326 L
.56635 .69591 L
.56336 .68885 L
.56897 .68697 L
F
0 g
.56897 .68697 m
.57196 .69326 L
.56635 .69591 L
.56336 .68885 L
.56897 .68697 L
s
.167 .19 0 .188 k
.5746 .68508 m
.57758 .69059 L
.57196 .69326 L
.56897 .68697 L
.5746 .68508 L
F
0 g
.5746 .68508 m
.57758 .69059 L
.57196 .69326 L
.56897 .68697 L
.5746 .68508 L
s
.187 .186 0 .163 k
.58025 .68321 m
.58321 .68791 L
.57758 .69059 L
.5746 .68508 L
.58025 .68321 L
F
0 g
.58025 .68321 m
.58321 .68791 L
.57758 .69059 L
.5746 .68508 L
.58025 .68321 L
s
.213 .181 0 .133 k
.58591 .68132 m
.58885 .68521 L
.58321 .68791 L
.58025 .68321 L
.58591 .68132 L
F
0 g
.58591 .68132 m
.58885 .68521 L
.58321 .68791 L
.58025 .68321 L
.58591 .68132 L
s
.246 .174 0 .098 k
.59158 .67942 m
.5945 .6825 L
.58885 .68521 L
.58591 .68132 L
.59158 .67942 L
F
0 g
.59158 .67942 m
.5945 .6825 L
.58885 .68521 L
.58591 .68132 L
.59158 .67942 L
s
.286 .162 0 .061 k
.59725 .67753 m
.60015 .6798 L
.5945 .6825 L
.59158 .67942 L
.59725 .67753 L
F
0 g
.59725 .67753 m
.60015 .6798 L
.5945 .6825 L
.59158 .67942 L
.59725 .67753 L
s
.336 .144 0 .026 k
.60295 .67563 m
.60582 .67709 L
.60015 .6798 L
.59725 .67753 L
.60295 .67563 L
F
0 g
.60295 .67563 m
.60582 .67709 L
.60015 .6798 L
.59725 .67753 L
.60295 .67563 L
s
.393 .115 0 .008 k
.60866 .67372 m
.6115 .6744 L
.60582 .67709 L
.60295 .67563 L
.60866 .67372 L
F
0 g
.60866 .67372 m
.6115 .6744 L
.60582 .67709 L
.60295 .67563 L
.60866 .67372 L
s
.448 .073 0 .034 k
.61437 .67182 m
.61718 .67172 L
.6115 .6744 L
.60866 .67372 L
.61437 .67182 L
F
0 g
.61437 .67182 m
.61718 .67172 L
.6115 .6744 L
.60866 .67372 L
.61437 .67182 L
s
.478 .017 0 .135 k
.62011 .6699 m
.62289 .66905 L
.61718 .67172 L
.61437 .67182 L
.62011 .6699 L
F
0 g
.62011 .6699 m
.62289 .66905 L
.61718 .67172 L
.61437 .67182 L
.62011 .6699 L
s
.511 0 .04 .265 k
.62585 .66798 m
.6286 .66641 L
.62289 .66905 L
.62011 .6699 L
.62585 .66798 L
F
0 g
.62585 .66798 m
.6286 .66641 L
.62289 .66905 L
.62011 .6699 L
.62585 .66798 L
s
.63162 .66607 m
.63432 .6638 L
.6286 .66641 L
.62585 .66798 L
.63162 .66607 L
F
.63162 .66607 m
.63432 .6638 L
.6286 .66641 L
.62585 .66798 L
.63162 .66607 L
s
0 .057 .057 .943 k
.63738 .66414 m
.64005 .66121 L
.63432 .6638 L
.63162 .66607 L
.63738 .66414 L
F
0 g
.63738 .66414 m
.64005 .66121 L
.63432 .6638 L
.63162 .66607 L
.63738 .66414 L
s
0 .149 .149 .851 k
.64317 .6622 m
.64579 .65865 L
.64005 .66121 L
.63738 .66414 L
.64317 .6622 L
F
0 g
.64317 .6622 m
.64579 .65865 L
.64005 .66121 L
.63738 .66414 L
.64317 .6622 L
s
0 .215 .215 .785 k
.64896 .66028 m
.65155 .65613 L
.64579 .65865 L
.64317 .6622 L
.64896 .66028 L
F
0 g
.64896 .66028 m
.65155 .65613 L
.64579 .65865 L
.64317 .6622 L
.64896 .66028 L
s
0 .263 .263 .737 k
.65478 .65833 m
.65732 .65364 L
.65155 .65613 L
.64896 .66028 L
.65478 .65833 L
F
0 g
.65478 .65833 m
.65732 .65364 L
.65155 .65613 L
.64896 .66028 L
.65478 .65833 L
s
0 .299 .256 .701 k
.6606 .65639 m
.66309 .6512 L
.65732 .65364 L
.65478 .65833 L
.6606 .65639 L
F
0 g
.6606 .65639 m
.66309 .6512 L
.65732 .65364 L
.65478 .65833 L
.6606 .65639 L
s
0 .325 .236 .675 k
.66643 .65445 m
.66889 .64877 L
.66309 .6512 L
.6606 .65639 L
.66643 .65445 L
F
0 g
.66643 .65445 m
.66889 .64877 L
.66309 .6512 L
.6606 .65639 L
.66643 .65445 L
s
0 .346 .22 .654 k
.67228 .65249 m
.6747 .6464 L
.66889 .64877 L
.66643 .65445 L
.67228 .65249 L
F
0 g
.67228 .65249 m
.6747 .6464 L
.66889 .64877 L
.66643 .65445 L
.67228 .65249 L
s
0 .362 .208 .638 k
.67815 .65053 m
.68051 .64407 L
.6747 .6464 L
.67228 .65249 L
.67815 .65053 L
F
0 g
.67815 .65053 m
.68051 .64407 L
.6747 .6464 L
.67228 .65249 L
.67815 .65053 L
s
0 .375 .198 .625 k
.68402 .64857 m
.68635 .64177 L
.68051 .64407 L
.67815 .65053 L
.68402 .64857 L
F
0 g
.68402 .64857 m
.68635 .64177 L
.68051 .64407 L
.67815 .65053 L
.68402 .64857 L
s
0 .377 .19 .615 k
.68992 .64661 m
.6922 .63952 L
.68635 .64177 L
.68402 .64857 L
.68992 .64661 L
F
0 g
.68992 .64661 m
.6922 .63952 L
.68635 .64177 L
.68402 .64857 L
.68992 .64661 L
s
0 .371 .183 .608 k
.69582 .64464 m
.69806 .6373 L
.6922 .63952 L
.68992 .64661 L
.69582 .64464 L
F
0 g
.69582 .64464 m
.69806 .6373 L
.6922 .63952 L
.68992 .64661 L
.69582 .64464 L
s
0 .368 .179 .601 k
.70173 .64266 m
.70393 .63513 L
.69806 .6373 L
.69582 .64464 L
.70173 .64266 L
F
0 g
.70173 .64266 m
.70393 .63513 L
.69806 .6373 L
.69582 .64464 L
.70173 .64266 L
s
0 .364 .174 .597 k
.70766 .64068 m
.70982 .63299 L
.70393 .63513 L
.70173 .64266 L
.70766 .64068 L
F
0 g
.70766 .64068 m
.70982 .63299 L
.70393 .63513 L
.70173 .64266 L
.70766 .64068 L
s
0 .361 .171 .593 k
.7136 .6387 m
.71573 .63089 L
.70982 .63299 L
.70766 .64068 L
.7136 .6387 L
F
0 g
.7136 .6387 m
.71573 .63089 L
.70982 .63299 L
.70766 .64068 L
.7136 .6387 L
s
0 .359 .168 .591 k
.71956 .63671 m
.72164 .62882 L
.71573 .63089 L
.7136 .6387 L
.71956 .63671 L
F
0 g
.71956 .63671 m
.72164 .62882 L
.71573 .63089 L
.7136 .6387 L
.71956 .63671 L
s
0 .358 .167 .589 k
.72552 .63472 m
.72759 .62679 L
.72164 .62882 L
.71956 .63671 L
.72552 .63472 L
F
0 g
.72552 .63472 m
.72759 .62679 L
.72164 .62882 L
.71956 .63671 L
.72552 .63472 L
s
0 .357 .166 .588 k
.73151 .63272 m
.73354 .62477 L
.72759 .62679 L
.72552 .63472 L
.73151 .63272 L
F
0 g
.73151 .63272 m
.73354 .62477 L
.72759 .62679 L
.72552 .63472 L
.73151 .63272 L
s
0 .357 .166 .588 k
.73751 .63072 m
.73951 .62277 L
.73354 .62477 L
.73151 .63272 L
.73751 .63072 L
F
0 g
.73751 .63072 m
.73951 .62277 L
.73354 .62477 L
.73151 .63272 L
.73751 .63072 L
s
0 .357 .166 .588 k
.74352 .62871 m
.74548 .62081 L
.73951 .62277 L
.73751 .63072 L
.74352 .62871 L
F
0 g
.74352 .62871 m
.74548 .62081 L
.73951 .62277 L
.73751 .63072 L
.74352 .62871 L
s
0 .358 .167 .588 k
.74955 .62671 m
.75148 .61886 L
.74548 .62081 L
.74352 .62871 L
.74955 .62671 L
F
0 g
.74955 .62671 m
.75148 .61886 L
.74548 .62081 L
.74352 .62871 L
.74955 .62671 L
s
0 .358 .167 .59 k
.75558 .62469 m
.7575 .61695 L
.75148 .61886 L
.74955 .62671 L
.75558 .62469 L
F
0 g
.75558 .62469 m
.7575 .61695 L
.75148 .61886 L
.74955 .62671 L
.75558 .62469 L
s
0 .36 .169 .592 k
.76163 .62267 m
.76353 .61508 L
.7575 .61695 L
.75558 .62469 L
.76163 .62267 L
F
0 g
.76163 .62267 m
.76353 .61508 L
.7575 .61695 L
.75558 .62469 L
.76163 .62267 L
s
0 .362 .172 .595 k
.7677 .62065 m
.76957 .61324 L
.76353 .61508 L
.76163 .62267 L
.7677 .62065 L
F
0 g
.7677 .62065 m
.76957 .61324 L
.76353 .61508 L
.76163 .62267 L
.7677 .62065 L
s
0 .365 .176 .599 k
.77378 .61862 m
.77564 .61143 L
.76957 .61324 L
.7677 .62065 L
.77378 .61862 L
F
0 g
.77378 .61862 m
.77564 .61143 L
.76957 .61324 L
.7677 .62065 L
.77378 .61862 L
s
0 .37 .181 .604 k
.77987 .61658 m
.78172 .60968 L
.77564 .61143 L
.77378 .61862 L
.77987 .61658 L
F
0 g
.77987 .61658 m
.78172 .60968 L
.77564 .61143 L
.77378 .61862 L
.77987 .61658 L
s
0 .374 .187 .611 k
.78598 .61455 m
.78782 .60796 L
.78172 .60968 L
.77987 .61658 L
.78598 .61455 L
F
0 g
.78598 .61455 m
.78782 .60796 L
.78172 .60968 L
.77987 .61658 L
.78598 .61455 L
s
0 .38 .194 .62 k
.7921 .61251 m
.79394 .60629 L
.78782 .60796 L
.78598 .61455 L
.7921 .61251 L
F
0 g
.7921 .61251 m
.79394 .60629 L
.78782 .60796 L
.78598 .61455 L
.7921 .61251 L
s
0 .369 .203 .631 k
.79823 .61045 m
.80008 .60464 L
.79394 .60629 L
.7921 .61251 L
.79823 .61045 L
F
0 g
.79823 .61045 m
.80008 .60464 L
.79394 .60629 L
.7921 .61251 L
.79823 .61045 L
s
0 .355 .214 .645 k
.80439 .6084 m
.80624 .60304 L
.80008 .60464 L
.79823 .61045 L
.80439 .6084 L
F
0 g
.80439 .6084 m
.80624 .60304 L
.80008 .60464 L
.79823 .61045 L
.80439 .6084 L
s
0 .336 .227 .664 k
.81055 .60634 m
.81241 .60149 L
.80624 .60304 L
.80439 .6084 L
.81055 .60634 L
F
0 g
.81055 .60634 m
.81241 .60149 L
.80624 .60304 L
.80439 .6084 L
.81055 .60634 L
s
0 .313 .245 .687 k
.81673 .60428 m
.81861 .59997 L
.81241 .60149 L
.81055 .60634 L
.81673 .60428 L
F
0 g
.81673 .60428 m
.81861 .59997 L
.81241 .60149 L
.81055 .60634 L
.81673 .60428 L
s
0 .282 .266 .718 k
.82292 .60222 m
.82483 .5985 L
.81861 .59997 L
.81673 .60428 L
.82292 .60222 L
F
0 g
.82292 .60222 m
.82483 .5985 L
.81861 .59997 L
.81673 .60428 L
.82292 .60222 L
s
0 .241 .241 .759 k
.82913 .60014 m
.83107 .59705 L
.82483 .5985 L
.82292 .60222 L
.82913 .60014 L
F
0 g
.82913 .60014 m
.83107 .59705 L
.82483 .5985 L
.82292 .60222 L
.82913 .60014 L
s
0 .184 .184 .816 k
.83536 .59807 m
.83732 .59564 L
.83107 .59705 L
.82913 .60014 L
.83536 .59807 L
F
0 g
.83536 .59807 m
.83732 .59564 L
.83107 .59705 L
.82913 .60014 L
.83536 .59807 L
s
0 .106 .106 .894 k
.84159 .59599 m
.84361 .59425 L
.83732 .59564 L
.83536 .59807 L
.84159 .59599 L
F
0 g
.84159 .59599 m
.84361 .59425 L
.83732 .59564 L
.83536 .59807 L
.84159 .59599 L
s
.84783 .5939 m
.8499 .59291 L
.84361 .59425 L
.84159 .59599 L
.84783 .5939 L
F
.84783 .5939 m
.8499 .59291 L
.84361 .59425 L
.84159 .59599 L
.84783 .5939 L
s
.85411 .59181 m
.85622 .59157 L
.8499 .59291 L
.84783 .5939 L
.85411 .59181 L
F
.85411 .59181 m
.85622 .59157 L
.8499 .59291 L
.84783 .5939 L
.85411 .59181 L
s
.491 0 .012 .202 k
.86038 .58972 m
.86256 .59027 L
.85622 .59157 L
.85411 .59181 L
.86038 .58972 L
F
0 g
.86038 .58972 m
.86256 .59027 L
.85622 .59157 L
.85411 .59181 L
.86038 .58972 L
s
.467 .046 0 .074 k
.86668 .58761 m
.86892 .58899 L
.86256 .59027 L
.86038 .58972 L
.86668 .58761 L
F
0 g
.86668 .58761 m
.86892 .58899 L
.86256 .59027 L
.86038 .58972 L
.86668 .58761 L
s
.422 .096 0 .013 k
.87299 .58551 m
.87529 .58771 L
.86892 .58899 L
.86668 .58761 L
.87299 .58551 L
F
0 g
.87299 .58551 m
.87529 .58771 L
.86892 .58899 L
.86668 .58761 L
.87299 .58551 L
s
.365 .131 0 .013 k
.87931 .58339 m
.88169 .58644 L
.87529 .58771 L
.87299 .58551 L
.87931 .58339 L
F
0 g
.87931 .58339 m
.88169 .58644 L
.87529 .58771 L
.87299 .58551 L
.87931 .58339 L
s
.31 .155 0 .042 k
.88565 .58128 m
.88811 .58518 L
.88169 .58644 L
.87931 .58339 L
.88565 .58128 L
F
0 g
.88565 .58128 m
.88811 .58518 L
.88169 .58644 L
.87931 .58339 L
.88565 .58128 L
s
.189 .133 0 .105 k
.32455 .7635 m
.32781 .76745 L
.3227 .76916 L
.3194 .76601 L
.32455 .7635 L
F
0 g
.32455 .7635 m
.32781 .76745 L
.3227 .76916 L
.3194 .76601 L
.32455 .7635 L
s
.165 .147 0 .136 k
.32972 .76099 m
.33292 .76575 L
.32781 .76745 L
.32455 .7635 L
.32972 .76099 L
F
0 g
.32972 .76099 m
.33292 .76575 L
.32781 .76745 L
.32455 .7635 L
.32972 .76099 L
s
.147 .156 0 .164 k
.33489 .75848 m
.33804 .76404 L
.33292 .76575 L
.32972 .76099 L
.33489 .75848 L
F
0 g
.33489 .75848 m
.33804 .76404 L
.33292 .76575 L
.32972 .76099 L
.33489 .75848 L
s
.131 .163 0 .189 k
.34008 .75599 m
.34317 .76233 L
.33804 .76404 L
.33489 .75848 L
.34008 .75599 L
F
0 g
.34008 .75599 m
.34317 .76233 L
.33804 .76404 L
.33489 .75848 L
.34008 .75599 L
s
.119 .169 0 .209 k
.34526 .75353 m
.34832 .76061 L
.34317 .76233 L
.34008 .75599 L
.34526 .75353 L
F
0 g
.34526 .75353 m
.34832 .76061 L
.34317 .76233 L
.34008 .75599 L
.34526 .75353 L
s
.109 .173 0 .227 k
.35046 .75108 m
.35347 .75888 L
.34832 .76061 L
.34526 .75353 L
.35046 .75108 L
F
0 g
.35046 .75108 m
.35347 .75888 L
.34832 .76061 L
.34526 .75353 L
.35046 .75108 L
s
.101 .176 0 .242 k
.35566 .74865 m
.35863 .75717 L
.35347 .75888 L
.35046 .75108 L
.35566 .74865 L
F
0 g
.35566 .74865 m
.35863 .75717 L
.35347 .75888 L
.35046 .75108 L
.35566 .74865 L
s
.095 .18 0 .254 k
.36086 .74624 m
.36381 .75544 L
.35863 .75717 L
.35566 .74865 L
.36086 .74624 L
F
0 g
.36086 .74624 m
.36381 .75544 L
.35863 .75717 L
.35566 .74865 L
.36086 .74624 L
s
.09 .183 0 .265 k
.36609 .74387 m
.369 .7537 L
.36381 .75544 L
.36086 .74624 L
.36609 .74387 L
F
0 g
.36609 .74387 m
.369 .7537 L
.36381 .75544 L
.36086 .74624 L
.36609 .74387 L
s
.085 .185 0 .275 k
.37131 .74152 m
.37419 .75197 L
.369 .7537 L
.36609 .74387 L
.37131 .74152 L
F
0 g
.37131 .74152 m
.37419 .75197 L
.369 .7537 L
.36609 .74387 L
.37131 .74152 L
s
.081 .187 0 .283 k
.37654 .73921 m
.37941 .75023 L
.37419 .75197 L
.37131 .74152 L
.37654 .73921 L
F
0 g
.37654 .73921 m
.37941 .75023 L
.37419 .75197 L
.37131 .74152 L
.37654 .73921 L
s
.078 .188 0 .29 k
.38178 .73694 m
.38463 .74849 L
.37941 .75023 L
.37654 .73921 L
.38178 .73694 L
F
0 g
.38178 .73694 m
.38463 .74849 L
.37941 .75023 L
.37654 .73921 L
.38178 .73694 L
s
.076 .19 0 .296 k
.38702 .73471 m
.38986 .74674 L
.38463 .74849 L
.38178 .73694 L
.38702 .73471 L
F
0 g
.38702 .73471 m
.38986 .74674 L
.38463 .74849 L
.38178 .73694 L
.38702 .73471 L
s
.074 .192 0 .301 k
.39228 .73251 m
.3951 .74499 L
.38986 .74674 L
.38702 .73471 L
.39228 .73251 L
F
0 g
.39228 .73251 m
.3951 .74499 L
.38986 .74674 L
.38702 .73471 L
.39228 .73251 L
s
.073 .193 0 .305 k
.39754 .73035 m
.40035 .74324 L
.3951 .74499 L
.39228 .73251 L
.39754 .73035 L
F
0 g
.39754 .73035 m
.40035 .74324 L
.3951 .74499 L
.39228 .73251 L
.39754 .73035 L
s
.071 .194 0 .309 k
.40282 .72823 m
.40562 .74148 L
.40035 .74324 L
.39754 .73035 L
.40282 .72823 L
F
0 g
.40282 .72823 m
.40562 .74148 L
.40035 .74324 L
.39754 .73035 L
.40282 .72823 L
s
.069 .195 0 .313 k
.4081 .72615 m
.4109 .73973 L
.40562 .74148 L
.40282 .72823 L
.4081 .72615 L
F
0 g
.4081 .72615 m
.4109 .73973 L
.40562 .74148 L
.40282 .72823 L
.4081 .72615 L
s
.07 .196 0 .315 k
.41338 .72411 m
.41618 .73796 L
.4109 .73973 L
.4081 .72615 L
.41338 .72411 L
F
0 g
.41338 .72411 m
.41618 .73796 L
.4109 .73973 L
.4081 .72615 L
.41338 .72411 L
s
.069 .197 0 .317 k
.41868 .72212 m
.42148 .73619 L
.41618 .73796 L
.41338 .72411 L
.41868 .72212 L
F
0 g
.41868 .72212 m
.42148 .73619 L
.41618 .73796 L
.41338 .72411 L
.41868 .72212 L
s
.069 .198 0 .319 k
.42399 .72015 m
.42679 .73442 L
.42148 .73619 L
.41868 .72212 L
.42399 .72015 L
F
0 g
.42399 .72015 m
.42679 .73442 L
.42148 .73619 L
.41868 .72212 L
.42399 .72015 L
s
.068 .198 0 .321 k
.42931 .71822 m
.43211 .73264 L
.42679 .73442 L
.42399 .72015 L
.42931 .71822 L
F
0 g
.42931 .71822 m
.43211 .73264 L
.42679 .73442 L
.42399 .72015 L
.42931 .71822 L
s
.069 .199 0 .322 k
.43464 .71634 m
.43744 .73087 L
.43211 .73264 L
.42931 .71822 L
.43464 .71634 L
F
0 g
.43464 .71634 m
.43744 .73087 L
.43211 .73264 L
.42931 .71822 L
.43464 .71634 L
s
.069 .199 0 .323 k
.43997 .71447 m
.44278 .72908 L
.43744 .73087 L
.43464 .71634 L
.43997 .71447 L
F
0 g
.43997 .71447 m
.44278 .72908 L
.43744 .73087 L
.43464 .71634 L
.43997 .71447 L
s
.07 .2 0 .323 k
.44532 .71264 m
.44815 .72729 L
.44278 .72908 L
.43997 .71447 L
.44532 .71264 L
F
0 g
.44532 .71264 m
.44815 .72729 L
.44278 .72908 L
.43997 .71447 L
.44532 .71264 L
s
.07 .201 0 .323 k
.45067 .71082 m
.45352 .7255 L
.44815 .72729 L
.44532 .71264 L
.45067 .71082 L
F
0 g
.45067 .71082 m
.45352 .7255 L
.44815 .72729 L
.44532 .71264 L
.45067 .71082 L
s
.071 .201 0 .323 k
.45604 .70904 m
.45889 .72371 L
.45352 .7255 L
.45067 .71082 L
.45604 .70904 L
F
0 g
.45604 .70904 m
.45889 .72371 L
.45352 .7255 L
.45067 .71082 L
.45604 .70904 L
s
.071 .201 0 .323 k
.46142 .70727 m
.46428 .7219 L
.45889 .72371 L
.45604 .70904 L
.46142 .70727 L
F
0 g
.46142 .70727 m
.46428 .7219 L
.45889 .72371 L
.45604 .70904 L
.46142 .70727 L
s
.072 .202 0 .323 k
.46681 .70553 m
.46969 .72011 L
.46428 .7219 L
.46142 .70727 L
.46681 .70553 L
F
0 g
.46681 .70553 m
.46969 .72011 L
.46428 .7219 L
.46142 .70727 L
.46681 .70553 L
s
.073 .202 0 .322 k
.47221 .70383 m
.4751 .7183 L
.46969 .72011 L
.46681 .70553 L
.47221 .70383 L
F
0 g
.47221 .70383 m
.4751 .7183 L
.46969 .72011 L
.46681 .70553 L
.47221 .70383 L
s
.075 .203 0 .321 k
.47763 .70216 m
.48052 .71648 L
.4751 .7183 L
.47221 .70383 L
.47763 .70216 L
F
0 g
.47763 .70216 m
.48052 .71648 L
.4751 .7183 L
.47221 .70383 L
.47763 .70216 L
s
.077 .204 0 .319 k
.48306 .70054 m
.48597 .71467 L
.48052 .71648 L
.47763 .70216 L
.48306 .70054 L
F
0 g
.48306 .70054 m
.48597 .71467 L
.48052 .71648 L
.47763 .70216 L
.48306 .70054 L
s
.079 .204 0 .318 k
.48849 .69895 m
.49142 .71285 L
.48597 .71467 L
.48306 .70054 L
.48849 .69895 L
F
0 g
.48849 .69895 m
.49142 .71285 L
.48597 .71467 L
.48306 .70054 L
.48849 .69895 L
s
.082 .205 0 .315 k
.49393 .6974 m
.49687 .71102 L
.49142 .71285 L
.48849 .69895 L
.49393 .6974 L
F
0 g
.49393 .6974 m
.49687 .71102 L
.49142 .71285 L
.48849 .69895 L
.49393 .6974 L
s
.084 .205 0 .313 k
.4994 .69589 m
.50235 .7092 L
.49687 .71102 L
.49393 .6974 L
.4994 .69589 L
F
0 g
.4994 .69589 m
.50235 .7092 L
.49687 .71102 L
.49393 .6974 L
.4994 .69589 L
s
.089 .207 0 .309 k
.50487 .69443 m
.50783 .70737 L
.50235 .7092 L
.4994 .69589 L
.50487 .69443 L
F
0 g
.50487 .69443 m
.50783 .70737 L
.50235 .7092 L
.4994 .69589 L
.50487 .69443 L
s
.093 .208 0 .305 k
.51036 .693 m
.51333 .70553 L
.50783 .70737 L
.50487 .69443 L
.51036 .693 L
F
0 g
.51036 .693 m
.51333 .70553 L
.50783 .70737 L
.50487 .69443 L
.51036 .693 L
s
.096 .208 0 .301 k
.51586 .69161 m
.51884 .7037 L
.51333 .70553 L
.51036 .693 L
.51586 .69161 L
F
0 g
.51586 .69161 m
.51884 .7037 L
.51333 .70553 L
.51036 .693 L
.51586 .69161 L
s
.102 .209 0 .295 k
.52137 .69026 m
.52437 .70185 L
.51884 .7037 L
.51586 .69161 L
.52137 .69026 L
F
0 g
.52137 .69026 m
.52437 .70185 L
.51884 .7037 L
.51586 .69161 L
.52137 .69026 L
s
.108 .21 0 .289 k
.52689 .68895 m
.52989 .7 L
.52437 .70185 L
.52137 .69026 L
.52689 .68895 L
F
0 g
.52689 .68895 m
.52989 .7 L
.52437 .70185 L
.52137 .69026 L
.52689 .68895 L
s
.114 .21 0 .282 k
.53244 .68767 m
.53544 .69816 L
.52989 .7 L
.52689 .68895 L
.53244 .68767 L
F
0 g
.53244 .68767 m
.53544 .69816 L
.52989 .7 L
.52689 .68895 L
.53244 .68767 L
s
.123 .212 0 .273 k
.53799 .68644 m
.541 .6963 L
.53544 .69816 L
.53244 .68767 L
.53799 .68644 L
F
0 g
.53799 .68644 m
.541 .6963 L
.53544 .69816 L
.53244 .68767 L
.53799 .68644 L
s
.132 .213 0 .263 k
.54355 .68522 m
.54657 .69445 L
.541 .6963 L
.53799 .68644 L
.54355 .68522 L
F
0 g
.54355 .68522 m
.54657 .69445 L
.541 .6963 L
.53799 .68644 L
.54355 .68522 L
s
.143 .214 0 .251 k
.54913 .68405 m
.55216 .69258 L
.54657 .69445 L
.54355 .68522 L
.54913 .68405 L
F
0 g
.54913 .68405 m
.55216 .69258 L
.54657 .69445 L
.54355 .68522 L
.54913 .68405 L
s
.155 .214 0 .238 k
.55474 .6829 m
.55775 .69071 L
.55216 .69258 L
.54913 .68405 L
.55474 .6829 L
F
0 g
.55474 .6829 m
.55775 .69071 L
.55216 .69258 L
.54913 .68405 L
.55474 .6829 L
s
.171 .215 0 .221 k
.56036 .68176 m
.56336 .68885 L
.55775 .69071 L
.55474 .6829 L
.56036 .68176 L
F
0 g
.56036 .68176 m
.56336 .68885 L
.55775 .69071 L
.55474 .6829 L
.56036 .68176 L
s
.189 .216 0 .202 k
.56597 .68066 m
.56897 .68697 L
.56336 .68885 L
.56036 .68176 L
.56597 .68066 L
F
0 g
.56597 .68066 m
.56897 .68697 L
.56336 .68885 L
.56036 .68176 L
.56597 .68066 L
s
.211 .216 0 .179 k
.57162 .67956 m
.5746 .68508 L
.56897 .68697 L
.56597 .68066 L
.57162 .67956 L
F
0 g
.57162 .67956 m
.5746 .68508 L
.56897 .68697 L
.56597 .68066 L
.57162 .67956 L
s
.239 .216 0 .151 k
.57727 .67848 m
.58025 .68321 L
.5746 .68508 L
.57162 .67956 L
.57727 .67848 L
F
0 g
.57727 .67848 m
.58025 .68321 L
.5746 .68508 L
.57162 .67956 L
.57727 .67848 L
s
.274 .215 0 .119 k
.58295 .67741 m
.58591 .68132 L
.58025 .68321 L
.57727 .67848 L
.58295 .67741 L
F
0 g
.58295 .67741 m
.58591 .68132 L
.58025 .68321 L
.57727 .67848 L
.58295 .67741 L
s
.317 .211 0 .082 k
.58864 .67633 m
.59158 .67942 L
.58591 .68132 L
.58295 .67741 L
.58864 .67633 L
F
0 g
.58864 .67633 m
.59158 .67942 L
.58591 .68132 L
.58295 .67741 L
.58864 .67633 L
s
.373 .205 0 .042 k
.59434 .67526 m
.59725 .67753 L
.59158 .67942 L
.58864 .67633 L
.59434 .67526 L
F
0 g
.59434 .67526 m
.59725 .67753 L
.59158 .67942 L
.58864 .67633 L
.59434 .67526 L
s
.438 .19 0 .009 k
.60006 .67416 m
.60295 .67563 L
.59725 .67753 L
.59434 .67526 L
.60006 .67416 L
F
0 g
.60006 .67416 m
.60295 .67563 L
.59725 .67753 L
.59434 .67526 L
.60006 .67416 L
s
.507 .163 0 .003 k
.6058 .67305 m
.60866 .67372 L
.60295 .67563 L
.60006 .67416 L
.6058 .67305 L
F
0 g
.6058 .67305 m
.60866 .67372 L
.60295 .67563 L
.60006 .67416 L
.6058 .67305 L
s
.563 .119 0 .056 k
.61155 .67192 m
.61437 .67182 L
.60866 .67372 L
.6058 .67305 L
.61155 .67192 L
F
0 g
.61155 .67192 m
.61437 .67182 L
.60866 .67372 L
.6058 .67305 L
.61155 .67192 L
s
.579 .059 0 .191 k
.61731 .67076 m
.62011 .6699 L
.61437 .67182 L
.61155 .67192 L
.61731 .67076 L
F
0 g
.61731 .67076 m
.62011 .6699 L
.61437 .67182 L
.61155 .67192 L
.61731 .67076 L
s
.6231 .66957 m
.62585 .66798 L
.62011 .6699 L
.61731 .67076 L
.6231 .66957 L
F
.6231 .66957 m
.62585 .66798 L
.62011 .6699 L
.61731 .67076 L
.6231 .66957 L
s
0 .063 .063 .937 k
.62889 .66834 m
.63162 .66607 L
.62585 .66798 L
.6231 .66957 L
.62889 .66834 L
F
0 g
.62889 .66834 m
.63162 .66607 L
.62585 .66798 L
.6231 .66957 L
.62889 .66834 L
s
0 .162 .162 .838 k
.63471 .66709 m
.63738 .66414 L
.63162 .66607 L
.62889 .66834 L
.63471 .66709 L
F
0 g
.63471 .66709 m
.63738 .66414 L
.63162 .66607 L
.62889 .66834 L
.63471 .66709 L
s
0 .232 .232 .768 k
.64052 .66578 m
.64317 .6622 L
.63738 .66414 L
.63471 .66709 L
.64052 .66578 L
F
0 g
.64052 .66578 m
.64317 .6622 L
.63738 .66414 L
.63471 .66709 L
.64052 .66578 L
s
0 .282 .282 .718 k
.64636 .66445 m
.64896 .66028 L
.64317 .6622 L
.64052 .66578 L
.64636 .66445 L
F
0 g
.64636 .66445 m
.64896 .66028 L
.64317 .6622 L
.64052 .66578 L
.64636 .66445 L
s
0 .317 .305 .683 k
.65221 .66306 m
.65478 .65833 L
.64896 .66028 L
.64636 .66445 L
.65221 .66306 L
F
0 g
.65221 .66306 m
.65478 .65833 L
.64896 .66028 L
.64636 .66445 L
.65221 .66306 L
s
0 .343 .278 .657 k
.65808 .66164 m
.6606 .65639 L
.65478 .65833 L
.65221 .66306 L
.65808 .66164 L
F
0 g
.65808 .66164 m
.6606 .65639 L
.65478 .65833 L
.65221 .66306 L
.65808 .66164 L
s
0 .362 .255 .638 k
.66396 .66016 m
.66643 .65445 L
.6606 .65639 L
.65808 .66164 L
.66396 .66016 L
F
0 g
.66396 .66016 m
.66643 .65445 L
.6606 .65639 L
.65808 .66164 L
.66396 .66016 L
s
0 .376 .237 .624 k
.66985 .65864 m
.67228 .65249 L
.66643 .65445 L
.66396 .66016 L
.66985 .65864 L
F
0 g
.66985 .65864 m
.67228 .65249 L
.66643 .65445 L
.66396 .66016 L
.66985 .65864 L
s
0 .387 .222 .613 k
.67576 .65707 m
.67815 .65053 L
.67228 .65249 L
.66985 .65864 L
.67576 .65707 L
F
0 g
.67576 .65707 m
.67815 .65053 L
.67228 .65249 L
.66985 .65864 L
.67576 .65707 L
s
0 .385 .21 .605 k
.68167 .65544 m
.68402 .64857 L
.67815 .65053 L
.67576 .65707 L
.68167 .65544 L
F
0 g
.68167 .65544 m
.68402 .64857 L
.67815 .65053 L
.67576 .65707 L
.68167 .65544 L
s
0 .378 .2 .599 k
.6876 .65377 m
.68992 .64661 L
.68402 .64857 L
.68167 .65544 L
.6876 .65377 L
F
0 g
.6876 .65377 m
.68992 .64661 L
.68402 .64857 L
.68167 .65544 L
.6876 .65377 L
s
0 .373 .192 .594 k
.69355 .65205 m
.69582 .64464 L
.68992 .64661 L
.6876 .65377 L
.69355 .65205 L
F
0 g
.69355 .65205 m
.69582 .64464 L
.68992 .64661 L
.6876 .65377 L
.69355 .65205 L
s
0 .368 .185 .591 k
.6995 .65028 m
.70173 .64266 L
.69582 .64464 L
.69355 .65205 L
.6995 .65028 L
F
0 g
.6995 .65028 m
.70173 .64266 L
.69582 .64464 L
.69355 .65205 L
.6995 .65028 L
s
0 .365 .18 .588 k
.70547 .64846 m
.70766 .64068 L
.70173 .64266 L
.6995 .65028 L
.70547 .64846 L
F
0 g
.70547 .64846 m
.70766 .64068 L
.70173 .64266 L
.6995 .65028 L
.70547 .64846 L
s
0 .362 .175 .587 k
.71145 .6466 m
.7136 .6387 L
.70766 .64068 L
.70547 .64846 L
.71145 .6466 L
F
0 g
.71145 .6466 m
.7136 .6387 L
.70766 .64068 L
.70547 .64846 L
.71145 .6466 L
s
0 .359 .171 .587 k
.71745 .64469 m
.71956 .63671 L
.7136 .6387 L
.71145 .6466 L
.71745 .64469 L
F
0 g
.71745 .64469 m
.71956 .63671 L
.7136 .6387 L
.71145 .6466 L
.71745 .64469 L
s
0 .358 .168 .587 k
.72344 .64274 m
.72552 .63472 L
.71956 .63671 L
.71745 .64469 L
.72344 .64274 L
F
0 g
.72344 .64274 m
.72552 .63472 L
.71956 .63671 L
.71745 .64469 L
.72344 .64274 L
s
0 .358 .167 .587 k
.72947 .64077 m
.73151 .63272 L
.72552 .63472 L
.72344 .64274 L
.72947 .64077 L
F
0 g
.72947 .64077 m
.73151 .63272 L
.72552 .63472 L
.72344 .64274 L
.72947 .64077 L
s
0 .357 .166 .588 k
.73549 .63876 m
.73751 .63072 L
.73151 .63272 L
.72947 .64077 L
.73549 .63876 L
F
0 g
.73549 .63876 m
.73751 .63072 L
.73151 .63272 L
.72947 .64077 L
.73549 .63876 L
s
0 .357 .165 .589 k
.74153 .63671 m
.74352 .62871 L
.73751 .63072 L
.73549 .63876 L
.74153 .63671 L
F
0 g
.74153 .63671 m
.74352 .62871 L
.73751 .63072 L
.73549 .63876 L
.74153 .63671 L
s
0 .358 .165 .591 k
.74759 .63464 m
.74955 .62671 L
.74352 .62871 L
.74153 .63671 L
.74759 .63464 L
F
0 g
.74759 .63464 m
.74955 .62671 L
.74352 .62871 L
.74153 .63671 L
.74759 .63464 L
s
0 .358 .165 .594 k
.75364 .63252 m
.75558 .62469 L
.74955 .62671 L
.74759 .63464 L
.75364 .63252 L
F
0 g
.75364 .63252 m
.75558 .62469 L
.74955 .62671 L
.74759 .63464 L
.75364 .63252 L
s
0 .359 .165 .599 k
.75972 .63035 m
.76163 .62267 L
.75558 .62469 L
.75364 .63252 L
.75972 .63035 L
F
0 g
.75972 .63035 m
.76163 .62267 L
.75558 .62469 L
.75364 .63252 L
.75972 .63035 L
s
0 .361 .166 .604 k
.7658 .62814 m
.7677 .62065 L
.76163 .62267 L
.75972 .63035 L
.7658 .62814 L
F
0 g
.7658 .62814 m
.7677 .62065 L
.76163 .62267 L
.75972 .63035 L
.7658 .62814 L
s
0 .364 .169 .61 k
.7719 .62587 m
.77378 .61862 L
.7677 .62065 L
.7658 .62814 L
.7719 .62587 L
F
0 g
.7719 .62587 m
.77378 .61862 L
.7677 .62065 L
.7658 .62814 L
.7719 .62587 L
s
0 .368 .172 .618 k
.77801 .62357 m
.77987 .61658 L
.77378 .61862 L
.7719 .62587 L
.77801 .62357 L
F
0 g
.77801 .62357 m
.77987 .61658 L
.77378 .61862 L
.7719 .62587 L
.77801 .62357 L
s
0 .372 .175 .628 k
.78412 .6212 m
.78598 .61455 L
.77987 .61658 L
.77801 .62357 L
.78412 .6212 L
F
0 g
.78412 .6212 m
.78598 .61455 L
.77987 .61658 L
.77801 .62357 L
.78412 .6212 L
s
0 .359 .18 .641 k
.79025 .61879 m
.7921 .61251 L
.78598 .61455 L
.78412 .6212 L
.79025 .61879 L
F
0 g
.79025 .61879 m
.7921 .61251 L
.78598 .61455 L
.78412 .6212 L
.79025 .61879 L
s
0 .344 .187 .656 k
.79638 .61632 m
.79823 .61045 L
.7921 .61251 L
.79025 .61879 L
.79638 .61632 L
F
0 g
.79638 .61632 m
.79823 .61045 L
.7921 .61251 L
.79025 .61879 L
.79638 .61632 L
s
0 .325 .195 .675 k
.80252 .61381 m
.80439 .6084 L
.79823 .61045 L
.79638 .61632 L
.80252 .61381 L
F
0 g
.80252 .61381 m
.80439 .6084 L
.79823 .61045 L
.79638 .61632 L
.80252 .61381 L
s
0 .302 .206 .698 k
.80867 .61124 m
.81055 .60634 L
.80439 .6084 L
.80252 .61381 L
.80867 .61124 L
F
0 g
.80867 .61124 m
.81055 .60634 L
.80439 .6084 L
.80252 .61381 L
.80867 .61124 L
s
0 .272 .22 .728 k
.81483 .60863 m
.81673 .60428 L
.81055 .60634 L
.80867 .61124 L
.81483 .60863 L
F
0 g
.81483 .60863 m
.81673 .60428 L
.81055 .60634 L
.80867 .61124 L
.81483 .60863 L
s
0 .232 .232 .768 k
.821 .60597 m
.82292 .60222 L
.81673 .60428 L
.81483 .60863 L
.821 .60597 L
F
0 g
.821 .60597 m
.82292 .60222 L
.81673 .60428 L
.81483 .60863 L
.821 .60597 L
s
0 .18 .18 .82 k
.82717 .60327 m
.82913 .60014 L
.82292 .60222 L
.821 .60597 L
.82717 .60327 L
F
0 g
.82717 .60327 m
.82913 .60014 L
.82292 .60222 L
.821 .60597 L
.82717 .60327 L
s
0 .111 .111 .889 k
.83336 .60052 m
.83536 .59807 L
.82913 .60014 L
.82717 .60327 L
.83336 .60052 L
F
0 g
.83336 .60052 m
.83536 .59807 L
.82913 .60014 L
.82717 .60327 L
.83336 .60052 L
s
0 .016 .016 .984 k
.83955 .59774 m
.84159 .59599 L
.83536 .59807 L
.83336 .60052 L
.83955 .59774 L
F
0 g
.83955 .59774 m
.84159 .59599 L
.83536 .59807 L
.83336 .60052 L
.83955 .59774 L
s
.84576 .5949 m
.84783 .5939 L
.84159 .59599 L
.83955 .59774 L
.84576 .5949 L
F
.84576 .5949 m
.84783 .5939 L
.84159 .59599 L
.83955 .59774 L
.84576 .5949 L
s
.85197 .59205 m
.85411 .59181 L
.84783 .5939 L
.84576 .5949 L
.85197 .59205 L
F
.85197 .59205 m
.85411 .59181 L
.84783 .5939 L
.84576 .5949 L
.85197 .59205 L
s
.44 0 .058 .129 k
.8582 .58916 m
.86038 .58972 L
.85411 .59181 L
.85197 .59205 L
.8582 .58916 L
F
0 g
.8582 .58916 m
.86038 .58972 L
.85411 .59181 L
.85197 .59205 L
.8582 .58916 L
s
.363 0 .001 .069 k
.86443 .58623 m
.86668 .58761 L
.86038 .58972 L
.8582 .58916 L
.86443 .58623 L
F
0 g
.86443 .58623 m
.86668 .58761 L
.86038 .58972 L
.8582 .58916 L
.86443 .58623 L
s
.321 .049 0 .026 k
.87067 .5833 m
.87299 .58551 L
.86668 .58761 L
.86443 .58623 L
.87067 .5833 L
F
0 g
.87067 .5833 m
.87299 .58551 L
.86668 .58761 L
.86443 .58623 L
.87067 .5833 L
s
.275 .087 0 .032 k
.87692 .58033 m
.87931 .58339 L
.87299 .58551 L
.87067 .5833 L
.87692 .58033 L
F
0 g
.87692 .58033 m
.87931 .58339 L
.87299 .58551 L
.87067 .5833 L
.87692 .58033 L
s
.234 .114 0 .061 k
.88318 .57736 m
.88565 .58128 L
.87931 .58339 L
.87692 .58033 L
.88318 .57736 L
F
0 g
.88318 .57736 m
.88565 .58128 L
.87931 .58339 L
.87692 .58033 L
.88318 .57736 L
s
.127 .104 0 .129 k
.32129 .75955 m
.32455 .7635 L
.3194 .76601 L
.31608 .76286 L
.32129 .75955 L
F
0 g
.32129 .75955 m
.32455 .7635 L
.3194 .76601 L
.31608 .76286 L
.32129 .75955 L
s
.113 .12 0 .155 k
.32651 .75625 m
.32972 .76099 L
.32455 .7635 L
.32129 .75955 L
.32651 .75625 L
F
0 g
.32651 .75625 m
.32972 .76099 L
.32455 .7635 L
.32129 .75955 L
.32651 .75625 L
s
.102 .131 0 .179 k
.33174 .75296 m
.33489 .75848 L
.32972 .76099 L
.32651 .75625 L
.33174 .75296 L
F
0 g
.33174 .75296 m
.33489 .75848 L
.32972 .76099 L
.32651 .75625 L
.33174 .75296 L
s
.092 .14 0 .2 k
.33696 .74971 m
.34008 .75599 L
.33489 .75848 L
.33174 .75296 L
.33696 .74971 L
F
0 g
.33696 .74971 m
.34008 .75599 L
.33489 .75848 L
.33174 .75296 L
.33696 .74971 L
s
.085 .148 0 .218 k
.34219 .7465 m
.34526 .75353 L
.34008 .75599 L
.33696 .74971 L
.34219 .7465 L
F
0 g
.34219 .7465 m
.34526 .75353 L
.34008 .75599 L
.33696 .74971 L
.34219 .7465 L
s
.08 .155 0 .233 k
.34743 .74333 m
.35046 .75108 L
.34526 .75353 L
.34219 .7465 L
.34743 .74333 L
F
0 g
.34743 .74333 m
.35046 .75108 L
.34526 .75353 L
.34219 .7465 L
.34743 .74333 L
s
.076 .16 0 .246 k
.35268 .74021 m
.35566 .74865 L
.35046 .75108 L
.34743 .74333 L
.35268 .74021 L
F
0 g
.35268 .74021 m
.35566 .74865 L
.35046 .75108 L
.34743 .74333 L
.35268 .74021 L
s
.072 .165 0 .258 k
.35792 .73715 m
.36086 .74624 L
.35566 .74865 L
.35268 .74021 L
.35792 .73715 L
F
0 g
.35792 .73715 m
.36086 .74624 L
.35566 .74865 L
.35268 .74021 L
.35792 .73715 L
s
.069 .169 0 .268 k
.36317 .73415 m
.36609 .74387 L
.36086 .74624 L
.35792 .73715 L
.36317 .73415 L
F
0 g
.36317 .73415 m
.36609 .74387 L
.36086 .74624 L
.35792 .73715 L
.36317 .73415 L
s
.067 .173 0 .276 k
.36842 .73121 m
.37131 .74152 L
.36609 .74387 L
.36317 .73415 L
.36842 .73121 L
F
0 g
.36842 .73121 m
.37131 .74152 L
.36609 .74387 L
.36317 .73415 L
.36842 .73121 L
s
.065 .176 0 .284 k
.37367 .72835 m
.37654 .73921 L
.37131 .74152 L
.36842 .73121 L
.37367 .72835 L
F
0 g
.37367 .72835 m
.37654 .73921 L
.37131 .74152 L
.36842 .73121 L
.37367 .72835 L
s
.065 .179 0 .29 k
.37893 .72555 m
.38178 .73694 L
.37654 .73921 L
.37367 .72835 L
.37893 .72555 L
F
0 g
.37893 .72555 m
.38178 .73694 L
.37654 .73921 L
.37367 .72835 L
.37893 .72555 L
s
.064 .181 0 .296 k
.38419 .72284 m
.38702 .73471 L
.38178 .73694 L
.37893 .72555 L
.38419 .72284 L
F
0 g
.38419 .72284 m
.38702 .73471 L
.38178 .73694 L
.37893 .72555 L
.38419 .72284 L
s
.063 .183 0 .301 k
.38946 .72021 m
.39228 .73251 L
.38702 .73471 L
.38419 .72284 L
.38946 .72021 L
F
0 g
.38946 .72021 m
.39228 .73251 L
.38702 .73471 L
.38419 .72284 L
.38946 .72021 L
s
.063 .186 0 .305 k
.39473 .71765 m
.39754 .73035 L
.39228 .73251 L
.38946 .72021 L
.39473 .71765 L
F
0 g
.39473 .71765 m
.39754 .73035 L
.39228 .73251 L
.38946 .72021 L
.39473 .71765 L
s
.063 .188 0 .309 k
.40001 .71518 m
.40282 .72823 L
.39754 .73035 L
.39473 .71765 L
.40001 .71518 L
F
0 g
.40001 .71518 m
.40282 .72823 L
.39754 .73035 L
.39473 .71765 L
.40001 .71518 L
s
.063 .189 0 .312 k
.4053 .71279 m
.4081 .72615 L
.40282 .72823 L
.40001 .71518 L
.4053 .71279 L
F
0 g
.4053 .71279 m
.4081 .72615 L
.40282 .72823 L
.40001 .71518 L
.4053 .71279 L
s
.064 .192 0 .314 k
.41058 .71048 m
.41338 .72411 L
.4081 .72615 L
.4053 .71279 L
.41058 .71048 L
F
0 g
.41058 .71048 m
.41338 .72411 L
.4081 .72615 L
.4053 .71279 L
.41058 .71048 L
s
.065 .194 0 .316 k
.41589 .70825 m
.41868 .72212 L
.41338 .72411 L
.41058 .71048 L
.41589 .70825 L
F
0 g
.41589 .70825 m
.41868 .72212 L
.41338 .72411 L
.41058 .71048 L
.41589 .70825 L
s
.066 .195 0 .318 k
.42119 .70611 m
.42399 .72015 L
.41868 .72212 L
.41589 .70825 L
.42119 .70611 L
F
0 g
.42119 .70611 m
.42399 .72015 L
.41868 .72212 L
.41589 .70825 L
.42119 .70611 L
s
.067 .197 0 .319 k
.4265 .70403 m
.42931 .71822 L
.42399 .72015 L
.42119 .70611 L
.4265 .70403 L
F
0 g
.4265 .70403 m
.42931 .71822 L
.42399 .72015 L
.42119 .70611 L
.4265 .70403 L
s
.068 .198 0 .32 k
.43183 .70203 m
.43464 .71634 L
.42931 .71822 L
.4265 .70403 L
.43183 .70203 L
F
0 g
.43183 .70203 m
.43464 .71634 L
.42931 .71822 L
.4265 .70403 L
.43183 .70203 L
s
.069 .199 0 .321 k
.43715 .7001 m
.43997 .71447 L
.43464 .71634 L
.43183 .70203 L
.43715 .7001 L
F
0 g
.43715 .7001 m
.43997 .71447 L
.43464 .71634 L
.43183 .70203 L
.43715 .7001 L
s
.07 .2 0 .321 k
.44249 .69822 m
.44532 .71264 L
.43997 .71447 L
.43715 .7001 L
.44249 .69822 L
F
0 g
.44249 .69822 m
.44532 .71264 L
.43997 .71447 L
.43715 .7001 L
.44249 .69822 L
s
.071 .2 0 .322 k
.44783 .69639 m
.45067 .71082 L
.44532 .71264 L
.44249 .69822 L
.44783 .69639 L
F
0 g
.44783 .69639 m
.45067 .71082 L
.44532 .71264 L
.44249 .69822 L
.44783 .69639 L
s
.071 .201 0 .322 k
.4532 .69461 m
.45604 .70904 L
.45067 .71082 L
.44783 .69639 L
.4532 .69461 L
F
0 g
.4532 .69461 m
.45604 .70904 L
.45067 .71082 L
.44783 .69639 L
.4532 .69461 L
s
.074 .202 0 .321 k
.45856 .69287 m
.46142 .70727 L
.45604 .70904 L
.4532 .69461 L
.45856 .69287 L
F
0 g
.45856 .69287 m
.46142 .70727 L
.45604 .70904 L
.4532 .69461 L
.45856 .69287 L
s
.075 .203 0 .321 k
.46394 .6912 m
.46681 .70553 L
.46142 .70727 L
.45856 .69287 L
.46394 .6912 L
F
0 g
.46394 .6912 m
.46681 .70553 L
.46142 .70727 L
.45856 .69287 L
.46394 .6912 L
s
.077 .204 0 .32 k
.46933 .6896 m
.47221 .70383 L
.46681 .70553 L
.46394 .6912 L
.46933 .6896 L
F
0 g
.46933 .6896 m
.47221 .70383 L
.46681 .70553 L
.46394 .6912 L
.46933 .6896 L
s
.08 .205 0 .319 k
.47473 .68807 m
.47763 .70216 L
.47221 .70383 L
.46933 .6896 L
.47473 .68807 L
F
0 g
.47473 .68807 m
.47763 .70216 L
.47221 .70383 L
.46933 .6896 L
.47473 .68807 L
s
.083 .207 0 .317 k
.48015 .68663 m
.48306 .70054 L
.47763 .70216 L
.47473 .68807 L
.48015 .68663 L
F
0 g
.48015 .68663 m
.48306 .70054 L
.47763 .70216 L
.47473 .68807 L
.48015 .68663 L
s
.087 .209 0 .315 k
.48556 .68526 m
.48849 .69895 L
.48306 .70054 L
.48015 .68663 L
.48556 .68526 L
F
0 g
.48556 .68526 m
.48849 .69895 L
.48306 .70054 L
.48015 .68663 L
.48556 .68526 L
s
.09 .21 0 .313 k
.491 .68398 m
.49393 .6974 L
.48849 .69895 L
.48556 .68526 L
.491 .68398 L
F
0 g
.491 .68398 m
.49393 .6974 L
.48849 .69895 L
.48556 .68526 L
.491 .68398 L
s
.095 .212 0 .31 k
.49645 .68278 m
.4994 .69589 L
.49393 .6974 L
.491 .68398 L
.49645 .68278 L
F
0 g
.49645 .68278 m
.4994 .69589 L
.49393 .6974 L
.491 .68398 L
.49645 .68278 L
s
.099 .213 0 .307 k
.50191 .68167 m
.50487 .69443 L
.4994 .69589 L
.49645 .68278 L
.50191 .68167 L
F
0 g
.50191 .68167 m
.50487 .69443 L
.4994 .69589 L
.49645 .68278 L
.50191 .68167 L
s
.104 .214 0 .303 k
.50738 .68064 m
.51036 .693 L
.50487 .69443 L
.50191 .68167 L
.50738 .68064 L
F
0 g
.50738 .68064 m
.51036 .693 L
.50487 .69443 L
.50191 .68167 L
.50738 .68064 L
s
.111 .216 0 .298 k
.51287 .67968 m
.51586 .69161 L
.51036 .693 L
.50738 .68064 L
.51287 .67968 L
F
0 g
.51287 .67968 m
.51586 .69161 L
.51036 .693 L
.50738 .68064 L
.51287 .67968 L
s
.118 .219 0 .292 k
.51837 .67882 m
.52137 .69026 L
.51586 .69161 L
.51287 .67968 L
.51837 .67882 L
F
0 g
.51837 .67882 m
.52137 .69026 L
.51586 .69161 L
.51287 .67968 L
.51837 .67882 L
s
.125 .22 0 .286 k
.52389 .67803 m
.52689 .68895 L
.52137 .69026 L
.51837 .67882 L
.52389 .67803 L
F
0 g
.52389 .67803 m
.52689 .68895 L
.52137 .69026 L
.51837 .67882 L
.52389 .67803 L
s
.135 .223 0 .278 k
.52942 .67732 m
.53244 .68767 L
.52689 .68895 L
.52389 .67803 L
.52942 .67732 L
F
0 g
.52942 .67732 m
.53244 .68767 L
.52689 .68895 L
.52389 .67803 L
.52942 .67732 L
s
.145 .225 0 .269 k
.53498 .67667 m
.53799 .68644 L
.53244 .68767 L
.52942 .67732 L
.53498 .67667 L
F
0 g
.53498 .67667 m
.53799 .68644 L
.53244 .68767 L
.52942 .67732 L
.53498 .67667 L
s
.158 .228 0 .258 k
.54054 .6761 m
.54355 .68522 L
.53799 .68644 L
.53498 .67667 L
.54054 .6761 L
F
0 g
.54054 .6761 m
.54355 .68522 L
.53799 .68644 L
.53498 .67667 L
.54054 .6761 L
s
.172 .231 0 .246 k
.54612 .67559 m
.54913 .68405 L
.54355 .68522 L
.54054 .6761 L
.54612 .67559 L
F
0 g
.54612 .67559 m
.54913 .68405 L
.54355 .68522 L
.54054 .6761 L
.54612 .67559 L
s
.189 .234 0 .231 k
.55172 .67514 m
.55474 .6829 L
.54913 .68405 L
.54612 .67559 L
.55172 .67514 L
F
0 g
.55172 .67514 m
.55474 .6829 L
.54913 .68405 L
.54612 .67559 L
.55172 .67514 L
s
.208 .237 0 .214 k
.55734 .67474 m
.56036 .68176 L
.55474 .6829 L
.55172 .67514 L
.55734 .67474 L
F
0 g
.55734 .67474 m
.56036 .68176 L
.55474 .6829 L
.55172 .67514 L
.55734 .67474 L
s
.233 .241 0 .193 k
.56297 .67437 m
.56597 .68066 L
.56036 .68176 L
.55734 .67474 L
.56297 .67437 L
F
0 g
.56297 .67437 m
.56597 .68066 L
.56036 .68176 L
.55734 .67474 L
.56297 .67437 L
s
.262 .244 0 .169 k
.56862 .67405 m
.57162 .67956 L
.56597 .68066 L
.56297 .67437 L
.56862 .67405 L
F
0 g
.56862 .67405 m
.57162 .67956 L
.56597 .68066 L
.56297 .67437 L
.56862 .67405 L
s
.298 .248 0 .14 k
.5743 .67376 m
.57727 .67848 L
.57162 .67956 L
.56862 .67405 L
.5743 .67376 L
F
0 g
.5743 .67376 m
.57727 .67848 L
.57162 .67956 L
.56862 .67405 L
.5743 .67376 L
s
.343 .251 0 .106 k
.57999 .67349 m
.58295 .67741 L
.57727 .67848 L
.5743 .67376 L
.57999 .67349 L
F
0 g
.57999 .67349 m
.58295 .67741 L
.57727 .67848 L
.5743 .67376 L
.57999 .67349 L
s
.398 .252 0 .069 k
.58569 .67322 m
.58864 .67633 L
.58295 .67741 L
.57999 .67349 L
.58569 .67322 L
F
0 g
.58569 .67322 m
.58864 .67633 L
.58295 .67741 L
.57999 .67349 L
.58569 .67322 L
s
.466 .25 0 .031 k
.59142 .67295 m
.59434 .67526 L
.58864 .67633 L
.58569 .67322 L
.59142 .67295 L
F
0 g
.59142 .67295 m
.59434 .67526 L
.58864 .67633 L
.58569 .67322 L
.59142 .67295 L
s
.544 .239 0 .006 k
.59716 .67265 m
.60006 .67416 L
.59434 .67526 L
.59142 .67295 L
.59716 .67265 L
F
0 g
.59716 .67265 m
.60006 .67416 L
.59434 .67526 L
.59142 .67295 L
.59716 .67265 L
s
.62 .214 0 .017 k
.60293 .67232 m
.6058 .67305 L
.60006 .67416 L
.59716 .67265 L
.60293 .67232 L
F
0 g
.60293 .67232 m
.6058 .67305 L
.60006 .67416 L
.59716 .67265 L
.60293 .67232 L
s
.669 .168 0 .097 k
.6087 .67196 m
.61155 .67192 L
.6058 .67305 L
.60293 .67232 L
.6087 .67196 L
F
0 g
.6087 .67196 m
.61155 .67192 L
.6058 .67305 L
.60293 .67232 L
.6087 .67196 L
s
.666 .105 0 .253 k
.6145 .67155 m
.61731 .67076 L
.61155 .67192 L
.6087 .67196 L
.6145 .67155 L
F
0 g
.6145 .67155 m
.61731 .67076 L
.61155 .67192 L
.6087 .67196 L
.6145 .67155 L
s
0 .06 .06 .94 k
.62032 .67107 m
.6231 .66957 L
.61731 .67076 L
.6145 .67155 L
.62032 .67107 L
F
0 g
.62032 .67107 m
.6231 .66957 L
.61731 .67076 L
.6145 .67155 L
.62032 .67107 L
s
0 .169 .169 .831 k
.62615 .67054 m
.62889 .66834 L
.6231 .66957 L
.62032 .67107 L
.62615 .67054 L
F
0 g
.62615 .67054 m
.62889 .66834 L
.6231 .66957 L
.62032 .67107 L
.62615 .67054 L
s
0 .245 .245 .755 k
.632 .66995 m
.63471 .66709 L
.62889 .66834 L
.62615 .67054 L
.632 .66995 L
F
0 g
.632 .66995 m
.63471 .66709 L
.62889 .66834 L
.62615 .67054 L
.632 .66995 L
s
0 .298 .298 .702 k
.63786 .66928 m
.64052 .66578 L
.63471 .66709 L
.632 .66995 L
.63786 .66928 L
F
0 g
.63786 .66928 m
.64052 .66578 L
.63471 .66709 L
.632 .66995 L
.63786 .66928 L
s
0 .334 .334 .666 k
.64373 .66853 m
.64636 .66445 L
.64052 .66578 L
.63786 .66928 L
.64373 .66853 L
F
0 g
.64373 .66853 m
.64636 .66445 L
.64052 .66578 L
.63786 .66928 L
.64373 .66853 L
s
0 .359 .335 .641 k
.64963 .66769 m
.65221 .66306 L
.64636 .66445 L
.64373 .66853 L
.64963 .66769 L
F
0 g
.64963 .66769 m
.65221 .66306 L
.64636 .66445 L
.64373 .66853 L
.64963 .66769 L
s
0 .377 .304 .623 k
.65553 .66678 m
.65808 .66164 L
.65221 .66306 L
.64963 .66769 L
.65553 .66678 L
F
0 g
.65553 .66678 m
.65808 .66164 L
.65221 .66306 L
.64963 .66769 L
.65553 .66678 L
s
0 .39 .279 .61 k
.66145 .66578 m
.66396 .66016 L
.65808 .66164 L
.65553 .66678 L
.66145 .66578 L
F
0 g
.66145 .66578 m
.66396 .66016 L
.65808 .66164 L
.65553 .66678 L
.66145 .66578 L
s
0 .399 .258 .601 k
.66739 .66467 m
.66985 .65864 L
.66396 .66016 L
.66145 .66578 L
.66739 .66467 L
F
0 g
.66739 .66467 m
.66985 .65864 L
.66396 .66016 L
.66145 .66578 L
.66739 .66467 L
s
0 .399 .24 .595 k
.67334 .66349 m
.67576 .65707 L
.66985 .65864 L
.66739 .66467 L
.67334 .66349 L
F
0 g
.67334 .66349 m
.67576 .65707 L
.66985 .65864 L
.66739 .66467 L
.67334 .66349 L
s
0 .391 .226 .59 k
.67929 .6622 m
.68167 .65544 L
.67576 .65707 L
.67334 .66349 L
.67929 .6622 L
F
0 g
.67929 .6622 m
.68167 .65544 L
.67576 .65707 L
.67334 .66349 L
.67929 .6622 L
s
0 .384 .214 .587 k
.68526 .66082 m
.6876 .65377 L
.68167 .65544 L
.67929 .6622 L
.68526 .66082 L
F
0 g
.68526 .66082 m
.6876 .65377 L
.68167 .65544 L
.67929 .6622 L
.68526 .66082 L
s
0 .378 .204 .585 k
.69125 .65934 m
.69355 .65205 L
.6876 .65377 L
.68526 .66082 L
.69125 .65934 L
F
0 g
.69125 .65934 m
.69355 .65205 L
.6876 .65377 L
.68526 .66082 L
.69125 .65934 L
s
0 .373 .196 .584 k
.69725 .65778 m
.6995 .65028 L
.69355 .65205 L
.69125 .65934 L
.69725 .65778 L
F
0 g
.69725 .65778 m
.6995 .65028 L
.69355 .65205 L
.69125 .65934 L
.69725 .65778 L
s
0 .368 .188 .585 k
.70325 .65612 m
.70547 .64846 L
.6995 .65028 L
.69725 .65778 L
.70325 .65612 L
F
0 g
.70325 .65612 m
.70547 .64846 L
.6995 .65028 L
.69725 .65778 L
.70325 .65612 L
s
0 .366 .183 .585 k
.70927 .65438 m
.71145 .6466 L
.70547 .64846 L
.70325 .65612 L
.70927 .65438 L
F
0 g
.70927 .65438 m
.71145 .6466 L
.70547 .64846 L
.70325 .65612 L
.70927 .65438 L
s
0 .363 .177 .587 k
.71529 .65256 m
.71745 .64469 L
.71145 .6466 L
.70927 .65438 L
.71529 .65256 L
F
0 g
.71529 .65256 m
.71745 .64469 L
.71145 .6466 L
.70927 .65438 L
.71529 .65256 L
s
0 .361 .173 .589 k
.72133 .65065 m
.72344 .64274 L
.71745 .64469 L
.71529 .65256 L
.72133 .65065 L
F
0 g
.72133 .65065 m
.72344 .64274 L
.71745 .64469 L
.71529 .65256 L
.72133 .65065 L
s
0 .36 .171 .591 k
.72737 .64869 m
.72947 .64077 L
.72344 .64274 L
.72133 .65065 L
.72737 .64869 L
F
0 g
.72737 .64869 m
.72947 .64077 L
.72344 .64274 L
.72133 .65065 L
.72737 .64869 L
s
0 .36 .17 .592 k
.73344 .64668 m
.73549 .63876 L
.72947 .64077 L
.72737 .64869 L
.73344 .64668 L
F
0 g
.73344 .64668 m
.73549 .63876 L
.72947 .64077 L
.72737 .64869 L
.73344 .64668 L
s
0 .36 .168 .595 k
.73951 .6446 m
.74153 .63671 L
.73549 .63876 L
.73344 .64668 L
.73951 .6446 L
F
0 g
.73951 .6446 m
.74153 .63671 L
.73549 .63876 L
.73344 .64668 L
.73951 .6446 L
s
0 .36 .166 .599 k
.74559 .64245 m
.74759 .63464 L
.74153 .63671 L
.73951 .6446 L
.74559 .64245 L
F
0 g
.74559 .64245 m
.74759 .63464 L
.74153 .63671 L
.73951 .6446 L
.74559 .64245 L
s
0 .36 .165 .604 k
.75167 .64023 m
.75364 .63252 L
.74759 .63464 L
.74559 .64245 L
.75167 .64023 L
F
0 g
.75167 .64023 m
.75364 .63252 L
.74759 .63464 L
.74559 .64245 L
.75167 .64023 L
s
0 .362 .164 .61 k
.75777 .63792 m
.75972 .63035 L
.75364 .63252 L
.75167 .64023 L
.75777 .63792 L
F
0 g
.75777 .63792 m
.75972 .63035 L
.75364 .63252 L
.75167 .64023 L
.75777 .63792 L
s
0 .363 .164 .618 k
.76388 .63552 m
.7658 .62814 L
.75972 .63035 L
.75777 .63792 L
.76388 .63552 L
F
0 g
.76388 .63552 m
.7658 .62814 L
.75972 .63035 L
.75777 .63792 L
.76388 .63552 L
s
0 .366 .164 .627 k
.76998 .63302 m
.7719 .62587 L
.7658 .62814 L
.76388 .63552 L
.76998 .63302 L
F
0 g
.76998 .63302 m
.7719 .62587 L
.7658 .62814 L
.76388 .63552 L
.76998 .63302 L
s
0 .362 .166 .638 k
.7761 .63043 m
.77801 .62357 L
.7719 .62587 L
.76998 .63302 L
.7761 .63043 L
F
0 g
.7761 .63043 m
.77801 .62357 L
.7719 .62587 L
.76998 .63302 L
.7761 .63043 L
s
0 .348 .167 .652 k
.78223 .62774 m
.78412 .6212 L
.77801 .62357 L
.7761 .63043 L
.78223 .62774 L
F
0 g
.78223 .62774 m
.78412 .6212 L
.77801 .62357 L
.7761 .63043 L
.78223 .62774 L
s
0 .332 .17 .668 k
.78835 .62496 m
.79025 .61879 L
.78412 .6212 L
.78223 .62774 L
.78835 .62496 L
F
0 g
.78835 .62496 m
.79025 .61879 L
.78412 .6212 L
.78223 .62774 L
.78835 .62496 L
s
0 .312 .175 .688 k
.79449 .62208 m
.79638 .61632 L
.79025 .61879 L
.78835 .62496 L
.79449 .62208 L
F
0 g
.79449 .62208 m
.79638 .61632 L
.79025 .61879 L
.78835 .62496 L
.79449 .62208 L
s
0 .287 .18 .713 k
.80062 .61911 m
.80252 .61381 L
.79638 .61632 L
.79449 .62208 L
.80062 .61911 L
F
0 g
.80062 .61911 m
.80252 .61381 L
.79638 .61632 L
.79449 .62208 L
.80062 .61911 L
s
0 .257 .188 .743 k
.80676 .61604 m
.80867 .61124 L
.80252 .61381 L
.80062 .61911 L
.80676 .61604 L
F
0 g
.80676 .61604 m
.80867 .61124 L
.80252 .61381 L
.80062 .61911 L
.80676 .61604 L
s
0 .218 .197 .782 k
.8129 .61288 m
.81483 .60863 L
.80867 .61124 L
.80676 .61604 L
.8129 .61288 L
F
0 g
.8129 .61288 m
.81483 .60863 L
.80867 .61124 L
.80676 .61604 L
.8129 .61288 L
s
0 .168 .168 .832 k
.81905 .60963 m
.821 .60597 L
.81483 .60863 L
.8129 .61288 L
.81905 .60963 L
F
0 g
.81905 .60963 m
.821 .60597 L
.81483 .60863 L
.8129 .61288 L
.81905 .60963 L
s
0 .103 .103 .897 k
.82519 .6063 m
.82717 .60327 L
.821 .60597 L
.81905 .60963 L
.82519 .6063 L
F
0 g
.82519 .6063 m
.82717 .60327 L
.821 .60597 L
.81905 .60963 L
.82519 .6063 L
s
0 .017 .017 .983 k
.83135 .60287 m
.83336 .60052 L
.82717 .60327 L
.82519 .6063 L
.83135 .60287 L
F
0 g
.83135 .60287 m
.83336 .60052 L
.82717 .60327 L
.82519 .6063 L
.83135 .60287 L
s
.8375 .59939 m
.83955 .59774 L
.83336 .60052 L
.83135 .60287 L
.8375 .59939 L
F
.8375 .59939 m
.83955 .59774 L
.83336 .60052 L
.83135 .60287 L
.8375 .59939 L
s
.84366 .59583 m
.84576 .5949 L
.83955 .59774 L
.8375 .59939 L
.84366 .59583 L
F
.84366 .59583 m
.84576 .5949 L
.83955 .59774 L
.8375 .59939 L
.84366 .59583 L
s
.435 0 .143 .167 k
.84982 .59221 m
.85197 .59205 L
.84576 .5949 L
.84366 .59583 L
.84982 .59221 L
F
0 g
.84982 .59221 m
.85197 .59205 L
.84576 .5949 L
.84366 .59583 L
.84982 .59221 L
s
.379 0 .094 .069 k
.85599 .58853 m
.8582 .58916 L
.85197 .59205 L
.84982 .59221 L
.85599 .58853 L
F
0 g
.85599 .58853 m
.8582 .58916 L
.85197 .59205 L
.84982 .59221 L
.85599 .58853 L
s
.301 0 .04 .035 k
.86216 .5848 m
.86443 .58623 L
.8582 .58916 L
.85599 .58853 L
.86216 .5848 L
F
0 g
.86216 .5848 m
.86443 .58623 L
.8582 .58916 L
.85599 .58853 L
.86216 .5848 L
s
.227 .009 0 .047 k
.86833 .58104 m
.87067 .5833 L
.86443 .58623 L
.86216 .5848 L
.86833 .58104 L
F
0 g
.86833 .58104 m
.87067 .5833 L
.86443 .58623 L
.86216 .5848 L
.86833 .58104 L
s
.194 .049 0 .056 k
.87451 .57724 m
.87692 .58033 L
.87067 .5833 L
.86833 .58104 L
.87451 .57724 L
F
0 g
.87451 .57724 m
.87692 .58033 L
.87067 .5833 L
.86833 .58104 L
.87451 .57724 L
s
.165 .079 0 .083 k
.8807 .57343 m
.88318 .57736 L
.87692 .58033 L
.87451 .57724 L
.8807 .57343 L
F
0 g
.8807 .57343 m
.88318 .57736 L
.87692 .58033 L
.87451 .57724 L
.8807 .57343 L
s
.078 .081 0 .15 k
.31802 .7556 m
.32129 .75955 L
.31608 .76286 L
.31275 .75969 L
.31802 .7556 L
F
0 g
.31802 .7556 m
.32129 .75955 L
.31608 .76286 L
.31275 .75969 L
.31802 .7556 L
s
.07 .097 0 .172 k
.32329 .75154 m
.32651 .75625 L
.32129 .75955 L
.31802 .7556 L
.32329 .75154 L
F
0 g
.32329 .75154 m
.32651 .75625 L
.32129 .75955 L
.31802 .7556 L
.32329 .75154 L
s
.064 .11 0 .192 k
.32856 .7475 m
.33174 .75296 L
.32651 .75625 L
.32329 .75154 L
.32856 .7475 L
F
0 g
.32856 .7475 m
.33174 .75296 L
.32651 .75625 L
.32329 .75154 L
.32856 .7475 L
s
.059 .12 0 .21 k
.33384 .74351 m
.33696 .74971 L
.33174 .75296 L
.32856 .7475 L
.33384 .74351 L
F
0 g
.33384 .74351 m
.33696 .74971 L
.33174 .75296 L
.32856 .7475 L
.33384 .74351 L
s
.056 .13 0 .225 k
.33912 .73958 m
.34219 .7465 L
.33696 .74971 L
.33384 .74351 L
.33912 .73958 L
F
0 g
.33912 .73958 m
.34219 .7465 L
.33696 .74971 L
.33384 .74351 L
.33912 .73958 L
s
.054 .138 0 .238 k
.3444 .73571 m
.34743 .74333 L
.34219 .7465 L
.33912 .73958 L
.3444 .73571 L
F
0 g
.3444 .73571 m
.34743 .74333 L
.34219 .7465 L
.33912 .73958 L
.3444 .73571 L
s
.052 .144 0 .25 k
.34967 .73193 m
.35268 .74021 L
.34743 .74333 L
.3444 .73571 L
.34967 .73193 L
F
0 g
.34967 .73193 m
.35268 .74021 L
.34743 .74333 L
.3444 .73571 L
.34967 .73193 L
s
.052 .151 0 .26 k
.35496 .72823 m
.35792 .73715 L
.35268 .74021 L
.34967 .73193 L
.35496 .72823 L
F
0 g
.35496 .72823 m
.35792 .73715 L
.35268 .74021 L
.34967 .73193 L
.35496 .72823 L
s
.051 .156 0 .269 k
.36024 .72462 m
.36317 .73415 L
.35792 .73715 L
.35496 .72823 L
.36024 .72462 L
F
0 g
.36024 .72462 m
.36317 .73415 L
.35792 .73715 L
.35496 .72823 L
.36024 .72462 L
s
.051 .16 0 .277 k
.36551 .72112 m
.36842 .73121 L
.36317 .73415 L
.36024 .72462 L
.36551 .72112 L
F
0 g
.36551 .72112 m
.36842 .73121 L
.36317 .73415 L
.36024 .72462 L
.36551 .72112 L
s
.051 .165 0 .284 k
.37079 .71772 m
.37367 .72835 L
.36842 .73121 L
.36551 .72112 L
.37079 .71772 L
F
0 g
.37079 .71772 m
.37367 .72835 L
.36842 .73121 L
.36551 .72112 L
.37079 .71772 L
s
.052 .169 0 .29 k
.37607 .71443 m
.37893 .72555 L
.37367 .72835 L
.37079 .71772 L
.37607 .71443 L
F
0 g
.37607 .71443 m
.37893 .72555 L
.37367 .72835 L
.37079 .71772 L
.37607 .71443 L
s
.053 .172 0 .295 k
.38135 .71126 m
.38419 .72284 L
.37893 .72555 L
.37607 .71443 L
.38135 .71126 L
F
0 g
.38135 .71126 m
.38419 .72284 L
.37893 .72555 L
.37607 .71443 L
.38135 .71126 L
s
.054 .176 0 .299 k
.38664 .70821 m
.38946 .72021 L
.38419 .72284 L
.38135 .71126 L
.38664 .70821 L
F
0 g
.38664 .70821 m
.38946 .72021 L
.38419 .72284 L
.38135 .71126 L
.38664 .70821 L
s
.055 .179 0 .303 k
.39192 .70527 m
.39473 .71765 L
.38946 .72021 L
.38664 .70821 L
.39192 .70527 L
F
0 g
.39192 .70527 m
.39473 .71765 L
.38946 .72021 L
.38664 .70821 L
.39192 .70527 L
s
.056 .182 0 .307 k
.3972 .70246 m
.40001 .71518 L
.39473 .71765 L
.39192 .70527 L
.3972 .70246 L
F
0 g
.3972 .70246 m
.40001 .71518 L
.39473 .71765 L
.39192 .70527 L
.3972 .70246 L
s
.057 .184 0 .31 k
.40249 .69976 m
.4053 .71279 L
.40001 .71518 L
.3972 .70246 L
.40249 .69976 L
F
0 g
.40249 .69976 m
.4053 .71279 L
.40001 .71518 L
.3972 .70246 L
.40249 .69976 L
s
.06 .187 0 .312 k
.40779 .69721 m
.41058 .71048 L
.4053 .71279 L
.40249 .69976 L
.40779 .69721 L
F
0 g
.40779 .69721 m
.41058 .71048 L
.4053 .71279 L
.40249 .69976 L
.40779 .69721 L
s
.061 .189 0 .314 k
.41308 .69476 m
.41589 .70825 L
.41058 .71048 L
.40779 .69721 L
.41308 .69476 L
F
0 g
.41308 .69476 m
.41589 .70825 L
.41058 .71048 L
.40779 .69721 L
.41308 .69476 L
s
.064 .192 0 .315 k
.41839 .69243 m
.42119 .70611 L
.41589 .70825 L
.41308 .69476 L
.41839 .69243 L
F
0 g
.41839 .69243 m
.42119 .70611 L
.41589 .70825 L
.41308 .69476 L
.41839 .69243 L
s
.065 .194 0 .317 k
.42369 .69021 m
.4265 .70403 L
.42119 .70611 L
.41839 .69243 L
.42369 .69021 L
F
0 g
.42369 .69021 m
.4265 .70403 L
.42119 .70611 L
.41839 .69243 L
.42369 .69021 L
s
.067 .195 0 .318 k
.42901 .68811 m
.43183 .70203 L
.4265 .70403 L
.42369 .69021 L
.42901 .68811 L
F
0 g
.42901 .68811 m
.43183 .70203 L
.4265 .70403 L
.42369 .69021 L
.42901 .68811 L
s
.069 .198 0 .318 k
.43433 .68611 m
.43715 .7001 L
.43183 .70203 L
.42901 .68811 L
.43433 .68611 L
F
0 g
.43433 .68611 m
.43715 .7001 L
.43183 .70203 L
.42901 .68811 L
.43433 .68611 L
s
.071 .199 0 .319 k
.43965 .68419 m
.44249 .69822 L
.43715 .7001 L
.43433 .68611 L
.43965 .68419 L
F
0 g
.43965 .68419 m
.44249 .69822 L
.43715 .7001 L
.43433 .68611 L
.43965 .68419 L
s
.072 .2 0 .319 k
.445 .68234 m
.44783 .69639 L
.44249 .69822 L
.43965 .68419 L
.445 .68234 L
F
0 g
.445 .68234 m
.44783 .69639 L
.44249 .69822 L
.43965 .68419 L
.445 .68234 L
s
.074 .201 0 .319 k
.45034 .68056 m
.4532 .69461 L
.44783 .69639 L
.445 .68234 L
.45034 .68056 L
F
0 g
.45034 .68056 m
.4532 .69461 L
.44783 .69639 L
.445 .68234 L
.45034 .68056 L
s
.077 .203 0 .318 k
.4557 .67885 m
.45856 .69287 L
.4532 .69461 L
.45034 .68056 L
.4557 .67885 L
F
0 g
.4557 .67885 m
.45856 .69287 L
.4532 .69461 L
.45034 .68056 L
.4557 .67885 L
s
.079 .204 0 .318 k
.46107 .67725 m
.46394 .6912 L
.45856 .69287 L
.4557 .67885 L
.46107 .67725 L
F
0 g
.46107 .67725 m
.46394 .6912 L
.45856 .69287 L
.4557 .67885 L
.46107 .67725 L
s
.082 .206 0 .317 k
.46645 .67574 m
.46933 .6896 L
.46394 .6912 L
.46107 .67725 L
.46645 .67574 L
F
0 g
.46645 .67574 m
.46933 .6896 L
.46394 .6912 L
.46107 .67725 L
.46645 .67574 L
s
.085 .208 0 .316 k
.47184 .67435 m
.47473 .68807 L
.46933 .6896 L
.46645 .67574 L
.47184 .67435 L
F
0 g
.47184 .67435 m
.47473 .68807 L
.46933 .6896 L
.46645 .67574 L
.47184 .67435 L
s
.09 .21 0 .314 k
.47723 .67308 m
.48015 .68663 L
.47473 .68807 L
.47184 .67435 L
.47723 .67308 L
F
0 g
.47723 .67308 m
.48015 .68663 L
.47473 .68807 L
.47184 .67435 L
.47723 .67308 L
s
.094 .212 0 .312 k
.48264 .67193 m
.48556 .68526 L
.48015 .68663 L
.47723 .67308 L
.48264 .67193 L
F
0 g
.48264 .67193 m
.48556 .68526 L
.48015 .68663 L
.47723 .67308 L
.48264 .67193 L
s
.1 .215 0 .309 k
.48807 .67089 m
.491 .68398 L
.48556 .68526 L
.48264 .67193 L
.48807 .67089 L
F
0 g
.48807 .67089 m
.491 .68398 L
.48556 .68526 L
.48264 .67193 L
.48807 .67089 L
s
.106 .217 0 .306 k
.4935 .67 m
.49645 .68278 L
.491 .68398 L
.48807 .67089 L
.4935 .67 L
F
0 g
.4935 .67 m
.49645 .68278 L
.491 .68398 L
.48807 .67089 L
.4935 .67 L
s
.111 .219 0 .303 k
.49895 .66922 m
.50191 .68167 L
.49645 .68278 L
.4935 .67 L
.49895 .66922 L
F
0 g
.49895 .66922 m
.50191 .68167 L
.49645 .68278 L
.4935 .67 L
.49895 .66922 L
s
.119 .223 0 .298 k
.50441 .66857 m
.50738 .68064 L
.50191 .68167 L
.49895 .66922 L
.50441 .66857 L
F
0 g
.50441 .66857 m
.50738 .68064 L
.50191 .68167 L
.49895 .66922 L
.50441 .66857 L
s
.127 .226 0 .293 k
.50989 .66804 m
.51287 .67968 L
.50738 .68064 L
.50441 .66857 L
.50989 .66804 L
F
0 g
.50989 .66804 m
.51287 .67968 L
.50738 .68064 L
.50441 .66857 L
.50989 .66804 L
s
.136 .229 0 .287 k
.51538 .66764 m
.51837 .67882 L
.51287 .67968 L
.50989 .66804 L
.51538 .66764 L
F
0 g
.51538 .66764 m
.51837 .67882 L
.51287 .67968 L
.50989 .66804 L
.51538 .66764 L
s
.146 .232 0 .281 k
.52089 .66735 m
.52389 .67803 L
.51837 .67882 L
.51538 .66764 L
.52089 .66735 L
F
0 g
.52089 .66735 m
.52389 .67803 L
.51837 .67882 L
.51538 .66764 L
.52089 .66735 L
s
.157 .235 0 .273 k
.52641 .66718 m
.52942 .67732 L
.52389 .67803 L
.52089 .66735 L
.52641 .66718 L
F
0 g
.52641 .66718 m
.52942 .67732 L
.52389 .67803 L
.52089 .66735 L
.52641 .66718 L
s
.171 .24 0 .263 k
.53196 .66711 m
.53498 .67667 L
.52942 .67732 L
.52641 .66718 L
.53196 .66711 L
F
0 g
.53196 .66711 m
.53498 .67667 L
.52942 .67732 L
.52641 .66718 L
.53196 .66711 L
s
.187 .245 0 .252 k
.53752 .66715 m
.54054 .6761 L
.53498 .67667 L
.53196 .66711 L
.53752 .66715 L
F
0 g
.53752 .66715 m
.54054 .6761 L
.53498 .67667 L
.53196 .66711 L
.53752 .66715 L
s
.205 .249 0 .239 k
.5431 .66728 m
.54612 .67559 L
.54054 .6761 L
.53752 .66715 L
.5431 .66728 L
F
0 g
.5431 .66728 m
.54612 .67559 L
.54054 .6761 L
.53752 .66715 L
.5431 .66728 L
s
.226 .255 0 .224 k
.5487 .66751 m
.55172 .67514 L
.54612 .67559 L
.5431 .66728 L
.5487 .66751 L
F
0 g
.5487 .66751 m
.55172 .67514 L
.54612 .67559 L
.5431 .66728 L
.5487 .66751 L
s
.251 .261 0 .206 k
.55432 .6678 m
.55734 .67474 L
.55172 .67514 L
.5487 .66751 L
.55432 .6678 L
F
0 g
.55432 .6678 m
.55734 .67474 L
.55172 .67514 L
.5487 .66751 L
.55432 .6678 L
s
.28 .267 0 .185 k
.55997 .66817 m
.56297 .67437 L
.55734 .67474 L
.55432 .6678 L
.55997 .66817 L
F
0 g
.55997 .66817 m
.56297 .67437 L
.55734 .67474 L
.55432 .6678 L
.55997 .66817 L
s
.317 .274 0 .16 k
.56562 .66859 m
.56862 .67405 L
.56297 .67437 L
.55997 .66817 L
.56562 .66859 L
F
0 g
.56562 .66859 m
.56862 .67405 L
.56297 .67437 L
.55997 .66817 L
.56562 .66859 L
s
.361 .281 0 .131 k
.57131 .66907 m
.5743 .67376 L
.56862 .67405 L
.56562 .66859 L
.57131 .66907 L
F
0 g
.57131 .66907 m
.5743 .67376 L
.56862 .67405 L
.56562 .66859 L
.57131 .66907 L
s
.417 .29 0 .097 k
.57701 .66957 m
.57999 .67349 L
.5743 .67376 L
.57131 .66907 L
.57701 .66957 L
F
0 g
.57701 .66957 m
.57999 .67349 L
.5743 .67376 L
.57131 .66907 L
.57701 .66957 L
s
.484 .296 0 .062 k
.58274 .67008 m
.58569 .67322 L
.57999 .67349 L
.57701 .66957 L
.58274 .67008 L
F
0 g
.58274 .67008 m
.58569 .67322 L
.57999 .67349 L
.57701 .66957 L
.58274 .67008 L
s
.563 .298 0 .031 k
.58848 .67059 m
.59142 .67295 L
.58569 .67322 L
.58274 .67008 L
.58848 .67059 L
F
0 g
.58848 .67059 m
.59142 .67295 L
.58569 .67322 L
.58274 .67008 L
.58848 .67059 L
s
.648 .29 0 .019 k
.59425 .67106 m
.59716 .67265 L
.59142 .67295 L
.58848 .67059 L
.59425 .67106 L
F
0 g
.59425 .67106 m
.59716 .67265 L
.59142 .67295 L
.58848 .67059 L
.59425 .67106 L
s
.722 .264 0 .052 k
.60003 .67151 m
.60293 .67232 L
.59716 .67265 L
.59425 .67106 L
.60003 .67151 L
F
0 g
.60003 .67151 m
.60293 .67232 L
.59716 .67265 L
.59425 .67106 L
.60003 .67151 L
s
.757 .215 0 .153 k
.60584 .67189 m
.6087 .67196 L
.60293 .67232 L
.60003 .67151 L
.60584 .67189 L
F
0 g
.60584 .67189 m
.6087 .67196 L
.60293 .67232 L
.60003 .67151 L
.60584 .67189 L
s
0 .051 .051 .949 k
.61167 .6722 m
.6145 .67155 L
.6087 .67196 L
.60584 .67189 L
.61167 .6722 L
F
0 g
.61167 .6722 m
.6145 .67155 L
.6087 .67196 L
.60584 .67189 L
.61167 .6722 L
s
0 .169 .169 .831 k
.61751 .67243 m
.62032 .67107 L
.6145 .67155 L
.61167 .6722 L
.61751 .67243 L
F
0 g
.61751 .67243 m
.62032 .67107 L
.6145 .67155 L
.61167 .6722 L
.61751 .67243 L
s
0 .255 .255 .745 k
.62337 .67258 m
.62615 .67054 L
.62032 .67107 L
.61751 .67243 L
.62337 .67258 L
F
0 g
.62337 .67258 m
.62615 .67054 L
.62032 .67107 L
.61751 .67243 L
.62337 .67258 L
s
0 .312 .312 .688 k
.62926 .67263 m
.632 .66995 L
.62615 .67054 L
.62337 .67258 L
.62926 .67263 L
F
0 g
.62926 .67263 m
.632 .66995 L
.62615 .67054 L
.62337 .67258 L
.62926 .67263 L
s
0 .351 .351 .649 k
.63516 .67257 m
.63786 .66928 L
.632 .66995 L
.62926 .67263 L
.63516 .67257 L
F
0 g
.63516 .67257 m
.63786 .66928 L
.632 .66995 L
.62926 .67263 L
.63516 .67257 L
s
0 .376 .376 .624 k
.64107 .6724 m
.64373 .66853 L
.63786 .66928 L
.63516 .67257 L
.64107 .6724 L
F
0 g
.64107 .6724 m
.64373 .66853 L
.63786 .66928 L
.63516 .67257 L
.64107 .6724 L
s
0 .393 .369 .607 k
.647 .67211 m
.64963 .66769 L
.64373 .66853 L
.64107 .6724 L
.647 .67211 L
F
0 g
.647 .67211 m
.64963 .66769 L
.64373 .66853 L
.64107 .6724 L
.647 .67211 L
s
0 .405 .335 .595 k
.65295 .6717 m
.65553 .66678 L
.64963 .66769 L
.647 .67211 L
.65295 .6717 L
F
0 g
.65295 .6717 m
.65553 .66678 L
.64963 .66769 L
.647 .67211 L
.65295 .6717 L
s
0 .412 .307 .588 k
.65891 .67114 m
.66145 .66578 L
.65553 .66678 L
.65295 .6717 L
.65891 .67114 L
F
0 g
.65891 .67114 m
.66145 .66578 L
.65553 .66678 L
.65295 .6717 L
.65891 .67114 L
s
0 .417 .283 .583 k
.66489 .67046 m
.66739 .66467 L
.66145 .66578 L
.65891 .67114 L
.66489 .67046 L
F
0 g
.66489 .67046 m
.66739 .66467 L
.66145 .66578 L
.65891 .67114 L
.66489 .67046 L
s
0 .408 .263 .58 k
.67088 .66965 m
.67334 .66349 L
.66739 .66467 L
.66489 .67046 L
.67088 .66965 L
F
0 g
.67088 .66965 m
.67334 .66349 L
.66739 .66467 L
.66489 .67046 L
.67088 .66965 L
s
0 .399 .246 .579 k
.67687 .6687 m
.67929 .6622 L
.67334 .66349 L
.67088 .66965 L
.67687 .6687 L
F
0 g
.67687 .6687 m
.67929 .6622 L
.67334 .66349 L
.67088 .66965 L
.67687 .6687 L
s
0 .391 .232 .579 k
.68289 .6676 m
.68526 .66082 L
.67929 .6622 L
.67687 .6687 L
.68289 .6676 L
F
0 g
.68289 .6676 m
.68526 .66082 L
.67929 .6622 L
.67687 .6687 L
.68289 .6676 L
s
0 .385 .22 .58 k
.68891 .66638 m
.69125 .65934 L
.68526 .66082 L
.68289 .6676 L
.68891 .66638 L
F
0 g
.68891 .66638 m
.69125 .65934 L
.68526 .66082 L
.68289 .6676 L
.68891 .66638 L
s
0 .379 .209 .582 k
.69494 .66501 m
.69725 .65778 L
.69125 .65934 L
.68891 .66638 L
.69494 .66501 L
F
0 g
.69494 .66501 m
.69725 .65778 L
.69125 .65934 L
.68891 .66638 L
.69494 .66501 L
s
0 .376 .201 .584 k
.70099 .66352 m
.70325 .65612 L
.69725 .65778 L
.69494 .66501 L
.70099 .66352 L
F
0 g
.70099 .66352 m
.70325 .65612 L
.69725 .65778 L
.69494 .66501 L
.70099 .66352 L
s
0 .372 .194 .587 k
.70704 .66189 m
.70927 .65438 L
.70325 .65612 L
.70099 .66352 L
.70704 .66189 L
F
0 g
.70704 .66189 m
.70927 .65438 L
.70325 .65612 L
.70099 .66352 L
.70704 .66189 L
s
0 .37 .188 .59 k
.7131 .66015 m
.71529 .65256 L
.70927 .65438 L
.70704 .66189 L
.7131 .66015 L
F
0 g
.7131 .66015 m
.71529 .65256 L
.70927 .65438 L
.70704 .66189 L
.7131 .66015 L
s
0 .368 .182 .594 k
.71917 .65829 m
.72133 .65065 L
.71529 .65256 L
.7131 .66015 L
.71917 .65829 L
F
0 g
.71917 .65829 m
.72133 .65065 L
.71529 .65256 L
.7131 .66015 L
.71917 .65829 L
s
0 .367 .179 .597 k
.72525 .65633 m
.72737 .64869 L
.72133 .65065 L
.71917 .65829 L
.72525 .65633 L
F
0 g
.72525 .65633 m
.72737 .64869 L
.72133 .65065 L
.71917 .65829 L
.72525 .65633 L
s
0 .366 .176 .6 k
.73134 .65431 m
.73344 .64668 L
.72737 .64869 L
.72525 .65633 L
.73134 .65431 L
F
0 g
.73134 .65431 m
.73344 .64668 L
.72737 .64869 L
.72525 .65633 L
.73134 .65431 L
s
0 .366 .174 .604 k
.73744 .65221 m
.73951 .6446 L
.73344 .64668 L
.73134 .65431 L
.73744 .65221 L
F
0 g
.73744 .65221 m
.73951 .6446 L
.73344 .64668 L
.73134 .65431 L
.73744 .65221 L
s
0 .365 .171 .61 k
.74355 .64999 m
.74559 .64245 L
.73951 .6446 L
.73744 .65221 L
.74355 .64999 L
F
0 g
.74355 .64999 m
.74559 .64245 L
.73951 .6446 L
.73744 .65221 L
.74355 .64999 L
s
0 .366 .169 .617 k
.74967 .64766 m
.75167 .64023 L
.74559 .64245 L
.74355 .64999 L
.74967 .64766 L
F
0 g
.74967 .64766 m
.75167 .64023 L
.74559 .64245 L
.74355 .64999 L
.74967 .64766 L
s
0 .367 .166 .626 k
.75578 .64521 m
.75777 .63792 L
.75167 .64023 L
.74967 .64766 L
.75578 .64521 L
F
0 g
.75578 .64521 m
.75777 .63792 L
.75167 .64023 L
.74967 .64766 L
.75578 .64521 L
s
0 .363 .164 .637 k
.76191 .64262 m
.76388 .63552 L
.75777 .63792 L
.75578 .64521 L
.76191 .64262 L
F
0 g
.76191 .64262 m
.76388 .63552 L
.75777 .63792 L
.75578 .64521 L
.76191 .64262 L
s
0 .351 .163 .649 k
.76803 .63989 m
.76998 .63302 L
.76388 .63552 L
.76191 .64262 L
.76803 .63989 L
F
0 g
.76803 .63989 m
.76998 .63302 L
.76388 .63552 L
.76191 .64262 L
.76803 .63989 L
s
0 .336 .162 .664 k
.77416 .63703 m
.7761 .63043 L
.76998 .63302 L
.76803 .63989 L
.77416 .63703 L
F
0 g
.77416 .63703 m
.7761 .63043 L
.76998 .63302 L
.76803 .63989 L
.77416 .63703 L
s
0 .318 .162 .682 k
.78029 .63403 m
.78223 .62774 L
.7761 .63043 L
.77416 .63703 L
.78029 .63403 L
F
0 g
.78029 .63403 m
.78223 .62774 L
.7761 .63043 L
.77416 .63703 L
.78029 .63403 L
s
0 .296 .162 .704 k
.78642 .63088 m
.78835 .62496 L
.78223 .62774 L
.78029 .63403 L
.78642 .63088 L
F
0 g
.78642 .63088 m
.78835 .62496 L
.78223 .62774 L
.78029 .63403 L
.78642 .63088 L
s
0 .271 .165 .729 k
.79255 .62759 m
.79449 .62208 L
.78835 .62496 L
.78642 .63088 L
.79255 .62759 L
F
0 g
.79255 .62759 m
.79449 .62208 L
.78835 .62496 L
.78642 .63088 L
.79255 .62759 L
s
0 .239 .167 .761 k
.79868 .62417 m
.80062 .61911 L
.79449 .62208 L
.79255 .62759 L
.79868 .62417 L
F
0 g
.79868 .62417 m
.80062 .61911 L
.79449 .62208 L
.79255 .62759 L
.79868 .62417 L
s
0 .2 .171 .8 k
.80481 .62061 m
.80676 .61604 L
.80062 .61911 L
.79868 .62417 L
.80481 .62061 L
F
0 g
.80481 .62061 m
.80676 .61604 L
.80062 .61911 L
.79868 .62417 L
.80481 .62061 L
s
0 .15 .15 .85 k
.81094 .6169 m
.8129 .61288 L
.80676 .61604 L
.80481 .62061 L
.81094 .6169 L
F
0 g
.81094 .6169 m
.8129 .61288 L
.80676 .61604 L
.80481 .62061 L
.81094 .6169 L
s
0 .088 .088 .912 k
.81706 .61308 m
.81905 .60963 L
.8129 .61288 L
.81094 .6169 L
.81706 .61308 L
F
0 g
.81706 .61308 m
.81905 .60963 L
.8129 .61288 L
.81094 .6169 L
.81706 .61308 L
s
0 .007 .007 .993 k
.82318 .60913 m
.82519 .6063 L
.81905 .60963 L
.81706 .61308 L
.82318 .60913 L
F
0 g
.82318 .60913 m
.82519 .6063 L
.81905 .60963 L
.81706 .61308 L
.82318 .60913 L
s
.8293 .60506 m
.83135 .60287 L
.82519 .6063 L
.82318 .60913 L
.8293 .60506 L
F
.8293 .60506 m
.83135 .60287 L
.82519 .6063 L
.82318 .60913 L
.8293 .60506 L
s
.83542 .60089 m
.8375 .59939 L
.83135 .60287 L
.8293 .60506 L
.83542 .60089 L
F
.83542 .60089 m
.8375 .59939 L
.83135 .60287 L
.8293 .60506 L
.83542 .60089 L
s
.84154 .59661 m
.84366 .59583 L
.8375 .59939 L
.83542 .60089 L
.84154 .59661 L
F
.84154 .59661 m
.84366 .59583 L
.8375 .59939 L
.83542 .60089 L
.84154 .59661 L
s
.377 0 .169 .094 k
.84764 .59225 m
.84982 .59221 L
.84366 .59583 L
.84154 .59661 L
.84764 .59225 L
F
0 g
.84764 .59225 m
.84982 .59221 L
.84366 .59583 L
.84154 .59661 L
.84764 .59225 L
s
.314 0 .121 .028 k
.85376 .5878 m
.85599 .58853 L
.84982 .59221 L
.84764 .59225 L
.85376 .5878 L
F
0 g
.85376 .5878 m
.85599 .58853 L
.84982 .59221 L
.84764 .59225 L
.85376 .5878 L
s
.239 0 .069 .019 k
.85986 .58328 m
.86216 .5848 L
.85599 .58853 L
.85376 .5878 L
.85986 .58328 L
F
0 g
.85986 .58328 m
.86216 .5848 L
.85599 .58853 L
.85376 .5878 L
.85986 .58328 L
s
.167 0 .022 .05 k
.86598 .57872 m
.86833 .58104 L
.86216 .5848 L
.85986 .58328 L
.86598 .57872 L
F
0 g
.86598 .57872 m
.86833 .58104 L
.86216 .5848 L
.85986 .58328 L
.86598 .57872 L
s
.123 .017 0 .083 k
.87209 .57411 m
.87451 .57724 L
.86833 .58104 L
.86598 .57872 L
.87209 .57411 L
F
0 g
.87209 .57411 m
.87451 .57724 L
.86833 .58104 L
.86598 .57872 L
.87209 .57411 L
s
.104 .048 0 .106 k
.8782 .56948 m
.8807 .57343 L
.87451 .57724 L
.87209 .57411 L
.8782 .56948 L
F
0 g
.8782 .56948 m
.8807 .57343 L
.87451 .57724 L
.87209 .57411 L
.8782 .56948 L
s
.038 .062 0 .169 k
.31473 .75168 m
.31802 .7556 L
.31275 .75969 L
.30939 .75651 L
.31473 .75168 L
F
0 g
.31473 .75168 m
.31802 .7556 L
.31275 .75969 L
.30939 .75651 L
.31473 .75168 L
s
.033 .077 0 .188 k
.32005 .74688 m
.32329 .75154 L
.31802 .7556 L
.31473 .75168 L
.32005 .74688 L
F
0 g
.32005 .74688 m
.32329 .75154 L
.31802 .7556 L
.31473 .75168 L
.32005 .74688 L
s
.032 .091 0 .204 k
.32538 .74213 m
.32856 .7475 L
.32329 .75154 L
.32005 .74688 L
.32538 .74213 L
F
0 g
.32538 .74213 m
.32856 .7475 L
.32329 .75154 L
.32005 .74688 L
.32538 .74213 L
s
.031 .103 0 .218 k
.33071 .73743 m
.33384 .74351 L
.32856 .7475 L
.32538 .74213 L
.33071 .73743 L
F
0 g
.33071 .73743 m
.33384 .74351 L
.32856 .7475 L
.32538 .74213 L
.33071 .73743 L
s
.031 .113 0 .231 k
.33603 .73281 m
.33912 .73958 L
.33384 .74351 L
.33071 .73743 L
.33603 .73281 L
F
0 g
.33603 .73281 m
.33912 .73958 L
.33384 .74351 L
.33071 .73743 L
.33603 .73281 L
s
.031 .121 0 .243 k
.34135 .72828 m
.3444 .73571 L
.33912 .73958 L
.33603 .73281 L
.34135 .72828 L
F
0 g
.34135 .72828 m
.3444 .73571 L
.33912 .73958 L
.33603 .73281 L
.34135 .72828 L
s
.032 .129 0 .253 k
.34667 .72387 m
.34967 .73193 L
.3444 .73571 L
.34135 .72828 L
.34667 .72387 L
F
0 g
.34667 .72387 m
.34967 .73193 L
.3444 .73571 L
.34135 .72828 L
.34667 .72387 L
s
.033 .137 0 .262 k
.35198 .71956 m
.35496 .72823 L
.34967 .73193 L
.34667 .72387 L
.35198 .71956 L
F
0 g
.35198 .71956 m
.35496 .72823 L
.34967 .73193 L
.34667 .72387 L
.35198 .71956 L
s
.034 .143 0 .27 k
.35729 .71537 m
.36024 .72462 L
.35496 .72823 L
.35198 .71956 L
.35729 .71537 L
F
0 g
.35729 .71537 m
.36024 .72462 L
.35496 .72823 L
.35198 .71956 L
.35729 .71537 L
s
.036 .149 0 .277 k
.3626 .71133 m
.36551 .72112 L
.36024 .72462 L
.35729 .71537 L
.3626 .71133 L
F
0 g
.3626 .71133 m
.36551 .72112 L
.36024 .72462 L
.35729 .71537 L
.3626 .71133 L
s
.038 .154 0 .283 k
.3679 .70741 m
.37079 .71772 L
.36551 .72112 L
.3626 .71133 L
.3679 .70741 L
F
0 g
.3679 .70741 m
.37079 .71772 L
.36551 .72112 L
.3626 .71133 L
.3679 .70741 L
s
.041 .159 0 .288 k
.3732 .70365 m
.37607 .71443 L
.37079 .71772 L
.3679 .70741 L
.3732 .70365 L
F
0 g
.3732 .70365 m
.37607 .71443 L
.37079 .71772 L
.3679 .70741 L
.3732 .70365 L
s
.043 .164 0 .293 k
.37849 .70004 m
.38135 .71126 L
.37607 .71443 L
.3732 .70365 L
.37849 .70004 L
F
0 g
.37849 .70004 m
.38135 .71126 L
.37607 .71443 L
.3732 .70365 L
.37849 .70004 L
s
.045 .168 0 .297 k
.38379 .69659 m
.38664 .70821 L
.38135 .71126 L
.37849 .70004 L
.38379 .69659 L
F
0 g
.38379 .69659 m
.38664 .70821 L
.38135 .71126 L
.37849 .70004 L
.38379 .69659 L
s
.047 .172 0 .301 k
.38909 .6933 m
.39192 .70527 L
.38664 .70821 L
.38379 .69659 L
.38909 .6933 L
F
0 g
.38909 .6933 m
.39192 .70527 L
.38664 .70821 L
.38379 .69659 L
.38909 .6933 L
s
.05 .175 0 .304 k
.39438 .69016 m
.3972 .70246 L
.39192 .70527 L
.38909 .6933 L
.39438 .69016 L
F
0 g
.39438 .69016 m
.3972 .70246 L
.39192 .70527 L
.38909 .6933 L
.39438 .69016 L
s
.053 .18 0 .306 k
.39968 .68719 m
.40249 .69976 L
.3972 .70246 L
.39438 .69016 L
.39968 .68719 L
F
0 g
.39968 .68719 m
.40249 .69976 L
.3972 .70246 L
.39438 .69016 L
.39968 .68719 L
s
.055 .182 0 .309 k
.40497 .68438 m
.40779 .69721 L
.40249 .69976 L
.39968 .68719 L
.40497 .68438 L
F
0 g
.40497 .68438 m
.40779 .69721 L
.40249 .69976 L
.39968 .68719 L
.40497 .68438 L
s
.059 .186 0 .31 k
.41027 .68173 m
.41308 .69476 L
.40779 .69721 L
.40497 .68438 L
.41027 .68173 L
F
0 g
.41027 .68173 m
.41308 .69476 L
.40779 .69721 L
.40497 .68438 L
.41027 .68173 L
s
.061 .188 0 .312 k
.41557 .67923 m
.41839 .69243 L
.41308 .69476 L
.41027 .68173 L
.41557 .67923 L
F
0 g
.41557 .67923 m
.41839 .69243 L
.41308 .69476 L
.41027 .68173 L
.41557 .67923 L
s
.065 .191 0 .313 k
.42087 .67688 m
.42369 .69021 L
.41839 .69243 L
.41557 .67923 L
.42087 .67688 L
F
0 g
.42087 .67688 m
.42369 .69021 L
.41839 .69243 L
.41557 .67923 L
.42087 .67688 L
s
.067 .194 0 .314 k
.42618 .67469 m
.42901 .68811 L
.42369 .69021 L
.42087 .67688 L
.42618 .67469 L
F
0 g
.42618 .67469 m
.42901 .68811 L
.42369 .69021 L
.42087 .67688 L
.42618 .67469 L
s
.071 .196 0 .314 k
.43149 .67261 m
.43433 .68611 L
.42901 .68811 L
.42618 .67469 L
.43149 .67261 L
F
0 g
.43149 .67261 m
.43433 .68611 L
.42901 .68811 L
.42618 .67469 L
.43149 .67261 L
s
.074 .199 0 .314 k
.43682 .67066 m
.43965 .68419 L
.43433 .68611 L
.43149 .67261 L
.43682 .67066 L
F
0 g
.43682 .67066 m
.43965 .68419 L
.43433 .68611 L
.43149 .67261 L
.43682 .67066 L
s
.076 .2 0 .314 k
.44215 .66879 m
.445 .68234 L
.43965 .68419 L
.43682 .67066 L
.44215 .66879 L
F
0 g
.44215 .66879 m
.445 .68234 L
.43965 .68419 L
.43682 .67066 L
.44215 .66879 L
s
.078 .202 0 .314 k
.44748 .66701 m
.45034 .68056 L
.445 .68234 L
.44215 .66879 L
.44748 .66701 L
F
0 g
.44748 .66701 m
.45034 .68056 L
.445 .68234 L
.44215 .66879 L
.44748 .66701 L
s
.08 .203 0 .314 k
.45283 .66533 m
.4557 .67885 L
.45034 .68056 L
.44748 .66701 L
.45283 .66533 L
F
0 g
.45283 .66533 m
.4557 .67885 L
.45034 .68056 L
.44748 .66701 L
.45283 .66533 L
s
.084 .206 0 .313 k
.45819 .66378 m
.46107 .67725 L
.4557 .67885 L
.45283 .66533 L
.45819 .66378 L
F
0 g
.45819 .66378 m
.46107 .67725 L
.4557 .67885 L
.45283 .66533 L
.45819 .66378 L
s
.088 .208 0 .312 k
.46356 .66237 m
.46645 .67574 L
.46107 .67725 L
.45819 .66378 L
.46356 .66237 L
F
0 g
.46356 .66237 m
.46645 .67574 L
.46107 .67725 L
.45819 .66378 L
.46356 .66237 L
s
.093 .21 0 .311 k
.46893 .66111 m
.47184 .67435 L
.46645 .67574 L
.46356 .66237 L
.46893 .66111 L
F
0 g
.46893 .66111 m
.47184 .67435 L
.46645 .67574 L
.46356 .66237 L
.46893 .66111 L
s
.098 .214 0 .309 k
.47431 .66 m
.47723 .67308 L
.47184 .67435 L
.46893 .66111 L
.47431 .66 L
F
0 g
.47431 .66 m
.47723 .67308 L
.47184 .67435 L
.46893 .66111 L
.47431 .66 L
s
.104 .216 0 .307 k
.47971 .65905 m
.48264 .67193 L
.47723 .67308 L
.47431 .66 L
.47971 .65905 L
F
0 g
.47971 .65905 m
.48264 .67193 L
.47723 .67308 L
.47431 .66 L
.47971 .65905 L
s
.111 .22 0 .304 k
.48513 .65826 m
.48807 .67089 L
.48264 .67193 L
.47971 .65905 L
.48513 .65826 L
F
0 g
.48513 .65826 m
.48807 .67089 L
.48264 .67193 L
.47971 .65905 L
.48513 .65826 L
s
.118 .223 0 .301 k
.49055 .65764 m
.4935 .67 L
.48807 .67089 L
.48513 .65826 L
.49055 .65764 L
F
0 g
.49055 .65764 m
.4935 .67 L
.48807 .67089 L
.48513 .65826 L
.49055 .65764 L
s
.126 .227 0 .297 k
.49599 .65719 m
.49895 .66922 L
.4935 .67 L
.49055 .65764 L
.49599 .65719 L
F
0 g
.49599 .65719 m
.49895 .66922 L
.4935 .67 L
.49055 .65764 L
.49599 .65719 L
s
.135 .231 0 .293 k
.50144 .6569 m
.50441 .66857 L
.49895 .66922 L
.49599 .65719 L
.50144 .6569 L
F
0 g
.50144 .6569 m
.50441 .66857 L
.49895 .66922 L
.49599 .65719 L
.50144 .6569 L
s
.145 .235 0 .287 k
.5069 .65676 m
.50989 .66804 L
.50441 .66857 L
.50144 .6569 L
.5069 .65676 L
F
0 g
.5069 .65676 m
.50989 .66804 L
.50441 .66857 L
.50144 .6569 L
.5069 .65676 L
s
.157 .24 0 .281 k
.51238 .6568 m
.51538 .66764 L
.50989 .66804 L
.5069 .65676 L
.51238 .6568 L
F
0 g
.51238 .6568 m
.51538 .66764 L
.50989 .66804 L
.5069 .65676 L
.51238 .6568 L
s
.169 .245 0 .274 k
.51788 .65698 m
.52089 .66735 L
.51538 .66764 L
.51238 .6568 L
.51788 .65698 L
F
0 g
.51788 .65698 m
.52089 .66735 L
.51538 .66764 L
.51238 .6568 L
.51788 .65698 L
s
.183 .25 0 .266 k
.52341 .65732 m
.52641 .66718 L
.52089 .66735 L
.51788 .65698 L
.52341 .65732 L
F
0 g
.52341 .65732 m
.52641 .66718 L
.52089 .66735 L
.51788 .65698 L
.52341 .65732 L
s
.2 .256 0 .256 k
.52894 .65781 m
.53196 .66711 L
.52641 .66718 L
.52341 .65732 L
.52894 .65781 L
F
0 g
.52894 .65781 m
.53196 .66711 L
.52641 .66718 L
.52341 .65732 L
.52894 .65781 L
s
.219 .262 0 .245 k
.5345 .65843 m
.53752 .66715 L
.53196 .66711 L
.52894 .65781 L
.5345 .65843 L
F
0 g
.5345 .65843 m
.53752 .66715 L
.53196 .66711 L
.52894 .65781 L
.5345 .65843 L
s
.241 .269 0 .231 k
.54008 .65918 m
.5431 .66728 L
.53752 .66715 L
.5345 .65843 L
.54008 .65918 L
F
0 g
.54008 .65918 m
.5431 .66728 L
.53752 .66715 L
.5345 .65843 L
.54008 .65918 L
s
.267 .277 0 .216 k
.54568 .66004 m
.5487 .66751 L
.5431 .66728 L
.54008 .65918 L
.54568 .66004 L
F
0 g
.54568 .66004 m
.5487 .66751 L
.5431 .66728 L
.54008 .65918 L
.54568 .66004 L
s
.297 .285 0 .198 k
.5513 .66101 m
.55432 .6678 L
.5487 .66751 L
.54568 .66004 L
.5513 .66101 L
F
0 g
.5513 .66101 m
.55432 .6678 L
.5487 .66751 L
.54568 .66004 L
.5513 .66101 L
s
.334 .296 0 .176 k
.55695 .66207 m
.55997 .66817 L
.55432 .6678 L
.5513 .66101 L
.55695 .66207 L
F
0 g
.55695 .66207 m
.55997 .66817 L
.55432 .6678 L
.5513 .66101 L
.55695 .66207 L
s
.377 .306 0 .152 k
.56262 .66322 m
.56562 .66859 L
.55997 .66817 L
.55695 .66207 L
.56262 .66322 L
F
0 g
.56262 .66322 m
.56562 .66859 L
.55997 .66817 L
.55695 .66207 L
.56262 .66322 L
s
.43 .317 0 .124 k
.56831 .66441 m
.57131 .66907 L
.56562 .66859 L
.56262 .66322 L
.56831 .66441 L
F
0 g
.56831 .66441 m
.57131 .66907 L
.56562 .66859 L
.56262 .66322 L
.56831 .66441 L
s
.494 .329 0 .094 k
.57402 .66565 m
.57701 .66957 L
.57131 .66907 L
.56831 .66441 L
.57402 .66565 L
F
0 g
.57402 .66565 m
.57701 .66957 L
.57131 .66907 L
.56831 .66441 L
.57402 .66565 L
s
.571 .339 0 .065 k
.57976 .66692 m
.58274 .67008 L
.57701 .66957 L
.57402 .66565 L
.57976 .66692 L
F
0 g
.57976 .66692 m
.58274 .67008 L
.57701 .66957 L
.57402 .66565 L
.57976 .66692 L
s
.656 .343 0 .045 k
.58553 .66817 m
.58848 .67059 L
.58274 .67008 L
.57976 .66692 L
.58553 .66817 L
F
0 g
.58553 .66817 m
.58848 .67059 L
.58274 .67008 L
.57976 .66692 L
.58553 .66817 L
s
.742 .336 0 .05 k
.59131 .66939 m
.59425 .67106 L
.58848 .67059 L
.58553 .66817 L
.59131 .66939 L
F
0 g
.59131 .66939 m
.59425 .67106 L
.58848 .67059 L
.58553 .66817 L
.59131 .66939 L
s
.807 .309 0 .102 k
.59712 .67055 m
.60003 .67151 L
.59425 .67106 L
.59131 .66939 L
.59712 .67055 L
F
0 g
.59712 .67055 m
.60003 .67151 L
.59425 .67106 L
.59131 .66939 L
.59712 .67055 L
s
.786 .259 0 .214 k
.60295 .67166 m
.60584 .67189 L
.60003 .67151 L
.59712 .67055 L
.60295 .67166 L
F
0 g
.60295 .67166 m
.60584 .67189 L
.60003 .67151 L
.59712 .67055 L
.60295 .67166 L
s
0 .162 .162 .838 k
.6088 .67267 m
.61167 .6722 L
.60584 .67189 L
.60295 .67166 L
.6088 .67267 L
F
0 g
.6088 .67267 m
.61167 .6722 L
.60584 .67189 L
.60295 .67166 L
.6088 .67267 L
s
0 .258 .258 .742 k
.61468 .67358 m
.61751 .67243 L
.61167 .6722 L
.6088 .67267 L
.61468 .67358 L
F
0 g
.61468 .67358 m
.61751 .67243 L
.61167 .6722 L
.6088 .67267 L
.61468 .67358 L
s
0 .324 .324 .676 k
.62057 .67437 m
.62337 .67258 L
.61751 .67243 L
.61468 .67358 L
.62057 .67437 L
F
0 g
.62057 .67437 m
.62337 .67258 L
.61751 .67243 L
.61468 .67358 L
.62057 .67437 L
s
0 .367 .367 .633 k
.62649 .67505 m
.62926 .67263 L
.62337 .67258 L
.62057 .67437 L
.62649 .67505 L
F
0 g
.62649 .67505 m
.62926 .67263 L
.62337 .67258 L
.62057 .67437 L
.62649 .67505 L
s
0 .394 .394 .606 k
.63243 .67558 m
.63516 .67257 L
.62926 .67263 L
.62649 .67505 L
.63243 .67558 L
F
0 g
.63243 .67558 m
.63516 .67257 L
.62926 .67263 L
.62649 .67505 L
.63243 .67558 L
s
0 .412 .412 .588 k
.63838 .67597 m
.64107 .6724 L
.63516 .67257 L
.63243 .67558 L
.63838 .67597 L
F
0 g
.63838 .67597 m
.64107 .6724 L
.63516 .67257 L
.63243 .67558 L
.63838 .67597 L
s
0 .422 .408 .578 k
.64435 .6762 m
.647 .67211 L
.64107 .6724 L
.63838 .67597 L
.64435 .6762 L
F
0 g
.64435 .6762 m
.647 .67211 L
.64107 .6724 L
.63838 .67597 L
.64435 .6762 L
s
0 .428 .371 .572 k
.65033 .67627 m
.65295 .6717 L
.647 .67211 L
.64435 .6762 L
.65033 .67627 L
F
0 g
.65033 .67627 m
.65295 .6717 L
.647 .67211 L
.64435 .6762 L
.65033 .67627 L
s
0 .431 .34 .569 k
.65633 .67617 m
.65891 .67114 L
.65295 .6717 L
.65033 .67627 L
.65633 .67617 L
F
0 g
.65633 .67617 m
.65891 .67114 L
.65295 .6717 L
.65033 .67627 L
.65633 .67617 L
s
0 .43 .313 .568 k
.66235 .6759 m
.66489 .67046 L
.65891 .67114 L
.65633 .67617 L
.66235 .6759 L
F
0 g
.66235 .6759 m
.66489 .67046 L
.65891 .67114 L
.65633 .67617 L
.66235 .6759 L
s
0 .419 .291 .569 k
.66837 .67544 m
.67088 .66965 L
.66489 .67046 L
.66235 .6759 L
.66837 .67544 L
F
0 g
.66837 .67544 m
.67088 .66965 L
.66489 .67046 L
.66235 .6759 L
.66837 .67544 L
s
0 .41 .271 .571 k
.67441 .67481 m
.67687 .6687 L
.67088 .66965 L
.66837 .67544 L
.67441 .67481 L
F
0 g
.67441 .67481 m
.67687 .6687 L
.67088 .66965 L
.66837 .67544 L
.67441 .67481 L
s
0 .402 .255 .574 k
.68046 .67399 m
.68289 .6676 L
.67687 .6687 L
.67441 .67481 L
.68046 .67399 L
F
0 g
.68046 .67399 m
.68289 .6676 L
.67687 .6687 L
.67441 .67481 L
.68046 .67399 L
s
0 .396 .241 .577 k
.68653 .673 m
.68891 .66638 L
.68289 .6676 L
.68046 .67399 L
.68653 .673 L
F
0 g
.68653 .673 m
.68891 .66638 L
.68289 .6676 L
.68046 .67399 L
.68653 .673 L
s
0 .39 .228 .582 k
.6926 .67184 m
.69494 .66501 L
.68891 .66638 L
.68653 .673 L
.6926 .67184 L
F
0 g
.6926 .67184 m
.69494 .66501 L
.68891 .66638 L
.68653 .673 L
.6926 .67184 L
s
0 .385 .217 .587 k
.69867 .67049 m
.70099 .66352 L
.69494 .66501 L
.6926 .67184 L
.69867 .67049 L
F
0 g
.69867 .67049 m
.70099 .66352 L
.69494 .66501 L
.6926 .67184 L
.69867 .67049 L
s
0 .381 .208 .592 k
.70476 .66898 m
.70704 .66189 L
.70099 .66352 L
.69867 .67049 L
.70476 .66898 L
F
0 g
.70476 .66898 m
.70704 .66189 L
.70099 .66352 L
.69867 .67049 L
.70476 .66898 L
s
0 .379 .201 .597 k
.71085 .66731 m
.7131 .66015 L
.70704 .66189 L
.70476 .66898 L
.71085 .66731 L
F
0 g
.71085 .66731 m
.7131 .66015 L
.70704 .66189 L
.70476 .66898 L
.71085 .66731 L
s
0 .377 .194 .603 k
.71696 .66549 m
.71917 .65829 L
.7131 .66015 L
.71085 .66731 L
.71696 .66549 L
F
0 g
.71696 .66549 m
.71917 .65829 L
.7131 .66015 L
.71085 .66731 L
.71696 .66549 L
s
0 .375 .19 .608 k
.72307 .66356 m
.72525 .65633 L
.71917 .65829 L
.71696 .66549 L
.72307 .66356 L
F
0 g
.72307 .66356 m
.72525 .65633 L
.71917 .65829 L
.71696 .66549 L
.72307 .66356 L
s
0 .374 .186 .613 k
.72919 .66153 m
.73134 .65431 L
.72525 .65633 L
.72307 .66356 L
.72919 .66153 L
F
0 g
.72919 .66153 m
.73134 .65431 L
.72525 .65633 L
.72307 .66356 L
.72919 .66153 L
s
0 .374 .183 .618 k
.73533 .65939 m
.73744 .65221 L
.73134 .65431 L
.72919 .66153 L
.73533 .65939 L
F
0 g
.73533 .65939 m
.73744 .65221 L
.73134 .65431 L
.72919 .66153 L
.73533 .65939 L
s
0 .373 .179 .626 k
.74146 .65711 m
.74355 .64999 L
.73744 .65221 L
.73533 .65939 L
.74146 .65711 L
F
0 g
.74146 .65711 m
.74355 .64999 L
.73744 .65221 L
.73533 .65939 L
.74146 .65711 L
s
0 .364 .175 .636 k
.74759 .65469 m
.74967 .64766 L
.74355 .64999 L
.74146 .65711 L
.74759 .65469 L
F
0 g
.74759 .65469 m
.74967 .64766 L
.74355 .64999 L
.74146 .65711 L
.74759 .65469 L
s
0 .352 .171 .648 k
.75374 .65209 m
.75578 .64521 L
.74967 .64766 L
.74759 .65469 L
.75374 .65209 L
F
0 g
.75374 .65209 m
.75578 .64521 L
.74967 .64766 L
.74759 .65469 L
.75374 .65209 L
s
0 .338 .167 .662 k
.75988 .64932 m
.76191 .64262 L
.75578 .64521 L
.75374 .65209 L
.75988 .64932 L
F
0 g
.75988 .64932 m
.76191 .64262 L
.75578 .64521 L
.75374 .65209 L
.75988 .64932 L
s
0 .322 .164 .678 k
.76602 .64638 m
.76803 .63989 L
.76191 .64262 L
.75988 .64932 L
.76602 .64638 L
F
0 g
.76602 .64638 m
.76803 .63989 L
.76191 .64262 L
.75988 .64932 L
.76602 .64638 L
s
0 .302 .161 .698 k
.77216 .64324 m
.77416 .63703 L
.76803 .63989 L
.76602 .64638 L
.77216 .64324 L
F
0 g
.77216 .64324 m
.77416 .63703 L
.76803 .63989 L
.76602 .64638 L
.77216 .64324 L
s
0 .279 .159 .721 k
.7783 .63993 m
.78029 .63403 L
.77416 .63703 L
.77216 .64324 L
.7783 .63993 L
F
0 g
.7783 .63993 m
.78029 .63403 L
.77416 .63703 L
.77216 .64324 L
.7783 .63993 L
s
0 .251 .157 .749 k
.78444 .63643 m
.78642 .63088 L
.78029 .63403 L
.7783 .63993 L
.78444 .63643 L
F
0 g
.78444 .63643 m
.78642 .63088 L
.78029 .63403 L
.7783 .63993 L
.78444 .63643 L
s
0 .218 .156 .782 k
.79056 .63275 m
.79255 .62759 L
.78642 .63088 L
.78444 .63643 L
.79056 .63275 L
F
0 g
.79056 .63275 m
.79255 .62759 L
.78642 .63088 L
.78444 .63643 L
.79056 .63275 L
s
0 .177 .154 .823 k
.79669 .62888 m
.79868 .62417 L
.79255 .62759 L
.79056 .63275 L
.79669 .62888 L
F
0 g
.79669 .62888 m
.79868 .62417 L
.79255 .62759 L
.79056 .63275 L
.79669 .62888 L
s
0 .127 .127 .873 k
.8028 .62484 m
.80481 .62061 L
.79868 .62417 L
.79669 .62888 L
.8028 .62484 L
F
0 g
.8028 .62484 m
.80481 .62061 L
.79868 .62417 L
.79669 .62888 L
.8028 .62484 L
s
0 .065 .065 .935 k
.80892 .62062 m
.81094 .6169 L
.80481 .62061 L
.8028 .62484 L
.80892 .62062 L
F
0 g
.80892 .62062 m
.81094 .6169 L
.80481 .62061 L
.8028 .62484 L
.80892 .62062 L
s
.81502 .61623 m
.81706 .61308 L
.81094 .6169 L
.80892 .62062 L
.81502 .61623 L
F
.81502 .61623 m
.81706 .61308 L
.81094 .6169 L
.80892 .62062 L
.81502 .61623 L
s
.82112 .61168 m
.82318 .60913 L
.81706 .61308 L
.81502 .61623 L
.82112 .61168 L
F
.82112 .61168 m
.82318 .60913 L
.81706 .61308 L
.81502 .61623 L
.82112 .61168 L
s
.82721 .60699 m
.8293 .60506 L
.82318 .60913 L
.82112 .61168 L
.82721 .60699 L
F
.82721 .60699 m
.8293 .60506 L
.82318 .60913 L
.82112 .61168 L
.82721 .60699 L
s
.83329 .60215 m
.83542 .60089 L
.8293 .60506 L
.82721 .60699 L
.83329 .60215 L
F
.83329 .60215 m
.83542 .60089 L
.8293 .60506 L
.82721 .60699 L
.83329 .60215 L
s
.366 0 .222 .123 k
.83937 .59719 m
.84154 .59661 L
.83542 .60089 L
.83329 .60215 L
.83937 .59719 L
F
0 g
.83937 .59719 m
.84154 .59661 L
.83542 .60089 L
.83329 .60215 L
.83937 .59719 L
s
.314 0 .184 .042 k
.84543 .5921 m
.84764 .59225 L
.84154 .59661 L
.83937 .59719 L
.84543 .5921 L
F
0 g
.84543 .5921 m
.84764 .59225 L
.84154 .59661 L
.83937 .59719 L
.84543 .5921 L
s
.25 0 .138 .007 k
.85149 .58693 m
.85376 .5878 L
.84764 .59225 L
.84543 .5921 L
.85149 .58693 L
F
0 g
.85149 .58693 m
.85376 .5878 L
.84764 .59225 L
.84543 .5921 L
.85149 .58693 L
s
.183 0 .09 .016 k
.85755 .58166 m
.85986 .58328 L
.85376 .5878 L
.85149 .58693 L
.85755 .58166 L
F
0 g
.85755 .58166 m
.85986 .58328 L
.85376 .5878 L
.85149 .58693 L
.85755 .58166 L
s
.122 0 .046 .053 k
.8636 .57632 m
.86598 .57872 L
.85986 .58328 L
.85755 .58166 L
.8636 .57632 L
F
0 g
.8636 .57632 m
.86598 .57872 L
.85986 .58328 L
.85755 .58166 L
.8636 .57632 L
s
.071 0 .009 .101 k
.86966 .57092 m
.87209 .57411 L
.86598 .57872 L
.8636 .57632 L
.86966 .57092 L
F
0 g
.86966 .57092 m
.87209 .57411 L
.86598 .57872 L
.8636 .57632 L
.86966 .57092 L
s
.052 .021 0 .129 k
.8757 .5655 m
.8782 .56948 L
.87209 .57411 L
.86966 .57092 L
.8757 .5655 L
F
0 g
.8757 .5655 m
.8782 .56948 L
.87209 .57411 L
.86966 .57092 L
.8757 .5655 L
s
.004 .046 0 .186 k
.31142 .74779 m
.31473 .75168 L
.30939 .75651 L
.30604 .7533 L
.31142 .74779 L
F
0 g
.31142 .74779 m
.31473 .75168 L
.30939 .75651 L
.30604 .7533 L
.31142 .74779 L
s
.004 .061 0 .201 k
.3168 .74229 m
.32005 .74688 L
.31473 .75168 L
.31142 .74779 L
.3168 .74229 L
F
0 g
.3168 .74229 m
.32005 .74688 L
.31473 .75168 L
.31142 .74779 L
.3168 .74229 L
s
.005 .075 0 .214 k
.32218 .73686 m
.32538 .74213 L
.32005 .74688 L
.3168 .74229 L
.32218 .73686 L
F
0 g
.32218 .73686 m
.32538 .74213 L
.32005 .74688 L
.3168 .74229 L
.32218 .73686 L
s
.006 .087 0 .226 k
.32756 .7315 m
.33071 .73743 L
.32538 .74213 L
.32218 .73686 L
.32756 .7315 L
F
0 g
.32756 .7315 m
.33071 .73743 L
.32538 .74213 L
.32218 .73686 L
.32756 .7315 L
s
.008 .097 0 .237 k
.33292 .72624 m
.33603 .73281 L
.33071 .73743 L
.32756 .7315 L
.33292 .72624 L
F
0 g
.33292 .72624 m
.33603 .73281 L
.33071 .73743 L
.32756 .7315 L
.33292 .72624 L
s
.011 .107 0 .246 k
.33828 .72109 m
.34135 .72828 L
.33603 .73281 L
.33292 .72624 L
.33828 .72109 L
F
0 g
.33828 .72109 m
.34135 .72828 L
.33603 .73281 L
.33292 .72624 L
.33828 .72109 L
s
.014 .116 0 .255 k
.34364 .71606 m
.34667 .72387 L
.34135 .72828 L
.33828 .72109 L
.34364 .71606 L
F
0 g
.34364 .71606 m
.34667 .72387 L
.34135 .72828 L
.33828 .72109 L
.34364 .71606 L
s
.016 .123 0 .263 k
.34898 .71118 m
.35198 .71956 L
.34667 .72387 L
.34364 .71606 L
.34898 .71118 L
F
0 g
.34898 .71118 m
.35198 .71956 L
.34667 .72387 L
.34364 .71606 L
.34898 .71118 L
s
.019 .13 0 .27 k
.35432 .70646 m
.35729 .71537 L
.35198 .71956 L
.34898 .71118 L
.35432 .70646 L
F
0 g
.35432 .70646 m
.35729 .71537 L
.35198 .71956 L
.34898 .71118 L
.35432 .70646 L
s
.023 .137 0 .276 k
.35966 .7019 m
.3626 .71133 L
.35729 .71537 L
.35432 .70646 L
.35966 .7019 L
F
0 g
.35966 .7019 m
.3626 .71133 L
.35729 .71537 L
.35432 .70646 L
.35966 .7019 L
s
.026 .144 0 .281 k
.36498 .69752 m
.3679 .70741 L
.3626 .71133 L
.35966 .7019 L
.36498 .69752 L
F
0 g
.36498 .69752 m
.3679 .70741 L
.3626 .71133 L
.35966 .7019 L
.36498 .69752 L
s
.03 .149 0 .286 k
.37031 .6933 m
.3732 .70365 L
.3679 .70741 L
.36498 .69752 L
.37031 .6933 L
F
0 g
.37031 .6933 m
.3732 .70365 L
.3679 .70741 L
.36498 .69752 L
.37031 .6933 L
s
.034 .155 0 .29 k
.37562 .68929 m
.37849 .70004 L
.3732 .70365 L
.37031 .6933 L
.37562 .68929 L
F
0 g
.37562 .68929 m
.37849 .70004 L
.3732 .70365 L
.37031 .6933 L
.37562 .68929 L
s
.037 .16 0 .294 k
.38092 .68547 m
.38379 .69659 L
.37849 .70004 L
.37562 .68929 L
.38092 .68547 L
F
0 g
.38092 .68547 m
.38379 .69659 L
.37849 .70004 L
.37562 .68929 L
.38092 .68547 L
s
.041 .165 0 .297 k
.38623 .68183 m
.38909 .6933 L
.38379 .69659 L
.38092 .68547 L
.38623 .68183 L
F
0 g
.38623 .68183 m
.38909 .6933 L
.38379 .69659 L
.38092 .68547 L
.38623 .68183 L
s
.045 .169 0 .3 k
.39153 .6784 m
.39438 .69016 L
.38909 .6933 L
.38623 .68183 L
.39153 .6784 L
F
0 g
.39153 .6784 m
.39438 .69016 L
.38909 .6933 L
.38623 .68183 L
.39153 .6784 L
s
.049 .174 0 .302 k
.39684 .67516 m
.39968 .68719 L
.39438 .69016 L
.39153 .6784 L
.39684 .67516 L
F
0 g
.39684 .67516 m
.39968 .68719 L
.39438 .69016 L
.39153 .6784 L
.39684 .67516 L
s
.053 .178 0 .304 k
.40214 .67212 m
.40497 .68438 L
.39968 .68719 L
.39684 .67516 L
.40214 .67212 L
F
0 g
.40214 .67212 m
.40497 .68438 L
.39968 .68719 L
.39684 .67516 L
.40214 .67212 L
s
.056 .181 0 .306 k
.40743 .66928 m
.41027 .68173 L
.40497 .68438 L
.40214 .67212 L
.40743 .66928 L
F
0 g
.40743 .66928 m
.41027 .68173 L
.40497 .68438 L
.40214 .67212 L
.40743 .66928 L
s
.061 .185 0 .307 k
.41274 .66662 m
.41557 .67923 L
.41027 .68173 L
.40743 .66928 L
.41274 .66662 L
F
0 g
.41274 .66662 m
.41557 .67923 L
.41027 .68173 L
.40743 .66928 L
.41274 .66662 L
s
.065 .188 0 .308 k
.41804 .66415 m
.42087 .67688 L
.41557 .67923 L
.41274 .66662 L
.41804 .66415 L
F
0 g
.41804 .66415 m
.42087 .67688 L
.41557 .67923 L
.41274 .66662 L
.41804 .66415 L
s
.069 .192 0 .308 k
.42334 .66185 m
.42618 .67469 L
.42087 .67688 L
.41804 .66415 L
.42334 .66185 L
F
0 g
.42334 .66185 m
.42618 .67469 L
.42087 .67688 L
.41804 .66415 L
.42334 .66185 L
s
.072 .195 0 .309 k
.42865 .65971 m
.43149 .67261 L
.42618 .67469 L
.42334 .66185 L
.42865 .65971 L
F
0 g
.42865 .65971 m
.43149 .67261 L
.42618 .67469 L
.42334 .66185 L
.42865 .65971 L
s
.076 .197 0 .309 k
.43396 .65773 m
.43682 .67066 L
.43149 .67261 L
.42865 .65971 L
.43396 .65773 L
F
0 g
.43396 .65773 m
.43682 .67066 L
.43149 .67261 L
.42865 .65971 L
.43396 .65773 L
s
.079 .2 0 .309 k
.43929 .65585 m
.44215 .66879 L
.43682 .67066 L
.43396 .65773 L
.43929 .65585 L
F
0 g
.43929 .65585 m
.44215 .66879 L
.43682 .67066 L
.43396 .65773 L
.43929 .65585 L
s
.081 .201 0 .309 k
.44462 .65406 m
.44748 .66701 L
.44215 .66879 L
.43929 .65585 L
.44462 .65406 L
F
0 g
.44462 .65406 m
.44748 .66701 L
.44215 .66879 L
.43929 .65585 L
.44462 .65406 L
s
.085 .204 0 .308 k
.44996 .65241 m
.45283 .66533 L
.44748 .66701 L
.44462 .65406 L
.44996 .65241 L
F
0 g
.44996 .65241 m
.45283 .66533 L
.44748 .66701 L
.44462 .65406 L
.44996 .65241 L
s
.09 .207 0 .307 k
.4553 .65091 m
.45819 .66378 L
.45283 .66533 L
.44996 .65241 L
.4553 .65091 L
F
0 g
.4553 .65091 m
.45819 .66378 L
.45283 .66533 L
.44996 .65241 L
.4553 .65091 L
s
.095 .21 0 .306 k
.46066 .64959 m
.46356 .66237 L
.45819 .66378 L
.4553 .65091 L
.46066 .64959 L
F
0 g
.46066 .64959 m
.46356 .66237 L
.45819 .66378 L
.4553 .65091 L
.46066 .64959 L
s
.101 .213 0 .305 k
.46603 .64844 m
.46893 .66111 L
.46356 .66237 L
.46066 .64959 L
.46603 .64844 L
F
0 g
.46603 .64844 m
.46893 .66111 L
.46356 .66237 L
.46066 .64959 L
.46603 .64844 L
s
.107 .217 0 .303 k
.4714 .64748 m
.47431 .66 L
.46893 .66111 L
.46603 .64844 L
.4714 .64748 L
F
0 g
.4714 .64748 m
.47431 .66 L
.46893 .66111 L
.46603 .64844 L
.4714 .64748 L
s
.114 .22 0 .301 k
.47678 .64672 m
.47971 .65905 L
.47431 .66 L
.4714 .64748 L
.47678 .64672 L
F
0 g
.47678 .64672 m
.47971 .65905 L
.47431 .66 L
.4714 .64748 L
.47678 .64672 L
s
.123 .225 0 .298 k
.48218 .64616 m
.48513 .65826 L
.47971 .65905 L
.47678 .64672 L
.48218 .64616 L
F
0 g
.48218 .64616 m
.48513 .65826 L
.47971 .65905 L
.47678 .64672 L
.48218 .64616 L
s
.132 .23 0 .294 k
.4876 .6458 m
.49055 .65764 L
.48513 .65826 L
.48218 .64616 L
.4876 .6458 L
F
0 g
.4876 .6458 m
.49055 .65764 L
.48513 .65826 L
.48218 .64616 L
.4876 .6458 L
s
.142 .235 0 .29 k
.49302 .64564 m
.49599 .65719 L
.49055 .65764 L
.4876 .6458 L
.49302 .64564 L
F
0 g
.49302 .64564 m
.49599 .65719 L
.49055 .65764 L
.4876 .6458 L
.49302 .64564 L
s
.152 .239 0 .286 k
.49846 .64569 m
.50144 .6569 L
.49599 .65719 L
.49302 .64564 L
.49846 .64569 L
F
0 g
.49846 .64569 m
.50144 .6569 L
.49599 .65719 L
.49302 .64564 L
.49846 .64569 L
s
.165 .245 0 .28 k
.50392 .64593 m
.5069 .65676 L
.50144 .6569 L
.49846 .64569 L
.50392 .64593 L
F
0 g
.50392 .64593 m
.5069 .65676 L
.50144 .6569 L
.49846 .64569 L
.50392 .64593 L
s
.179 .251 0 .274 k
.50939 .64638 m
.51238 .6568 L
.5069 .65676 L
.50392 .64593 L
.50939 .64638 L
F
0 g
.50939 .64638 m
.51238 .6568 L
.5069 .65676 L
.50392 .64593 L
.50939 .64638 L
s
.195 .258 0 .266 k
.51488 .64702 m
.51788 .65698 L
.51238 .6568 L
.50939 .64638 L
.51488 .64702 L
F
0 g
.51488 .64702 m
.51788 .65698 L
.51238 .6568 L
.50939 .64638 L
.51488 .64702 L
s
.212 .264 0 .258 k
.5204 .64783 m
.52341 .65732 L
.51788 .65698 L
.51488 .64702 L
.5204 .64783 L
F
0 g
.5204 .64783 m
.52341 .65732 L
.51788 .65698 L
.51488 .64702 L
.5204 .64783 L
s
.232 .272 0 .248 k
.52592 .64884 m
.52894 .65781 L
.52341 .65732 L
.5204 .64783 L
.52592 .64884 L
F
0 g
.52592 .64884 m
.52894 .65781 L
.52341 .65732 L
.5204 .64783 L
.52592 .64884 L
s
.255 .281 0 .236 k
.53148 .65 m
.5345 .65843 L
.52894 .65781 L
.52592 .64884 L
.53148 .65 L
F
0 g
.53148 .65 m
.5345 .65843 L
.52894 .65781 L
.52592 .64884 L
.53148 .65 L
s
.281 .29 0 .223 k
.53705 .65133 m
.54008 .65918 L
.5345 .65843 L
.53148 .65 L
.53705 .65133 L
F
0 g
.53705 .65133 m
.54008 .65918 L
.5345 .65843 L
.53148 .65 L
.53705 .65133 L
s
.313 .301 0 .207 k
.54265 .65279 m
.54568 .66004 L
.54008 .65918 L
.53705 .65133 L
.54265 .65279 L
F
0 g
.54265 .65279 m
.54568 .66004 L
.54008 .65918 L
.53705 .65133 L
.54265 .65279 L
s
.349 .312 0 .189 k
.54828 .65438 m
.5513 .66101 L
.54568 .66004 L
.54265 .65279 L
.54828 .65438 L
F
0 g
.54828 .65438 m
.5513 .66101 L
.54568 .66004 L
.54265 .65279 L
.54828 .65438 L
s
.391 .325 0 .169 k
.55393 .6561 m
.55695 .66207 L
.5513 .66101 L
.54828 .65438 L
.55393 .6561 L
F
0 g
.55393 .6561 m
.55695 .66207 L
.5513 .66101 L
.54828 .65438 L
.55393 .6561 L
s
.443 .339 0 .146 k
.5596 .65792 m
.56262 .66322 L
.55695 .66207 L
.55393 .6561 L
.5596 .65792 L
F
0 g
.5596 .65792 m
.56262 .66322 L
.55695 .66207 L
.55393 .6561 L
.5596 .65792 L
s
.503 .353 0 .122 k
.5653 .6598 m
.56831 .66441 L
.56262 .66322 L
.5596 .65792 L
.5653 .6598 L
F
0 g
.5653 .6598 m
.56831 .66441 L
.56262 .66322 L
.5596 .65792 L
.5653 .6598 L
s
.575 .368 0 .097 k
.57102 .66174 m
.57402 .66565 L
.56831 .66441 L
.5653 .6598 L
.57102 .66174 L
F
0 g
.57102 .66174 m
.57402 .66565 L
.56831 .66441 L
.5653 .6598 L
.57102 .66174 L
s
.656 .38 0 .078 k
.57678 .66371 m
.57976 .66692 L
.57402 .66565 L
.57102 .66174 L
.57678 .66371 L
F
0 g
.57678 .66371 m
.57976 .66692 L
.57402 .66565 L
.57102 .66174 L
.57678 .66371 L
s
.742 .385 0 .072 k
.58255 .66568 m
.58553 .66817 L
.57976 .66692 L
.57678 .66371 L
.58255 .66568 L
F
0 g
.58255 .66568 m
.58553 .66817 L
.57976 .66692 L
.57678 .66371 L
.58255 .66568 L
s
.82 .376 0 .095 k
.58836 .66759 m
.59131 .66939 L
.58553 .66817 L
.58255 .66568 L
.58836 .66759 L
F
0 g
.58836 .66759 m
.59131 .66939 L
.58553 .66817 L
.58255 .66568 L
.58836 .66759 L
s
.839 .347 0 .161 k
.59419 .66946 m
.59712 .67055 L
.59131 .66939 L
.58836 .66759 L
.59419 .66946 L
F
0 g
.59419 .66946 m
.59712 .67055 L
.59131 .66939 L
.58836 .66759 L
.59419 .66946 L
s
.727 .297 0 .273 k
.60004 .67123 m
.60295 .67166 L
.59712 .67055 L
.59419 .66946 L
.60004 .67123 L
F
0 g
.60004 .67123 m
.60295 .67166 L
.59712 .67055 L
.59419 .66946 L
.60004 .67123 L
s
0 .252 .252 .748 k
.60592 .67291 m
.6088 .67267 L
.60295 .67166 L
.60004 .67123 L
.60592 .67291 L
F
0 g
.60592 .67291 m
.6088 .67267 L
.60295 .67166 L
.60004 .67123 L
.60592 .67291 L
s
0 .328 .328 .672 k
.61183 .67447 m
.61468 .67358 L
.6088 .67267 L
.60592 .67291 L
.61183 .67447 L
F
0 g
.61183 .67447 m
.61468 .67358 L
.6088 .67267 L
.60592 .67291 L
.61183 .67447 L
s
0 .379 .379 .621 k
.61775 .67588 m
.62057 .67437 L
.61468 .67358 L
.61183 .67447 L
.61775 .67588 L
F
0 g
.61775 .67588 m
.62057 .67437 L
.61468 .67358 L
.61183 .67447 L
.61775 .67588 L
s
0 .411 .411 .589 k
.6237 .67714 m
.62649 .67505 L
.62057 .67437 L
.61775 .67588 L
.6237 .67714 L
F
0 g
.6237 .67714 m
.62649 .67505 L
.62057 .67437 L
.61775 .67588 L
.6237 .67714 L
s
0 .43 .43 .57 k
.62967 .67825 m
.63243 .67558 L
.62649 .67505 L
.6237 .67714 L
.62967 .67825 L
F
0 g
.62967 .67825 m
.63243 .67558 L
.62649 .67505 L
.6237 .67714 L
.62967 .67825 L
s
0 .441 .441 .559 k
.63565 .67916 m
.63838 .67597 L
.63243 .67558 L
.62967 .67825 L
.63565 .67916 L
F
0 g
.63565 .67916 m
.63838 .67597 L
.63243 .67558 L
.62967 .67825 L
.63565 .67916 L
s
0 .446 .446 .554 k
.64165 .67989 m
.64435 .6762 L
.63838 .67597 L
.63565 .67916 L
.64165 .67989 L
F
0 g
.64165 .67989 m
.64435 .6762 L
.63838 .67597 L
.63565 .67916 L
.64165 .67989 L
s
0 .448 .413 .552 k
.64767 .68043 m
.65033 .67627 L
.64435 .6762 L
.64165 .67989 L
.64767 .68043 L
F
0 g
.64767 .68043 m
.65033 .67627 L
.64435 .6762 L
.64165 .67989 L
.64767 .68043 L
s
0 .447 .379 .553 k
.6537 .68075 m
.65633 .67617 L
.65033 .67627 L
.64767 .68043 L
.6537 .68075 L
F
0 g
.6537 .68075 m
.65633 .67617 L
.65033 .67627 L
.64767 .68043 L
.6537 .68075 L
s
0 .444 .349 .556 k
.65976 .68086 m
.66235 .6759 L
.65633 .67617 L
.6537 .68075 L
.65976 .68086 L
F
0 g
.65976 .68086 m
.66235 .6759 L
.65633 .67617 L
.6537 .68075 L
.65976 .68086 L
s
0 .435 .324 .56 k
.66583 .68076 m
.66837 .67544 L
.66235 .6759 L
.65976 .68086 L
.66583 .68076 L
F
0 g
.66583 .68076 m
.66837 .67544 L
.66235 .6759 L
.65976 .68086 L
.66583 .68076 L
s
0 .424 .302 .566 k
.6719 .68043 m
.67441 .67481 L
.66837 .67544 L
.66583 .68076 L
.6719 .68043 L
F
0 g
.6719 .68043 m
.67441 .67481 L
.66837 .67544 L
.66583 .68076 L
.6719 .68043 L
s
0 .416 .283 .572 k
.67799 .67989 m
.68046 .67399 L
.67441 .67481 L
.6719 .68043 L
.67799 .67989 L
F
0 g
.67799 .67989 m
.68046 .67399 L
.67441 .67481 L
.6719 .68043 L
.67799 .67989 L
s
0 .409 .267 .578 k
.68408 .67911 m
.68653 .673 L
.68046 .67399 L
.67799 .67989 L
.68408 .67911 L
F
0 g
.68408 .67911 m
.68653 .673 L
.68046 .67399 L
.67799 .67989 L
.68408 .67911 L
s
0 .403 .252 .585 k
.69019 .67813 m
.6926 .67184 L
.68653 .673 L
.68408 .67911 L
.69019 .67813 L
F
0 g
.69019 .67813 m
.6926 .67184 L
.68653 .673 L
.68408 .67911 L
.69019 .67813 L
s
0 .398 .239 .593 k
.69631 .67693 m
.69867 .67049 L
.6926 .67184 L
.69019 .67813 L
.69631 .67693 L
F
0 g
.69631 .67693 m
.69867 .67049 L
.6926 .67184 L
.69019 .67813 L
.69631 .67693 L
s
0 .394 .228 .601 k
.70242 .67553 m
.70476 .66898 L
.69867 .67049 L
.69631 .67693 L
.70242 .67553 L
F
0 g
.70242 .67553 m
.70476 .66898 L
.69867 .67049 L
.69631 .67693 L
.70242 .67553 L
s
0 .391 .218 .609 k
.70856 .67393 m
.71085 .66731 L
.70476 .66898 L
.70242 .67553 L
.70856 .67393 L
F
0 g
.70856 .67393 m
.71085 .66731 L
.70476 .66898 L
.70242 .67553 L
.70856 .67393 L
s
0 .383 .21 .617 k
.71469 .67216 m
.71696 .66549 L
.71085 .66731 L
.70856 .67393 L
.71469 .67216 L
F
0 g
.71469 .67216 m
.71696 .66549 L
.71085 .66731 L
.70856 .67393 L
.71469 .67216 L
s
0 .376 .204 .624 k
.72083 .67024 m
.72307 .66356 L
.71696 .66549 L
.71469 .67216 L
.72083 .67024 L
F
0 g
.72083 .67024 m
.72307 .66356 L
.71696 .66549 L
.71469 .67216 L
.72083 .67024 L
s
0 .37 .2 .63 k
.72698 .66819 m
.72919 .66153 L
.72307 .66356 L
.72083 .67024 L
.72698 .66819 L
F
0 g
.72698 .66819 m
.72919 .66153 L
.72307 .66356 L
.72083 .67024 L
.72698 .66819 L
s
0 .362 .195 .638 k
.73314 .66603 m
.73533 .65939 L
.72919 .66153 L
.72698 .66819 L
.73314 .66603 L
F
0 g
.73314 .66603 m
.73533 .65939 L
.72919 .66153 L
.72698 .66819 L
.73314 .66603 L
s
0 .352 .19 .648 k
.7393 .66369 m
.74146 .65711 L
.73533 .65939 L
.73314 .66603 L
.7393 .66369 L
F
0 g
.7393 .66369 m
.74146 .65711 L
.73533 .65939 L
.73314 .66603 L
.7393 .66369 L
s
0 .339 .185 .661 k
.74547 .66116 m
.74759 .65469 L
.74146 .65711 L
.7393 .66369 L
.74547 .66116 L
F
0 g
.74547 .66116 m
.74759 .65469 L
.74146 .65711 L
.7393 .66369 L
.74547 .66116 L
s
0 .323 .179 .677 k
.75163 .65843 m
.75374 .65209 L
.74759 .65469 L
.74547 .66116 L
.75163 .65843 L
F
0 g
.75163 .65843 m
.75374 .65209 L
.74759 .65469 L
.74547 .66116 L
.75163 .65843 L
s
0 .305 .173 .695 k
.75779 .65549 m
.75988 .64932 L
.75374 .65209 L
.75163 .65843 L
.75779 .65549 L
F
0 g
.75779 .65549 m
.75988 .64932 L
.75374 .65209 L
.75163 .65843 L
.75779 .65549 L
s
0 .283 .168 .717 k
.76395 .65233 m
.76602 .64638 L
.75988 .64932 L
.75779 .65549 L
.76395 .65233 L
F
0 g
.76395 .65233 m
.76602 .64638 L
.75988 .64932 L
.75779 .65549 L
.76395 .65233 L
s
0 .258 .163 .742 k
.7701 .64894 m
.77216 .64324 L
.76602 .64638 L
.76395 .65233 L
.7701 .64894 L
F
0 g
.7701 .64894 m
.77216 .64324 L
.76602 .64638 L
.76395 .65233 L
.7701 .64894 L
s
0 .228 .158 .772 k
.77625 .64533 m
.7783 .63993 L
.77216 .64324 L
.7701 .64894 L
.77625 .64533 L
F
0 g
.77625 .64533 m
.7783 .63993 L
.77216 .64324 L
.7701 .64894 L
.77625 .64533 L
s
0 .192 .152 .808 k
.78239 .6415 m
.78444 .63643 L
.7783 .63993 L
.77625 .64533 L
.78239 .6415 L
F
0 g
.78239 .6415 m
.78444 .63643 L
.7783 .63993 L
.77625 .64533 L
.78239 .6415 L
s
0 .15 .148 .85 k
.78852 .63743 m
.79056 .63275 L
.78444 .63643 L
.78239 .6415 L
.78852 .63743 L
F
0 g
.78852 .63743 m
.79056 .63275 L
.78444 .63643 L
.78239 .6415 L
.78852 .63743 L
s
0 .098 .098 .902 k
.79464 .63315 m
.79669 .62888 L
.79056 .63275 L
.78852 .63743 L
.79464 .63315 L
F
0 g
.79464 .63315 m
.79669 .62888 L
.79056 .63275 L
.78852 .63743 L
.79464 .63315 L
s
0 .035 .035 .965 k
.80075 .62866 m
.8028 .62484 L
.79669 .62888 L
.79464 .63315 L
.80075 .62866 L
F
0 g
.80075 .62866 m
.8028 .62484 L
.79669 .62888 L
.79464 .63315 L
.80075 .62866 L
s
.80685 .62394 m
.80892 .62062 L
.8028 .62484 L
.80075 .62866 L
.80685 .62394 L
F
.80685 .62394 m
.80892 .62062 L
.8028 .62484 L
.80075 .62866 L
.80685 .62394 L
s
.81294 .61902 m
.81502 .61623 L
.80892 .62062 L
.80685 .62394 L
.81294 .61902 L
F
.81294 .61902 m
.81502 .61623 L
.80892 .62062 L
.80685 .62394 L
.81294 .61902 L
s
.81902 .6139 m
.82112 .61168 L
.81502 .61623 L
.81294 .61902 L
.81902 .6139 L
F
.81902 .6139 m
.82112 .61168 L
.81502 .61623 L
.81294 .61902 L
.81902 .6139 L
s
.82507 .6086 m
.82721 .60699 L
.82112 .61168 L
.81902 .6139 L
.82507 .6086 L
F
.82507 .6086 m
.82721 .60699 L
.82112 .61168 L
.81902 .6139 L
.82507 .6086 L
s
.35 0 .256 .142 k
.83113 .60315 m
.83329 .60215 L
.82721 .60699 L
.82507 .6086 L
.83113 .60315 L
F
0 g
.83113 .60315 m
.83329 .60215 L
.82721 .60699 L
.82507 .6086 L
.83113 .60315 L
s
.306 0 .229 .058 k
.83716 .59751 m
.83937 .59719 L
.83329 .60215 L
.83113 .60315 L
.83716 .59751 L
F
0 g
.83716 .59751 m
.83937 .59719 L
.83329 .60215 L
.83113 .60315 L
.83716 .59751 L
s
.251 0 .19 .011 k
.84319 .59176 m
.84543 .5921 L
.83937 .59719 L
.83716 .59751 L
.84319 .59176 L
F
0 g
.84319 .59176 m
.84543 .5921 L
.83937 .59719 L
.83716 .59751 L
.84319 .59176 L
s
.191 0 .147 .002 k
.84921 .58587 m
.85149 .58693 L
.84543 .5921 L
.84319 .59176 L
.84921 .58587 L
F
0 g
.84921 .58587 m
.85149 .58693 L
.84543 .5921 L
.84319 .59176 L
.84921 .58587 L
s
.133 0 .103 .023 k
.85521 .57988 m
.85755 .58166 L
.85149 .58693 L
.84921 .58587 L
.85521 .57988 L
F
0 g
.85521 .57988 m
.85755 .58166 L
.85149 .58693 L
.84921 .58587 L
.85521 .57988 L
s
.083 0 .064 .061 k
.86121 .57381 m
.8636 .57632 L
.85755 .58166 L
.85521 .57988 L
.86121 .57381 L
F
0 g
.86121 .57381 m
.8636 .57632 L
.85755 .58166 L
.85521 .57988 L
.86121 .57381 L
s
.042 0 .03 .105 k
.86719 .56768 m
.86966 .57092 L
.8636 .57632 L
.86121 .57381 L
.86719 .56768 L
F
0 g
.86719 .56768 m
.86966 .57092 L
.8636 .57632 L
.86121 .57381 L
.86719 .56768 L
s
.007 0 0 .15 k
.87318 .56152 m
.8757 .5655 L
.86966 .57092 L
.86719 .56768 L
.87318 .56152 L
F
0 g
.87318 .56152 m
.8757 .5655 L
.86966 .57092 L
.86719 .56768 L
.87318 .56152 L
s
0 .056 .023 .177 k
.3081 .74392 m
.31142 .74779 L
.30604 .7533 L
.30266 .7501 L
.3081 .74392 L
F
0 g
.3081 .74392 m
.31142 .74779 L
.30604 .7533 L
.30266 .7501 L
.3081 .74392 L
s
0 .069 .021 .191 k
.31354 .73778 m
.3168 .74229 L
.31142 .74779 L
.3081 .74392 L
.31354 .73778 L
F
0 g
.31354 .73778 m
.3168 .74229 L
.31142 .74779 L
.3081 .74392 L
.31354 .73778 L
s
0 .079 .018 .205 k
.31896 .73171 m
.32218 .73686 L
.3168 .74229 L
.31354 .73778 L
.31896 .73171 L
F
0 g
.31896 .73171 m
.32218 .73686 L
.3168 .74229 L
.31354 .73778 L
.31896 .73171 L
s
0 .087 .014 .218 k
.32438 .72574 m
.32756 .7315 L
.32218 .73686 L
.31896 .73171 L
.32438 .72574 L
F
0 g
.32438 .72574 m
.32756 .7315 L
.32218 .73686 L
.31896 .73171 L
.32438 .72574 L
s
0 .095 .011 .23 k
.3298 .71988 m
.33292 .72624 L
.32756 .7315 L
.32438 .72574 L
.3298 .71988 L
F
0 g
.3298 .71988 m
.33292 .72624 L
.32756 .7315 L
.32438 .72574 L
.3298 .71988 L
s
0 .101 .007 .242 k
.33519 .71415 m
.33828 .72109 L
.33292 .72624 L
.3298 .71988 L
.33519 .71415 L
F
0 g
.33519 .71415 m
.33828 .72109 L
.33292 .72624 L
.3298 .71988 L
.33519 .71415 L
s
0 .105 .003 .254 k
.34058 .70857 m
.34364 .71606 L
.33828 .72109 L
.33519 .71415 L
.34058 .70857 L
F
0 g
.34058 .70857 m
.34364 .71606 L
.33828 .72109 L
.33519 .71415 L
.34058 .70857 L
s
.002 .111 0 .263 k
.34596 .70316 m
.34898 .71118 L
.34364 .71606 L
.34058 .70857 L
.34596 .70316 L
F
0 g
.34596 .70316 m
.34898 .71118 L
.34364 .71606 L
.34058 .70857 L
.34596 .70316 L
s
.006 .119 0 .269 k
.35133 .69793 m
.35432 .70646 L
.34898 .71118 L
.34596 .70316 L
.35133 .69793 L
F
0 g
.35133 .69793 m
.35432 .70646 L
.34898 .71118 L
.34596 .70316 L
.35133 .69793 L
s
.011 .126 0 .274 k
.35669 .6929 m
.35966 .7019 L
.35432 .70646 L
.35133 .69793 L
.35669 .6929 L
F
0 g
.35669 .6929 m
.35966 .7019 L
.35432 .70646 L
.35133 .69793 L
.35669 .6929 L
s
.015 .133 0 .279 k
.36204 .68806 m
.36498 .69752 L
.35966 .7019 L
.35669 .6929 L
.36204 .68806 L
F
0 g
.36204 .68806 m
.36498 .69752 L
.35966 .7019 L
.35669 .6929 L
.36204 .68806 L
s
.02 .139 0 .283 k
.36739 .68345 m
.37031 .6933 L
.36498 .69752 L
.36204 .68806 L
.36739 .68345 L
F
0 g
.36739 .68345 m
.37031 .6933 L
.36498 .69752 L
.36204 .68806 L
.36739 .68345 L
s
.025 .146 0 .286 k
.37272 .67905 m
.37562 .68929 L
.37031 .6933 L
.36739 .68345 L
.37272 .67905 L
F
0 g
.37272 .67905 m
.37562 .68929 L
.37031 .6933 L
.36739 .68345 L
.37272 .67905 L
s
.03 .151 0 .29 k
.37804 .67488 m
.38092 .68547 L
.37562 .68929 L
.37272 .67905 L
.37804 .67488 L
F
0 g
.37804 .67488 m
.38092 .68547 L
.37562 .68929 L
.37272 .67905 L
.37804 .67488 L
s
.035 .158 0 .292 k
.38336 .67093 m
.38623 .68183 L
.38092 .68547 L
.37804 .67488 L
.38336 .67093 L
F
0 g
.38336 .67093 m
.38623 .68183 L
.38092 .68547 L
.37804 .67488 L
.38336 .67093 L
s
.04 .162 0 .295 k
.38867 .66722 m
.39153 .6784 L
.38623 .68183 L
.38336 .67093 L
.38867 .66722 L
F
0 g
.38867 .66722 m
.39153 .6784 L
.38623 .68183 L
.38336 .67093 L
.38867 .66722 L
s
.045 .167 0 .297 k
.39398 .66374 m
.39684 .67516 L
.39153 .6784 L
.38867 .66722 L
.39398 .66374 L
F
0 g
.39398 .66374 m
.39684 .67516 L
.39153 .6784 L
.38867 .66722 L
.39398 .66374 L
s
.051 .173 0 .298 k
.39928 .66049 m
.40214 .67212 L
.39684 .67516 L
.39398 .66374 L
.39928 .66049 L
F
0 g
.39928 .66049 m
.40214 .67212 L
.39684 .67516 L
.39398 .66374 L
.39928 .66049 L
s
.055 .177 0 .3 k
.40459 .65747 m
.40743 .66928 L
.40214 .67212 L
.39928 .66049 L
.40459 .65747 L
F
0 g
.40459 .65747 m
.40743 .66928 L
.40214 .67212 L
.39928 .66049 L
.40459 .65747 L
s
.06 .181 0 .301 k
.40988 .65467 m
.41274 .66662 L
.40743 .66928 L
.40459 .65747 L
.40988 .65467 L
F
0 g
.40988 .65467 m
.41274 .66662 L
.40743 .66928 L
.40459 .65747 L
.40988 .65467 L
s
.066 .186 0 .301 k
.41518 .65208 m
.41804 .66415 L
.41274 .66662 L
.40988 .65467 L
.41518 .65208 L
F
0 g
.41518 .65208 m
.41804 .66415 L
.41274 .66662 L
.40988 .65467 L
.41518 .65208 L
s
.07 .19 0 .302 k
.42049 .64969 m
.42334 .66185 L
.41804 .66415 L
.41518 .65208 L
.42049 .64969 L
F
0 g
.42049 .64969 m
.42334 .66185 L
.41804 .66415 L
.41518 .65208 L
.42049 .64969 L
s
.075 .193 0 .302 k
.42579 .6475 m
.42865 .65971 L
.42334 .66185 L
.42049 .64969 L
.42579 .6475 L
F
0 g
.42579 .6475 m
.42865 .65971 L
.42334 .66185 L
.42049 .64969 L
.42579 .6475 L
s
.08 .197 0 .302 k
.4311 .64547 m
.43396 .65773 L
.42865 .65971 L
.42579 .6475 L
.4311 .64547 L
F
0 g
.4311 .64547 m
.43396 .65773 L
.42865 .65971 L
.42579 .6475 L
.4311 .64547 L
s
.083 .199 0 .302 k
.43641 .64358 m
.43929 .65585 L
.43396 .65773 L
.4311 .64547 L
.43641 .64358 L
F
0 g
.43641 .64358 m
.43929 .65585 L
.43396 .65773 L
.4311 .64547 L
.43641 .64358 L
s
.086 .201 0 .302 k
.44174 .64179 m
.44462 .65406 L
.43929 .65585 L
.43641 .64358 L
.44174 .64179 L
F
0 g
.44174 .64179 m
.44462 .65406 L
.43929 .65585 L
.43641 .64358 L
.44174 .64179 L
s
.091 .204 0 .301 k
.44707 .64017 m
.44996 .65241 L
.44462 .65406 L
.44174 .64179 L
.44707 .64017 L
F
0 g
.44707 .64017 m
.44996 .65241 L
.44462 .65406 L
.44174 .64179 L
.44707 .64017 L
s
.097 .208 0 .3 k
.45241 .63872 m
.4553 .65091 L
.44996 .65241 L
.44707 .64017 L
.45241 .63872 L
F
0 g
.45241 .63872 m
.4553 .65091 L
.44996 .65241 L
.44707 .64017 L
.45241 .63872 L
s
.103 .211 0 .299 k
.45775 .63746 m
.46066 .64959 L
.4553 .65091 L
.45241 .63872 L
.45775 .63746 L
F
0 g
.45775 .63746 m
.46066 .64959 L
.4553 .65091 L
.45241 .63872 L
.45775 .63746 L
s
.11 .216 0 .297 k
.46311 .63643 m
.46603 .64844 L
.46066 .64959 L
.45775 .63746 L
.46311 .63643 L
F
0 g
.46311 .63643 m
.46603 .64844 L
.46066 .64959 L
.45775 .63746 L
.46311 .63643 L
s
.118 .22 0 .295 k
.46847 .63562 m
.4714 .64748 L
.46603 .64844 L
.46311 .63643 L
.46847 .63562 L
F
0 g
.46847 .63562 m
.4714 .64748 L
.46603 .64844 L
.46311 .63643 L
.46847 .63562 L
s
.128 .226 0 .292 k
.47385 .63503 m
.47678 .64672 L
.4714 .64748 L
.46847 .63562 L
.47385 .63503 L
F
0 g
.47385 .63503 m
.47678 .64672 L
.4714 .64748 L
.46847 .63562 L
.47385 .63503 L
s
.138 .231 0 .289 k
.47923 .63468 m
.48218 .64616 L
.47678 .64672 L
.47385 .63503 L
.47923 .63468 L
F
0 g
.47923 .63468 m
.48218 .64616 L
.47678 .64672 L
.47385 .63503 L
.47923 .63468 L
s
.148 .236 0 .286 k
.48464 .63456 m
.4876 .6458 L
.48218 .64616 L
.47923 .63468 L
.48464 .63456 L
F
0 g
.48464 .63456 m
.4876 .6458 L
.48218 .64616 L
.47923 .63468 L
.48464 .63456 L
s
.16 .242 0 .282 k
.49005 .63468 m
.49302 .64564 L
.4876 .6458 L
.48464 .63456 L
.49005 .63468 L
F
0 g
.49005 .63468 m
.49302 .64564 L
.4876 .6458 L
.48464 .63456 L
.49005 .63468 L
s
.173 .248 0 .277 k
.49548 .63503 m
.49846 .64569 L
.49302 .64564 L
.49005 .63468 L
.49548 .63503 L
F
0 g
.49548 .63503 m
.49846 .64569 L
.49302 .64564 L
.49005 .63468 L
.49548 .63503 L
s
.188 .256 0 .271 k
.50092 .63562 m
.50392 .64593 L
.49846 .64569 L
.49548 .63503 L
.50092 .63562 L
F
0 g
.50092 .63562 m
.50392 .64593 L
.49846 .64569 L
.49548 .63503 L
.50092 .63562 L
s
.205 .264 0 .264 k
.50639 .63644 m
.50939 .64638 L
.50392 .64593 L
.50092 .63562 L
.50639 .63644 L
F
0 g
.50639 .63644 m
.50939 .64638 L
.50392 .64593 L
.50092 .63562 L
.50639 .63644 L
s
.223 .271 0 .257 k
.51187 .63749 m
.51488 .64702 L
.50939 .64638 L
.50639 .63644 L
.51187 .63749 L
F
0 g
.51187 .63749 m
.51488 .64702 L
.50939 .64638 L
.50639 .63644 L
.51187 .63749 L
s
.244 .28 0 .248 k
.51737 .63875 m
.5204 .64783 L
.51488 .64702 L
.51187 .63749 L
.51737 .63875 L
F
0 g
.51737 .63875 m
.5204 .64783 L
.51488 .64702 L
.51187 .63749 L
.51737 .63875 L
s
.268 .29 0 .238 k
.5229 .64023 m
.52592 .64884 L
.5204 .64783 L
.51737 .63875 L
.5229 .64023 L
F
0 g
.5229 .64023 m
.52592 .64884 L
.5204 .64783 L
.51737 .63875 L
.5229 .64023 L
s
.295 .3 0 .227 k
.52845 .6419 m
.53148 .65 L
.52592 .64884 L
.5229 .64023 L
.52845 .6419 L
F
0 g
.52845 .6419 m
.53148 .65 L
.52592 .64884 L
.5229 .64023 L
.52845 .6419 L
s
.327 .313 0 .213 k
.53402 .64376 m
.53705 .65133 L
.53148 .65 L
.52845 .6419 L
.53402 .64376 L
F
0 g
.53402 .64376 m
.53705 .65133 L
.53148 .65 L
.52845 .6419 L
.53402 .64376 L
s
.362 .325 0 .199 k
.53962 .64579 m
.54265 .65279 L
.53705 .65133 L
.53402 .64376 L
.53962 .64579 L
F
0 g
.53962 .64579 m
.54265 .65279 L
.53705 .65133 L
.53402 .64376 L
.53962 .64579 L
s
.405 .339 0 .182 k
.54524 .64796 m
.54828 .65438 L
.54265 .65279 L
.53962 .64579 L
.54524 .64796 L
F
0 g
.54524 .64796 m
.54828 .65438 L
.54265 .65279 L
.53962 .64579 L
.54524 .64796 L
s
.453 .355 0 .164 k
.5509 .65028 m
.55393 .6561 L
.54828 .65438 L
.54524 .64796 L
.5509 .65028 L
F
0 g
.5509 .65028 m
.55393 .6561 L
.54828 .65438 L
.54524 .64796 L
.5509 .65028 L
s
.511 .372 0 .144 k
.55657 .65272 m
.5596 .65792 L
.55393 .6561 L
.5509 .65028 L
.55657 .65272 L
F
0 g
.55657 .65272 m
.5596 .65792 L
.55393 .6561 L
.5509 .65028 L
.55657 .65272 L
s
.577 .389 0 .125 k
.56228 .65525 m
.5653 .6598 L
.5596 .65792 L
.55657 .65272 L
.56228 .65525 L
F
0 g
.56228 .65525 m
.5653 .6598 L
.5596 .65792 L
.55657 .65272 L
.56228 .65525 L
s
.653 .405 0 .109 k
.56802 .65784 m
.57102 .66174 L
.5653 .6598 L
.56228 .65525 L
.56802 .65784 L
F
0 g
.56802 .65784 m
.57102 .66174 L
.5653 .6598 L
.56228 .65525 L
.56802 .65784 L
s
.734 .417 0 .102 k
.57377 .66047 m
.57678 .66371 L
.57102 .66174 L
.56802 .65784 L
.57377 .66047 L
F
0 g
.57377 .66047 m
.57678 .66371 L
.57102 .66174 L
.56802 .65784 L
.57377 .66047 L
s
.814 .42 0 .111 k
.57957 .66309 m
.58255 .66568 L
.57678 .66371 L
.57377 .66047 L
.57957 .66309 L
F
0 g
.57957 .66309 m
.58255 .66568 L
.57678 .66371 L
.57377 .66047 L
.57957 .66309 L
s
.852 .409 0 .148 k
.58539 .66566 m
.58836 .66759 L
.58255 .66568 L
.57957 .66309 L
.58539 .66566 L
F
0 g
.58539 .66566 m
.58836 .66759 L
.58255 .66568 L
.57957 .66309 L
.58539 .66566 L
s
.78 .379 0 .22 k
.59124 .66817 m
.59419 .66946 L
.58836 .66759 L
.58539 .66566 L
.59124 .66817 L
F
0 g
.59124 .66817 m
.59419 .66946 L
.58836 .66759 L
.58539 .66566 L
.59124 .66817 L
s
.676 .331 0 .324 k
.59711 .67059 m
.60004 .67123 L
.59419 .66946 L
.59124 .66817 L
.59711 .67059 L
F
0 g
.59711 .67059 m
.60004 .67123 L
.59419 .66946 L
.59124 .66817 L
.59711 .67059 L
s
0 .321 .321 .679 k
.60302 .67289 m
.60592 .67291 L
.60004 .67123 L
.59711 .67059 L
.60302 .67289 L
F
0 g
.60302 .67289 m
.60592 .67291 L
.60004 .67123 L
.59711 .67059 L
.60302 .67289 L
s
0 .382 .382 .618 k
.60894 .67505 m
.61183 .67447 L
.60592 .67291 L
.60302 .67289 L
.60894 .67505 L
F
0 g
.60894 .67505 m
.61183 .67447 L
.60592 .67291 L
.60302 .67289 L
.60894 .67505 L
s
0 .422 .422 .578 k
.61489 .67705 m
.61775 .67588 L
.61183 .67447 L
.60894 .67505 L
.61489 .67705 L
F
0 g
.61489 .67705 m
.61775 .67588 L
.61183 .67447 L
.60894 .67505 L
.61489 .67705 L
s
0 .446 .446 .554 k
.62087 .67886 m
.6237 .67714 L
.61775 .67588 L
.61489 .67705 L
.62087 .67886 L
F
0 g
.62087 .67886 m
.6237 .67714 L
.61775 .67588 L
.61489 .67705 L
.62087 .67886 L
s
0 .459 .459 .541 k
.62687 .68049 m
.62967 .67825 L
.6237 .67714 L
.62087 .67886 L
.62687 .68049 L
F
0 g
.62687 .68049 m
.62967 .67825 L
.6237 .67714 L
.62087 .67886 L
.62687 .68049 L
s
0 .465 .465 .535 k
.63288 .68191 m
.63565 .67916 L
.62967 .67825 L
.62687 .68049 L
.63288 .68191 L
F
0 g
.63288 .68191 m
.63565 .67916 L
.62967 .67825 L
.62687 .68049 L
.63288 .68191 L
s
0 .465 .465 .535 k
.63892 .68311 m
.64165 .67989 L
.63565 .67916 L
.63288 .68191 L
.63892 .68311 L
F
0 g
.63892 .68311 m
.64165 .67989 L
.63565 .67916 L
.63288 .68191 L
.63892 .68311 L
s
0 .463 .461 .537 k
.64498 .68407 m
.64767 .68043 L
.64165 .67989 L
.63892 .68311 L
.64498 .68407 L
F
0 g
.64498 .68407 m
.64767 .68043 L
.64165 .67989 L
.63892 .68311 L
.64498 .68407 L
s
0 .458 .424 .542 k
.65105 .68479 m
.6537 .68075 L
.64767 .68043 L
.64498 .68407 L
.65105 .68479 L
F
0 g
.65105 .68479 m
.6537 .68075 L
.64767 .68043 L
.64498 .68407 L
.65105 .68479 L
s
0 .452 .392 .548 k
.65713 .68526 m
.65976 .68086 L
.6537 .68075 L
.65105 .68479 L
.65713 .68526 L
F
0 g
.65713 .68526 m
.65976 .68086 L
.6537 .68075 L
.65105 .68479 L
.65713 .68526 L
s
0 .444 .364 .556 k
.66323 .68548 m
.66583 .68076 L
.65976 .68086 L
.65713 .68526 L
.66323 .68548 L
F
0 g
.66323 .68548 m
.66583 .68076 L
.65976 .68086 L
.65713 .68526 L
.66323 .68548 L
s
0 .436 .339 .564 k
.66934 .68544 m
.6719 .68043 L
.66583 .68076 L
.66323 .68548 L
.66934 .68544 L
F
0 g
.66934 .68544 m
.6719 .68043 L
.66583 .68076 L
.66323 .68548 L
.66934 .68544 L
s
0 .427 .318 .573 k
.67546 .68515 m
.67799 .67989 L
.6719 .68043 L
.66934 .68544 L
.67546 .68515 L
F
0 g
.67546 .68515 m
.67799 .67989 L
.6719 .68043 L
.66934 .68544 L
.67546 .68515 L
s
0 .417 .299 .583 k
.6816 .68459 m
.68408 .67911 L
.67799 .67989 L
.67546 .68515 L
.6816 .68459 L
F
0 g
.6816 .68459 m
.68408 .67911 L
.67799 .67989 L
.67546 .68515 L
.6816 .68459 L
s
0 .407 .282 .593 k
.68773 .68379 m
.69019 .67813 L
.68408 .67911 L
.6816 .68459 L
.68773 .68379 L
F
0 g
.68773 .68379 m
.69019 .67813 L
.68408 .67911 L
.6816 .68459 L
.68773 .68379 L
s
0 .396 .267 .604 k
.69388 .68273 m
.69631 .67693 L
.69019 .67813 L
.68773 .68379 L
.69388 .68273 L
F
0 g
.69388 .68273 m
.69631 .67693 L
.69019 .67813 L
.68773 .68379 L
.69388 .68273 L
s
0 .385 .253 .615 k
.70004 .68143 m
.70242 .67553 L
.69631 .67693 L
.69388 .68273 L
.70004 .68143 L
F
0 g
.70004 .68143 m
.70242 .67553 L
.69631 .67693 L
.69388 .68273 L
.70004 .68143 L
s
0 .374 .242 .626 k
.70619 .6799 m
.70856 .67393 L
.70242 .67553 L
.70004 .68143 L
.70619 .6799 L
F
0 g
.70619 .6799 m
.70856 .67393 L
.70242 .67553 L
.70004 .68143 L
.70619 .6799 L
s
0 .363 .232 .637 k
.71236 .67817 m
.71469 .67216 L
.70856 .67393 L
.70619 .6799 L
.71236 .67817 L
F
0 g
.71236 .67817 m
.71469 .67216 L
.70856 .67393 L
.70619 .6799 L
.71236 .67817 L
s
0 .353 .224 .647 k
.71853 .67625 m
.72083 .67024 L
.71469 .67216 L
.71236 .67817 L
.71853 .67625 L
F
0 g
.71853 .67625 m
.72083 .67024 L
.71469 .67216 L
.71236 .67817 L
.71853 .67625 L
s
0 .346 .219 .654 k
.72471 .6742 m
.72698 .66819 L
.72083 .67024 L
.71853 .67625 L
.72471 .6742 L
F
0 g
.72471 .6742 m
.72698 .66819 L
.72083 .67024 L
.71853 .67625 L
.72471 .6742 L
s
0 .336 .214 .664 k
.73089 .67201 m
.73314 .66603 L
.72698 .66819 L
.72471 .6742 L
.73089 .67201 L
F
0 g
.73089 .67201 m
.73314 .66603 L
.72698 .66819 L
.72471 .6742 L
.73089 .67201 L
s
0 .322 .207 .678 k
.73708 .66961 m
.7393 .66369 L
.73314 .66603 L
.73089 .67201 L
.73708 .66961 L
F
0 g
.73708 .66961 m
.7393 .66369 L
.73314 .66603 L
.73089 .67201 L
.73708 .66961 L
s
0 .305 .199 .695 k
.74326 .66699 m
.74547 .66116 L
.7393 .66369 L
.73708 .66961 L
.74326 .66699 L
F
0 g
.74326 .66699 m
.74547 .66116 L
.7393 .66369 L
.73708 .66961 L
.74326 .66699 L
s
0 .284 .191 .716 k
.74945 .66413 m
.75163 .65843 L
.74547 .66116 L
.74326 .66699 L
.74945 .66413 L
F
0 g
.74945 .66413 m
.75163 .65843 L
.74547 .66116 L
.74326 .66699 L
.74945 .66413 L
s
0 .261 .184 .739 k
.75563 .66103 m
.75779 .65549 L
.75163 .65843 L
.74945 .66413 L
.75563 .66103 L
F
0 g
.75563 .66103 m
.75779 .65549 L
.75163 .65843 L
.74945 .66413 L
.75563 .66103 L
s
0 .233 .176 .767 k
.76181 .65767 m
.76395 .65233 L
.75779 .65549 L
.75563 .66103 L
.76181 .65767 L
F
0 g
.76181 .65767 m
.76395 .65233 L
.75779 .65549 L
.75563 .66103 L
.76181 .65767 L
s
0 .2 .168 .8 k
.76798 .65405 m
.7701 .64894 L
.76395 .65233 L
.76181 .65767 L
.76798 .65405 L
F
0 g
.76798 .65405 m
.7701 .64894 L
.76395 .65233 L
.76181 .65767 L
.76798 .65405 L
s
0 .161 .159 .839 k
.77413 .65015 m
.77625 .64533 L
.7701 .64894 L
.76798 .65405 L
.77413 .65015 L
F
0 g
.77413 .65015 m
.77625 .64533 L
.7701 .64894 L
.76798 .65405 L
.77413 .65015 L
s
0 .115 .115 .885 k
.78028 .646 m
.78239 .6415 L
.77625 .64533 L
.77413 .65015 L
.78028 .646 L
F
0 g
.78028 .646 m
.78239 .6415 L
.77625 .64533 L
.77413 .65015 L
.78028 .646 L
s
0 .06 .06 .94 k
.78641 .64158 m
.78852 .63743 L
.78239 .6415 L
.78028 .646 L
.78641 .64158 L
F
0 g
.78641 .64158 m
.78852 .63743 L
.78239 .6415 L
.78028 .646 L
.78641 .64158 L
s
.79253 .63689 m
.79464 .63315 L
.78852 .63743 L
.78641 .64158 L
.79253 .63689 L
F
.79253 .63689 m
.79464 .63315 L
.78852 .63743 L
.78641 .64158 L
.79253 .63689 L
s
.79864 .63197 m
.80075 .62866 L
.79464 .63315 L
.79253 .63689 L
.79864 .63197 L
F
.79864 .63197 m
.80075 .62866 L
.79464 .63315 L
.79253 .63689 L
.79864 .63197 L
s
.80473 .62678 m
.80685 .62394 L
.80075 .62866 L
.79864 .63197 L
.80473 .62678 L
F
.80473 .62678 m
.80685 .62394 L
.80075 .62866 L
.79864 .63197 L
.80473 .62678 L
s
.8108 .62136 m
.81294 .61902 L
.80685 .62394 L
.80473 .62678 L
.8108 .62136 L
F
.8108 .62136 m
.81294 .61902 L
.80685 .62394 L
.80473 .62678 L
.8108 .62136 L
s
.81685 .61571 m
.81902 .6139 L
.81294 .61902 L
.8108 .62136 L
.81685 .61571 L
F
.81685 .61571 m
.81902 .6139 L
.81294 .61902 L
.8108 .62136 L
.81685 .61571 L
s
.334 0 .277 .144 k
.82289 .60985 m
.82507 .6086 L
.81902 .6139 L
.81685 .61571 L
.82289 .60985 L
F
0 g
.82289 .60985 m
.82507 .6086 L
.81902 .6139 L
.81685 .61571 L
.82289 .60985 L
s
.294 0 .256 .067 k
.82892 .60379 m
.83113 .60315 L
.82507 .6086 L
.82289 .60985 L
.82892 .60379 L
F
0 g
.82892 .60379 m
.83113 .60315 L
.82507 .6086 L
.82289 .60985 L
.82892 .60379 L
s
.244 0 .225 .018 k
.83492 .59755 m
.83716 .59751 L
.83113 .60315 L
.82892 .60379 L
.83492 .59755 L
F
0 g
.83492 .59755 m
.83716 .59751 L
.83113 .60315 L
.82892 .60379 L
.83492 .59755 L
s
.191 0 .188 0 k
.84091 .59115 m
.84319 .59176 L
.83716 .59751 L
.83492 .59755 L
.84091 .59115 L
F
0 g
.84091 .59115 m
.84319 .59176 L
.83716 .59751 L
.83492 .59755 L
.84091 .59115 L
s
.138 0 .149 .009 k
.84688 .58461 m
.84921 .58587 L
.84319 .59176 L
.84091 .59115 L
.84688 .58461 L
F
0 g
.84688 .58461 m
.84921 .58587 L
.84319 .59176 L
.84091 .59115 L
.84688 .58461 L
s
.09 0 .111 .036 k
.85285 .57794 m
.85521 .57988 L
.84921 .58587 L
.84688 .58461 L
.85285 .57794 L
F
0 g
.85285 .57794 m
.85521 .57988 L
.84921 .58587 L
.84688 .58461 L
.85285 .57794 L
s
.05 0 .076 .072 k
.85879 .57119 m
.86121 .57381 L
.85521 .57988 L
.85285 .57794 L
.85879 .57119 L
F
0 g
.85879 .57119 m
.86121 .57381 L
.85521 .57988 L
.85285 .57794 L
.85879 .57119 L
s
.016 0 .045 .112 k
.86473 .56437 m
.86719 .56768 L
.86121 .57381 L
.85879 .57119 L
.86473 .56437 L
F
0 g
.86473 .56437 m
.86719 .56768 L
.86121 .57381 L
.85879 .57119 L
.86473 .56437 L
s
0 .013 .031 .139 k
.87066 .55751 m
.87318 .56152 L
.86719 .56768 L
.86473 .56437 L
.87066 .55751 L
F
0 g
.87066 .55751 m
.87318 .56152 L
.86719 .56768 L
.86473 .56437 L
.87066 .55751 L
s
0 .068 .045 .167 k
.30477 .7401 m
.3081 .74392 L
.30266 .7501 L
.29928 .74688 L
.30477 .7401 L
F
0 g
.30477 .7401 m
.3081 .74392 L
.30266 .7501 L
.29928 .74688 L
.30477 .7401 L
s
0 .078 .042 .18 k
.31025 .73336 m
.31354 .73778 L
.3081 .74392 L
.30477 .7401 L
.31025 .73336 L
F
0 g
.31025 .73336 m
.31354 .73778 L
.3081 .74392 L
.30477 .7401 L
.31025 .73336 L
s
0 .086 .037 .193 k
.31572 .72671 m
.31896 .73171 L
.31354 .73778 L
.31025 .73336 L
.31572 .72671 L
F
0 g
.31572 .72671 m
.31896 .73171 L
.31354 .73778 L
.31025 .73336 L
.31572 .72671 L
s
0 .093 .033 .205 k
.32119 .72017 m
.32438 .72574 L
.31896 .73171 L
.31572 .72671 L
.32119 .72017 L
F
0 g
.32119 .72017 m
.32438 .72574 L
.31896 .73171 L
.31572 .72671 L
.32119 .72017 L
s
0 .099 .028 .217 k
.32664 .71375 m
.3298 .71988 L
.32438 .72574 L
.32119 .72017 L
.32664 .71375 L
F
0 g
.32664 .71375 m
.3298 .71988 L
.32438 .72574 L
.32119 .72017 L
.32664 .71375 L
s
0 .103 .023 .229 k
.33208 .7075 m
.33519 .71415 L
.3298 .71988 L
.32664 .71375 L
.33208 .7075 L
F
0 g
.33208 .7075 m
.33519 .71415 L
.3298 .71988 L
.32664 .71375 L
.33208 .7075 L
s
0 .108 .017 .24 k
.33751 .70141 m
.34058 .70857 L
.33519 .71415 L
.33208 .7075 L
.33751 .70141 L
F
0 g
.33751 .70141 m
.34058 .70857 L
.33519 .71415 L
.33208 .7075 L
.33751 .70141 L
s
0 .111 .012 .251 k
.34292 .69552 m
.34596 .70316 L
.34058 .70857 L
.33751 .70141 L
.34292 .69552 L
F
0 g
.34292 .69552 m
.34596 .70316 L
.34058 .70857 L
.33751 .70141 L
.34292 .69552 L
s
0 .114 .006 .261 k
.34832 .68983 m
.35133 .69793 L
.34596 .70316 L
.34292 .69552 L
.34832 .68983 L
F
0 g
.34832 .68983 m
.35133 .69793 L
.34596 .70316 L
.34292 .69552 L
.34832 .68983 L
s
0 .116 .001 .271 k
.35371 .68437 m
.35669 .6929 L
.35133 .69793 L
.34832 .68983 L
.35371 .68437 L
F
0 g
.35371 .68437 m
.35669 .6929 L
.35133 .69793 L
.34832 .68983 L
.35371 .68437 L
s
.005 .122 0 .276 k
.35908 .67913 m
.36204 .68806 L
.35669 .6929 L
.35371 .68437 L
.35908 .67913 L
F
0 g
.35908 .67913 m
.36204 .68806 L
.35669 .6929 L
.35371 .68437 L
.35908 .67913 L
s
.011 .13 0 .279 k
.36444 .67413 m
.36739 .68345 L
.36204 .68806 L
.35908 .67913 L
.36444 .67413 L
F
0 g
.36444 .67413 m
.36739 .68345 L
.36204 .68806 L
.35908 .67913 L
.36444 .67413 L
s
.017 .137 0 .282 k
.36979 .66939 m
.37272 .67905 L
.36739 .68345 L
.36444 .67413 L
.36979 .66939 L
F
0 g
.36979 .66939 m
.37272 .67905 L
.36739 .68345 L
.36444 .67413 L
.36979 .66939 L
s
.024 .144 0 .284 k
.37513 .6649 m
.37804 .67488 L
.37272 .67905 L
.36979 .66939 L
.37513 .6649 L
F
0 g
.37513 .6649 m
.37804 .67488 L
.37272 .67905 L
.36979 .66939 L
.37513 .6649 L
s
.029 .149 0 .287 k
.38046 .66068 m
.38336 .67093 L
.37804 .67488 L
.37513 .6649 L
.38046 .66068 L
F
0 g
.38046 .66068 m
.38336 .67093 L
.37804 .67488 L
.37513 .6649 L
.38046 .66068 L
s
.035 .155 0 .289 k
.38578 .6567 m
.38867 .66722 L
.38336 .67093 L
.38046 .66068 L
.38578 .6567 L
F
0 g
.38578 .6567 m
.38867 .66722 L
.38336 .67093 L
.38046 .66068 L
.38578 .6567 L
s
.042 .162 0 .29 k
.39109 .653 m
.39398 .66374 L
.38867 .66722 L
.38578 .6567 L
.39109 .653 L
F
0 g
.39109 .653 m
.39398 .66374 L
.38867 .66722 L
.38578 .6567 L
.39109 .653 L
s
.048 .167 0 .292 k
.3964 .64956 m
.39928 .66049 L
.39398 .66374 L
.39109 .653 L
.3964 .64956 L
F
0 g
.3964 .64956 m
.39928 .66049 L
.39398 .66374 L
.39109 .653 L
.3964 .64956 L
s
.054 .172 0 .293 k
.40171 .64637 m
.40459 .65747 L
.39928 .66049 L
.3964 .64956 L
.40171 .64637 L
F
0 g
.40171 .64637 m
.40459 .65747 L
.39928 .66049 L
.3964 .64956 L
.40171 .64637 L
s
.061 .178 0 .293 k
.40701 .64344 m
.40988 .65467 L
.40459 .65747 L
.40171 .64637 L
.40701 .64344 L
F
0 g
.40701 .64344 m
.40988 .65467 L
.40459 .65747 L
.40171 .64637 L
.40701 .64344 L
s
.067 .182 0 .294 k
.41231 .64074 m
.41518 .65208 L
.40988 .65467 L
.40701 .64344 L
.41231 .64074 L
F
0 g
.41231 .64074 m
.41518 .65208 L
.40988 .65467 L
.40701 .64344 L
.41231 .64074 L
s
.073 .187 0 .294 k
.4176 .63828 m
.42049 .64969 L
.41518 .65208 L
.41231 .64074 L
.4176 .63828 L
F
0 g
.4176 .63828 m
.42049 .64969 L
.41518 .65208 L
.41231 .64074 L
.4176 .63828 L
s
.079 .191 0 .294 k
.42291 .63603 m
.42579 .6475 L
.42049 .64969 L
.4176 .63828 L
.42291 .63603 L
F
0 g
.42291 .63603 m
.42579 .6475 L
.42049 .64969 L
.4176 .63828 L
.42291 .63603 L
s
.084 .195 0 .294 k
.42822 .63397 m
.4311 .64547 L
.42579 .6475 L
.42291 .63603 L
.42822 .63397 L
F
0 g
.42822 .63397 m
.4311 .64547 L
.42579 .6475 L
.42291 .63603 L
.42822 .63397 L
s
.089 .199 0 .293 k
.43352 .63206 m
.43641 .64358 L
.4311 .64547 L
.42822 .63397 L
.43352 .63206 L
F
0 g
.43352 .63206 m
.43641 .64358 L
.4311 .64547 L
.42822 .63397 L
.43352 .63206 L
s
.093 .201 0 .293 k
.43883 .63028 m
.44174 .64179 L
.43641 .64358 L
.43352 .63206 L
.43883 .63028 L
F
0 g
.43883 .63028 m
.44174 .64179 L
.43641 .64358 L
.43352 .63206 L
.43883 .63028 L
s
.098 .205 0 .292 k
.44417 .62866 m
.44707 .64017 L
.44174 .64179 L
.43883 .63028 L
.44417 .62866 L
F
0 g
.44417 .62866 m
.44707 .64017 L
.44174 .64179 L
.43883 .63028 L
.44417 .62866 L
s
.105 .209 0 .291 k
.44949 .62726 m
.45241 .63872 L
.44707 .64017 L
.44417 .62866 L
.44949 .62726 L
F
0 g
.44949 .62726 m
.45241 .63872 L
.44707 .64017 L
.44417 .62866 L
.44949 .62726 L
s
.112 .213 0 .29 k
.45483 .62608 m
.45775 .63746 L
.45241 .63872 L
.44949 .62726 L
.45483 .62608 L
F
0 g
.45483 .62608 m
.45775 .63746 L
.45241 .63872 L
.44949 .62726 L
.45483 .62608 L
s
.121 .218 0 .288 k
.46018 .62514 m
.46311 .63643 L
.45775 .63746 L
.45483 .62608 L
.46018 .62514 L
F
0 g
.46018 .62514 m
.46311 .63643 L
.45775 .63746 L
.45483 .62608 L
.46018 .62514 L
s
.131 .225 0 .285 k
.46554 .62445 m
.46847 .63562 L
.46311 .63643 L
.46018 .62514 L
.46554 .62445 L
F
0 g
.46554 .62445 m
.46847 .63562 L
.46311 .63643 L
.46018 .62514 L
.46554 .62445 L
s
.141 .23 0 .283 k
.4709 .62403 m
.47385 .63503 L
.46847 .63562 L
.46554 .62445 L
.4709 .62403 L
F
0 g
.4709 .62403 m
.47385 .63503 L
.46847 .63562 L
.46554 .62445 L
.4709 .62403 L
s
.154 .237 0 .279 k
.47628 .62386 m
.47923 .63468 L
.47385 .63503 L
.4709 .62403 L
.47628 .62386 L
F
0 g
.47628 .62386 m
.47923 .63468 L
.47385 .63503 L
.4709 .62403 L
.47628 .62386 L
s
.167 .244 0 .275 k
.48166 .62396 m
.48464 .63456 L
.47923 .63468 L
.47628 .62386 L
.48166 .62396 L
F
0 g
.48166 .62396 m
.48464 .63456 L
.47923 .63468 L
.47628 .62386 L
.48166 .62396 L
s
.181 .251 0 .271 k
.48707 .62433 m
.49005 .63468 L
.48464 .63456 L
.48166 .62396 L
.48707 .62433 L
F
0 g
.48707 .62433 m
.49005 .63468 L
.48464 .63456 L
.48166 .62396 L
.48707 .62433 L
s
.197 .259 0 .266 k
.49249 .62496 m
.49548 .63503 L
.49005 .63468 L
.48707 .62433 L
.49249 .62496 L
F
0 g
.49249 .62496 m
.49548 .63503 L
.49005 .63468 L
.48707 .62433 L
.49249 .62496 L
s
.215 .267 0 .26 k
.49792 .62587 m
.50092 .63562 L
.49548 .63503 L
.49249 .62496 L
.49792 .62587 L
F
0 g
.49792 .62587 m
.50092 .63562 L
.49548 .63503 L
.49249 .62496 L
.49792 .62587 L
s
.235 .277 0 .253 k
.50338 .62704 m
.50639 .63644 L
.50092 .63562 L
.49792 .62587 L
.50338 .62704 L
F
0 g
.50338 .62704 m
.50639 .63644 L
.50092 .63562 L
.49792 .62587 L
.50338 .62704 L
s
.256 .286 0 .246 k
.50886 .62846 m
.51187 .63749 L
.50639 .63644 L
.50338 .62704 L
.50886 .62846 L
F
0 g
.50886 .62846 m
.51187 .63749 L
.50639 .63644 L
.50338 .62704 L
.50886 .62846 L
s
.281 .297 0 .237 k
.51435 .63013 m
.51737 .63875 L
.51187 .63749 L
.50886 .62846 L
.51435 .63013 L
F
0 g
.51435 .63013 m
.51737 .63875 L
.51187 .63749 L
.50886 .62846 L
.51435 .63013 L
s
.309 .309 0 .227 k
.51987 .63204 m
.5229 .64023 L
.51737 .63875 L
.51435 .63013 L
.51987 .63204 L
F
0 g
.51987 .63204 m
.5229 .64023 L
.51737 .63875 L
.51435 .63013 L
.51987 .63204 L
s
.341 .322 0 .216 k
.52542 .63416 m
.52845 .6419 L
.5229 .64023 L
.51987 .63204 L
.52542 .63416 L
F
0 g
.52542 .63416 m
.52845 .6419 L
.5229 .64023 L
.51987 .63204 L
.52542 .63416 L
s
.377 .336 0 .204 k
.53098 .63651 m
.53402 .64376 L
.52845 .6419 L
.52542 .63416 L
.53098 .63651 L
F
0 g
.53098 .63651 m
.53402 .64376 L
.52845 .6419 L
.52542 .63416 L
.53098 .63651 L
s
.418 .352 0 .19 k
.53658 .63905 m
.53962 .64579 L
.53402 .64376 L
.53098 .63651 L
.53658 .63905 L
F
0 g
.53658 .63905 m
.53962 .64579 L
.53402 .64376 L
.53098 .63651 L
.53658 .63905 L
s
.465 .368 0 .176 k
.5422 .64177 m
.54524 .64796 L
.53962 .64579 L
.53658 .63905 L
.5422 .64177 L
F
0 g
.5422 .64177 m
.54524 .64796 L
.53962 .64579 L
.53658 .63905 L
.5422 .64177 L
s
.52 .386 0 .161 k
.54786 .64464 m
.5509 .65028 L
.54524 .64796 L
.5422 .64177 L
.54786 .64464 L
F
0 g
.54786 .64464 m
.5509 .65028 L
.54524 .64796 L
.5422 .64177 L
.54786 .64464 L
s
.581 .404 0 .147 k
.55354 .64764 m
.55657 .65272 L
.5509 .65028 L
.54786 .64464 L
.55354 .64764 L
F
0 g
.55354 .64764 m
.55657 .65272 L
.5509 .65028 L
.54786 .64464 L
.55354 .64764 L
s
.651 .422 0 .135 k
.55925 .65076 m
.56228 .65525 L
.55657 .65272 L
.55354 .64764 L
.55925 .65076 L
F
0 g
.55925 .65076 m
.56228 .65525 L
.55657 .65272 L
.55354 .64764 L
.55925 .65076 L
s
.727 .438 0 .129 k
.56499 .65395 m
.56802 .65784 L
.56228 .65525 L
.55925 .65076 L
.56499 .65395 L
F
0 g
.56499 .65395 m
.56802 .65784 L
.56228 .65525 L
.55925 .65076 L
.56499 .65395 L
s
.802 .448 0 .135 k
.57076 .65719 m
.57377 .66047 L
.56802 .65784 L
.56499 .65395 L
.57076 .65719 L
F
0 g
.57076 .65719 m
.57377 .66047 L
.56802 .65784 L
.56499 .65395 L
.57076 .65719 L
s
.842 .448 0 .158 k
.57657 .66041 m
.57957 .66309 L
.57377 .66047 L
.57076 .65719 L
.57657 .66041 L
F
0 g
.57657 .66041 m
.57957 .66309 L
.57377 .66047 L
.57076 .65719 L
.57657 .66041 L
s
.797 .434 0 .203 k
.5824 .66359 m
.58539 .66566 L
.57957 .66309 L
.57657 .66041 L
.5824 .66359 L
F
0 g
.5824 .66359 m
.58539 .66566 L
.57957 .66309 L
.57657 .66041 L
.5824 .66359 L
s
.726 .404 0 .274 k
.58827 .6667 m
.59124 .66817 L
.58539 .66566 L
.5824 .66359 L
.58827 .6667 L
F
0 g
.58827 .6667 m
.59124 .66817 L
.58539 .66566 L
.5824 .66359 L
.58827 .6667 L
s
0 .305 .305 .695 k
.59417 .6697 m
.59711 .67059 L
.59124 .66817 L
.58827 .6667 L
.59417 .6697 L
F
0 g
.59417 .6697 m
.59711 .67059 L
.59124 .66817 L
.58827 .6667 L
.59417 .6697 L
s
0 .372 .372 .628 k
.60009 .67257 m
.60302 .67289 L
.59711 .67059 L
.59417 .6697 L
.60009 .67257 L
F
0 g
.60009 .67257 m
.60302 .67289 L
.59711 .67059 L
.59417 .6697 L
.60009 .67257 L
s
0 .421 .421 .579 k
.60603 .67528 m
.60894 .67505 L
.60302 .67289 L
.60009 .67257 L
.60603 .67528 L
F
0 g
.60603 .67528 m
.60894 .67505 L
.60302 .67289 L
.60009 .67257 L
.60603 .67528 L
s
0 .453 .453 .547 k
.61201 .67781 m
.61489 .67705 L
.60894 .67505 L
.60603 .67528 L
.61201 .67781 L
F
0 g
.61201 .67781 m
.61489 .67705 L
.60894 .67505 L
.60603 .67528 L
.61201 .67781 L
s
0 .471 .471 .529 k
.61801 .68014 m
.62087 .67886 L
.61489 .67705 L
.61201 .67781 L
.61801 .68014 L
F
0 g
.61801 .68014 m
.62087 .67886 L
.61489 .67705 L
.61201 .67781 L
.61801 .68014 L
s
0 .48 .48 .52 k
.62404 .68226 m
.62687 .68049 L
.62087 .67886 L
.61801 .68014 L
.62404 .68226 L
F
0 g
.62404 .68226 m
.62687 .68049 L
.62087 .67886 L
.61801 .68014 L
.62404 .68226 L
s
0 .482 .482 .518 k
.63008 .68414 m
.63288 .68191 L
.62687 .68049 L
.62404 .68226 L
.63008 .68414 L
F
0 g
.63008 .68414 m
.63288 .68191 L
.62687 .68049 L
.62404 .68226 L
.63008 .68414 L
s
0 .479 .479 .521 k
.63615 .68576 m
.63892 .68311 L
.63288 .68191 L
.63008 .68414 L
.63615 .68576 L
F
0 g
.63615 .68576 m
.63892 .68311 L
.63288 .68191 L
.63008 .68414 L
.63615 .68576 L
s
0 .474 .474 .526 k
.64223 .68713 m
.64498 .68407 L
.63892 .68311 L
.63615 .68576 L
.64223 .68713 L
F
0 g
.64223 .68713 m
.64498 .68407 L
.63892 .68311 L
.63615 .68576 L
.64223 .68713 L
s
0 .465 .465 .535 k
.64834 .68823 m
.65105 .68479 L
.64498 .68407 L
.64223 .68713 L
.64834 .68823 L
F
0 g
.64834 .68823 m
.65105 .68479 L
.64498 .68407 L
.64223 .68713 L
.64834 .68823 L
s
0 .456 .444 .544 k
.65445 .68904 m
.65713 .68526 L
.65105 .68479 L
.64834 .68823 L
.65445 .68904 L
F
0 g
.65445 .68904 m
.65713 .68526 L
.65105 .68479 L
.64834 .68823 L
.65445 .68904 L
s
0 .445 .413 .555 k
.66059 .68956 m
.66323 .68548 L
.65713 .68526 L
.65445 .68904 L
.66059 .68956 L
F
0 g
.66059 .68956 m
.66323 .68548 L
.65713 .68526 L
.65445 .68904 L
.66059 .68956 L
s
0 .433 .386 .567 k
.66673 .68979 m
.66934 .68544 L
.66323 .68548 L
.66059 .68956 L
.66673 .68979 L
F
0 g
.66673 .68979 m
.66934 .68544 L
.66323 .68548 L
.66059 .68956 L
.66673 .68979 L
s
0 .42 .361 .58 k
.67288 .68972 m
.67546 .68515 L
.66934 .68544 L
.66673 .68979 L
.67288 .68972 L
F
0 g
.67288 .68972 m
.67546 .68515 L
.66934 .68544 L
.66673 .68979 L
.67288 .68972 L
s
0 .407 .339 .593 k
.67904 .68936 m
.6816 .68459 L
.67546 .68515 L
.67288 .68972 L
.67904 .68936 L
F
0 g
.67904 .68936 m
.6816 .68459 L
.67546 .68515 L
.67288 .68972 L
.67904 .68936 L
s
0 .393 .32 .607 k
.68522 .68872 m
.68773 .68379 L
.6816 .68459 L
.67904 .68936 L
.68522 .68872 L
F
0 g
.68522 .68872 m
.68773 .68379 L
.6816 .68459 L
.67904 .68936 L
.68522 .68872 L
s
0 .378 .302 .622 k
.6914 .68778 m
.69388 .68273 L
.68773 .68379 L
.68522 .68872 L
.6914 .68778 L
F
0 g
.6914 .68778 m
.69388 .68273 L
.68773 .68379 L
.68522 .68872 L
.6914 .68778 L
s
0 .364 .287 .636 k
.69758 .68658 m
.70004 .68143 L
.69388 .68273 L
.6914 .68778 L
.69758 .68658 L
F
0 g
.69758 .68658 m
.70004 .68143 L
.69388 .68273 L
.6914 .68778 L
.69758 .68658 L
s
0 .349 .273 .651 k
.70377 .68511 m
.70619 .6799 L
.70004 .68143 L
.69758 .68658 L
.70377 .68511 L
F
0 g
.70377 .68511 m
.70619 .6799 L
.70004 .68143 L
.69758 .68658 L
.70377 .68511 L
s
0 .335 .261 .665 k
.70997 .68342 m
.71236 .67817 L
.70619 .6799 L
.70377 .68511 L
.70997 .68342 L
F
0 g
.70997 .68342 m
.71236 .67817 L
.70619 .6799 L
.70377 .68511 L
.70997 .68342 L
s
0 .321 .251 .679 k
.71617 .68151 m
.71853 .67625 L
.71236 .67817 L
.70997 .68342 L
.71617 .68151 L
F
0 g
.71617 .68151 m
.71853 .67625 L
.71236 .67817 L
.70997 .68342 L
.71617 .68151 L
s
0 .311 .244 .689 k
.72237 .67945 m
.72471 .6742 L
.71853 .67625 L
.71617 .68151 L
.72237 .67945 L
F
0 g
.72237 .67945 m
.72471 .6742 L
.71853 .67625 L
.71617 .68151 L
.72237 .67945 L
s
0 .298 .237 .702 k
.72858 .67722 m
.73089 .67201 L
.72471 .6742 L
.72237 .67945 L
.72858 .67722 L
F
0 g
.72858 .67722 m
.73089 .67201 L
.72471 .6742 L
.72237 .67945 L
.72858 .67722 L
s
0 .28 .229 .72 k
.73479 .67477 m
.73708 .66961 L
.73089 .67201 L
.72858 .67722 L
.73479 .67477 L
F
0 g
.73479 .67477 m
.73708 .66961 L
.73089 .67201 L
.72858 .67722 L
.73479 .67477 L
s
0 .257 .218 .743 k
.741 .67207 m
.74326 .66699 L
.73708 .66961 L
.73479 .67477 L
.741 .67207 L
F
0 g
.741 .67207 m
.74326 .66699 L
.73708 .66961 L
.73479 .67477 L
.741 .67207 L
s
0 .231 .209 .769 k
.7472 .66909 m
.74945 .66413 L
.74326 .66699 L
.741 .67207 L
.7472 .66909 L
F
0 g
.7472 .66909 m
.74945 .66413 L
.74326 .66699 L
.741 .67207 L
.7472 .66909 L
s
0 .199 .197 .801 k
.7534 .66584 m
.75563 .66103 L
.74945 .66413 L
.7472 .66909 L
.7534 .66584 L
F
0 g
.7534 .66584 m
.75563 .66103 L
.74945 .66413 L
.7472 .66909 L
.7534 .66584 L
s
0 .163 .163 .837 k
.75959 .66228 m
.76181 .65767 L
.75563 .66103 L
.7534 .66584 L
.75959 .66228 L
F
0 g
.75959 .66228 m
.76181 .65767 L
.75563 .66103 L
.7534 .66584 L
.75959 .66228 L
s
0 .12 .12 .88 k
.76577 .65844 m
.76798 .65405 L
.76181 .65767 L
.75959 .66228 L
.76577 .65844 L
F
0 g
.76577 .65844 m
.76798 .65405 L
.76181 .65767 L
.75959 .66228 L
.76577 .65844 L
s
0 .07 .07 .93 k
.77195 .65429 m
.77413 .65015 L
.76798 .65405 L
.76577 .65844 L
.77195 .65429 L
F
0 g
.77195 .65429 m
.77413 .65015 L
.76798 .65405 L
.76577 .65844 L
.77195 .65429 L
s
0 .012 .012 .988 k
.7781 .64984 m
.78028 .646 L
.77413 .65015 L
.77195 .65429 L
.7781 .64984 L
F
0 g
.7781 .64984 m
.78028 .646 L
.77413 .65015 L
.77195 .65429 L
.7781 .64984 L
s
.78423 .64508 m
.78641 .64158 L
.78028 .646 L
.7781 .64984 L
.78423 .64508 L
F
.78423 .64508 m
.78641 .64158 L
.78028 .646 L
.7781 .64984 L
.78423 .64508 L
s
.79035 .64003 m
.79253 .63689 L
.78641 .64158 L
.78423 .64508 L
.79035 .64003 L
F
.79035 .64003 m
.79253 .63689 L
.78641 .64158 L
.78423 .64508 L
.79035 .64003 L
s
.79646 .6347 m
.79864 .63197 L
.79253 .63689 L
.79035 .64003 L
.79646 .6347 L
F
.79646 .6347 m
.79864 .63197 L
.79253 .63689 L
.79035 .64003 L
.79646 .6347 L
s
.80253 .62908 m
.80473 .62678 L
.79864 .63197 L
.79646 .6347 L
.80253 .62908 L
F
.80253 .62908 m
.80473 .62678 L
.79864 .63197 L
.79646 .6347 L
.80253 .62908 L
s
.8086 .62319 m
.8108 .62136 L
.80473 .62678 L
.80253 .62908 L
.8086 .62319 L
F
.8086 .62319 m
.8108 .62136 L
.80473 .62678 L
.80253 .62908 L
.8086 .62319 L
s
.319 0 .285 .13 k
.81463 .61705 m
.81685 .61571 L
.8108 .62136 L
.8086 .62319 L
.81463 .61705 L
F
0 g
.81463 .61705 m
.81685 .61571 L
.8108 .62136 L
.8086 .62319 L
.81463 .61705 L
s
.279 0 .268 .065 k
.82065 .61067 m
.82289 .60985 L
.81685 .61571 L
.81463 .61705 L
.82065 .61067 L
F
0 g
.82065 .61067 m
.82289 .60985 L
.81685 .61571 L
.81463 .61705 L
.82065 .61067 L
s
.233 0 .244 .021 k
.82665 .60406 m
.82892 .60379 L
.82289 .60985 L
.82065 .61067 L
.82665 .60406 L
F
0 g
.82665 .60406 m
.82892 .60379 L
.82289 .60985 L
.82065 .61067 L
.82665 .60406 L
s
.185 0 .213 .002 k
.83263 .59725 m
.83492 .59755 L
.82892 .60379 L
.82665 .60406 L
.83263 .59725 L
F
0 g
.83263 .59725 m
.83492 .59755 L
.82892 .60379 L
.82665 .60406 L
.83263 .59725 L
s
.137 0 .18 .004 k
.83859 .59026 m
.84091 .59115 L
.83492 .59755 L
.83263 .59725 L
.83859 .59026 L
F
0 g
.83859 .59026 m
.84091 .59115 L
.83492 .59755 L
.83263 .59725 L
.83859 .59026 L
s
.093 0 .146 .023 k
.84452 .58311 m
.84688 .58461 L
.84091 .59115 L
.83859 .59026 L
.84452 .58311 L
F
0 g
.84452 .58311 m
.84688 .58461 L
.84091 .59115 L
.83859 .59026 L
.84452 .58311 L
s
.054 0 .113 .052 k
.85044 .57583 m
.85285 .57794 L
.84688 .58461 L
.84452 .58311 L
.85044 .57583 L
F
0 g
.85044 .57583 m
.85285 .57794 L
.84688 .58461 L
.84452 .58311 L
.85044 .57583 L
s
.022 0 .084 .085 k
.85635 .56844 m
.85879 .57119 L
.85285 .57794 L
.85044 .57583 L
.85635 .56844 L
F
0 g
.85635 .56844 m
.85879 .57119 L
.85285 .57794 L
.85044 .57583 L
.85635 .56844 L
s
0 .006 .063 .114 k
.86224 .56098 m
.86473 .56437 L
.85879 .57119 L
.85635 .56844 L
.86224 .56098 L
F
0 g
.86224 .56098 m
.86473 .56437 L
.85879 .57119 L
.85635 .56844 L
.86224 .56098 L
s
0 .028 .061 .126 k
.86813 .55349 m
.87066 .55751 L
.86473 .56437 L
.86224 .56098 L
.86813 .55349 L
F
0 g
.86813 .55349 m
.87066 .55751 L
.86473 .56437 L
.86224 .56098 L
.86813 .55349 L
s
0 .076 .062 .16 k
.30142 .73632 m
.30477 .7401 L
.29928 .74688 L
.29588 .74365 L
.30142 .73632 L
F
0 g
.30142 .73632 m
.30477 .7401 L
.29928 .74688 L
.29588 .74365 L
.30142 .73632 L
s
0 .085 .059 .171 k
.30695 .72906 m
.31025 .73336 L
.30477 .7401 L
.30142 .73632 L
.30695 .72906 L
F
0 g
.30695 .72906 m
.31025 .73336 L
.30477 .7401 L
.30142 .73632 L
.30695 .72906 L
s
0 .092 .054 .182 k
.31247 .72187 m
.31572 .72671 L
.31025 .73336 L
.30695 .72906 L
.31247 .72187 L
F
0 g
.31247 .72187 m
.31572 .72671 L
.31025 .73336 L
.30695 .72906 L
.31247 .72187 L
s
0 .097 .049 .194 k
.31797 .71482 m
.32119 .72017 L
.31572 .72671 L
.31247 .72187 L
.31797 .71482 L
F
0 g
.31797 .71482 m
.32119 .72017 L
.31572 .72671 L
.31247 .72187 L
.31797 .71482 L
s
0 .102 .043 .205 k
.32347 .70792 m
.32664 .71375 L
.32119 .72017 L
.31797 .71482 L
.32347 .70792 L
F
0 g
.32347 .70792 m
.32664 .71375 L
.32119 .72017 L
.31797 .71482 L
.32347 .70792 L
s
0 .106 .037 .216 k
.32894 .70117 m
.33208 .7075 L
.32664 .71375 L
.32347 .70792 L
.32894 .70117 L
F
0 g
.32894 .70117 m
.33208 .7075 L
.32664 .71375 L
.32347 .70792 L
.32894 .70117 L
s
0 .109 .031 .227 k
.3344 .69463 m
.33751 .70141 L
.33208 .7075 L
.32894 .70117 L
.3344 .69463 L
F
0 g
.3344 .69463 m
.33751 .70141 L
.33208 .7075 L
.32894 .70117 L
.3344 .69463 L
s
0 .112 .025 .237 k
.33985 .68829 m
.34292 .69552 L
.33751 .70141 L
.3344 .69463 L
.33985 .68829 L
F
0 g
.33985 .68829 m
.34292 .69552 L
.33751 .70141 L
.3344 .69463 L
.33985 .68829 L
s
0 .114 .018 .247 k
.34527 .68219 m
.34832 .68983 L
.34292 .69552 L
.33985 .68829 L
.34527 .68219 L
F
0 g
.34527 .68219 m
.34832 .68983 L
.34292 .69552 L
.33985 .68829 L
.34527 .68219 L
s
0 .115 .011 .258 k
.35069 .67634 m
.35371 .68437 L
.34832 .68983 L
.34527 .68219 L
.35069 .67634 L
F
0 g
.35069 .67634 m
.35371 .68437 L
.34832 .68983 L
.34527 .68219 L
.35069 .67634 L
s
0 .117 .005 .267 k
.35608 .67074 m
.35908 .67913 L
.35371 .68437 L
.35069 .67634 L
.35608 .67074 L
F
0 g
.35608 .67074 m
.35908 .67913 L
.35371 .68437 L
.35069 .67634 L
.35608 .67074 L
s
.003 .12 0 .274 k
.36146 .6654 m
.36444 .67413 L
.35908 .67913 L
.35608 .67074 L
.36146 .6654 L
F
0 g
.36146 .6654 m
.36444 .67413 L
.35908 .67913 L
.35608 .67074 L
.36146 .6654 L
s
.009 .127 0 .277 k
.36683 .66036 m
.36979 .66939 L
.36444 .67413 L
.36146 .6654 L
.36683 .66036 L
F
0 g
.36683 .66036 m
.36979 .66939 L
.36444 .67413 L
.36146 .6654 L
.36683 .66036 L
s
.018 .135 0 .278 k
.37219 .65558 m
.37513 .6649 L
.36979 .66939 L
.36683 .66036 L
.37219 .65558 L
F
0 g
.37219 .65558 m
.37513 .6649 L
.36979 .66939 L
.36683 .66036 L
.37219 .65558 L
s
.025 .142 0 .28 k
.37753 .65109 m
.38046 .66068 L
.37513 .6649 L
.37219 .65558 L
.37753 .65109 L
F
0 g
.37753 .65109 m
.38046 .66068 L
.37513 .6649 L
.37219 .65558 L
.37753 .65109 L
s
.032 .149 0 .281 k
.38286 .6469 m
.38578 .6567 L
.38046 .66068 L
.37753 .65109 L
.38286 .6469 L
F
0 g
.38286 .6469 m
.38578 .6567 L
.38046 .66068 L
.37753 .65109 L
.38286 .6469 L
s
.039 .154 0 .283 k
.38817 .64299 m
.39109 .653 L
.38578 .6567 L
.38286 .6469 L
.38817 .64299 L
F
0 g
.38817 .64299 m
.39109 .653 L
.38578 .6567 L
.38286 .6469 L
.38817 .64299 L
s
.047 .162 0 .283 k
.39349 .63937 m
.3964 .64956 L
.39109 .653 L
.38817 .64299 L
.39349 .63937 L
F
0 g
.39349 .63937 m
.3964 .64956 L
.39109 .653 L
.38817 .64299 L
.39349 .63937 L
s
.054 .167 0 .284 k
.3988 .63604 m
.40171 .64637 L
.3964 .64956 L
.39349 .63937 L
.3988 .63604 L
F
0 g
.3988 .63604 m
.40171 .64637 L
.3964 .64956 L
.39349 .63937 L
.3988 .63604 L
s
.062 .174 0 .284 k
.4041 .63298 m
.40701 .64344 L
.40171 .64637 L
.3988 .63604 L
.4041 .63298 L
F
0 g
.4041 .63298 m
.40701 .64344 L
.40171 .64637 L
.3988 .63604 L
.4041 .63298 L
s
.07 .179 0 .284 k
.4094 .63019 m
.41231 .64074 L
.40701 .64344 L
.4041 .63298 L
.4094 .63019 L
F
0 g
.4094 .63019 m
.41231 .64074 L
.40701 .64344 L
.4041 .63298 L
.4094 .63019 L
s
.077 .185 0 .284 k
.4147 .62765 m
.4176 .63828 L
.41231 .64074 L
.4094 .63019 L
.4147 .62765 L
F
0 g
.4147 .62765 m
.4176 .63828 L
.41231 .64074 L
.4094 .63019 L
.4147 .62765 L
s
.084 .19 0 .284 k
.42 .62535 m
.42291 .63603 L
.4176 .63828 L
.4147 .62765 L
.42 .62535 L
F
0 g
.42 .62535 m
.42291 .63603 L
.4176 .63828 L
.4147 .62765 L
.42 .62535 L
s
.09 .194 0 .284 k
.42529 .62326 m
.42822 .63397 L
.42291 .63603 L
.42 .62535 L
.42529 .62326 L
F
0 g
.42529 .62326 m
.42822 .63397 L
.42291 .63603 L
.42 .62535 L
.42529 .62326 L
s
.096 .198 0 .283 k
.4306 .62135 m
.43352 .63206 L
.42822 .63397 L
.42529 .62326 L
.4306 .62135 L
F
0 g
.4306 .62135 m
.43352 .63206 L
.42822 .63397 L
.42529 .62326 L
.4306 .62135 L
s
.1 .2 0 .283 k
.43591 .61956 m
.43883 .63028 L
.43352 .63206 L
.4306 .62135 L
.43591 .61956 L
F
0 g
.43591 .61956 m
.43883 .63028 L
.43352 .63206 L
.4306 .62135 L
.43591 .61956 L
s
.106 .204 0 .282 k
.44124 .61797 m
.44417 .62866 L
.43883 .63028 L
.43591 .61956 L
.44124 .61797 L
F
0 g
.44124 .61797 m
.44417 .62866 L
.43883 .63028 L
.43591 .61956 L
.44124 .61797 L
s
.115 .21 0 .28 k
.44656 .6166 m
.44949 .62726 L
.44417 .62866 L
.44124 .61797 L
.44656 .6166 L
F
0 g
.44656 .6166 m
.44949 .62726 L
.44417 .62866 L
.44124 .61797 L
.44656 .6166 L
s
.124 .216 0 .278 k
.4519 .61549 m
.45483 .62608 L
.44949 .62726 L
.44656 .6166 L
.4519 .61549 L
F
0 g
.4519 .61549 m
.45483 .62608 L
.44949 .62726 L
.44656 .6166 L
.4519 .61549 L
s
.134 .222 0 .276 k
.45723 .61463 m
.46018 .62514 L
.45483 .62608 L
.4519 .61549 L
.45723 .61463 L
F
0 g
.45723 .61463 m
.46018 .62514 L
.45483 .62608 L
.4519 .61549 L
.45723 .61463 L
s
.145 .228 0 .274 k
.46258 .61405 m
.46554 .62445 L
.46018 .62514 L
.45723 .61463 L
.46258 .61405 L
F
0 g
.46258 .61405 m
.46554 .62445 L
.46018 .62514 L
.45723 .61463 L
.46258 .61405 L
s
.158 .235 0 .271 k
.46794 .61376 m
.4709 .62403 L
.46554 .62445 L
.46258 .61405 L
.46794 .61376 L
F
0 g
.46794 .61376 m
.4709 .62403 L
.46554 .62445 L
.46258 .61405 L
.46794 .61376 L
s
.172 .243 0 .267 k
.4733 .61376 m
.47628 .62386 L
.4709 .62403 L
.46794 .61376 L
.4733 .61376 L
F
0 g
.4733 .61376 m
.47628 .62386 L
.4709 .62403 L
.46794 .61376 L
.4733 .61376 L
s
.188 .251 0 .263 k
.47869 .61406 m
.48166 .62396 L
.47628 .62386 L
.4733 .61376 L
.47869 .61406 L
F
0 g
.47869 .61406 m
.48166 .62396 L
.47628 .62386 L
.4733 .61376 L
.47869 .61406 L
s
.205 .26 0 .258 k
.48408 .61466 m
.48707 .62433 L
.48166 .62396 L
.47869 .61406 L
.48408 .61466 L
F
0 g
.48408 .61466 m
.48707 .62433 L
.48166 .62396 L
.47869 .61406 L
.48408 .61466 L
s
.224 .27 0 .253 k
.4895 .61555 m
.49249 .62496 L
.48707 .62433 L
.48408 .61466 L
.4895 .61555 L
F
0 g
.4895 .61555 m
.49249 .62496 L
.48707 .62433 L
.48408 .61466 L
.4895 .61555 L
s
.245 .28 0 .247 k
.49492 .61673 m
.49792 .62587 L
.49249 .62496 L
.4895 .61555 L
.49492 .61673 L
F
0 g
.49492 .61673 m
.49792 .62587 L
.49249 .62496 L
.4895 .61555 L
.49492 .61673 L
s
.268 .291 0 .24 k
.50036 .61821 m
.50338 .62704 L
.49792 .62587 L
.49492 .61673 L
.50036 .61821 L
F
0 g
.50036 .61821 m
.50338 .62704 L
.49792 .62587 L
.49492 .61673 L
.50036 .61821 L
s
.293 .302 0 .233 k
.50584 .61996 m
.50886 .62846 L
.50338 .62704 L
.50036 .61821 L
.50584 .61996 L
F
0 g
.50584 .61996 m
.50886 .62846 L
.50338 .62704 L
.50036 .61821 L
.50584 .61996 L
s
.323 .316 0 .224 k
.51132 .62199 m
.51435 .63013 L
.50886 .62846 L
.50584 .61996 L
.51132 .62199 L
F
0 g
.51132 .62199 m
.51435 .63013 L
.50886 .62846 L
.50584 .61996 L
.51132 .62199 L
s
.355 .33 0 .215 k
.51683 .62429 m
.51987 .63204 L
.51435 .63013 L
.51132 .62199 L
.51683 .62429 L
F
0 g
.51683 .62429 m
.51987 .63204 L
.51435 .63013 L
.51132 .62199 L
.51683 .62429 L
s
.391 .345 0 .205 k
.52238 .62684 m
.52542 .63416 L
.51987 .63204 L
.51683 .62429 L
.52238 .62684 L
F
0 g
.52238 .62684 m
.52542 .63416 L
.51987 .63204 L
.51683 .62429 L
.52238 .62684 L
s
.433 .361 0 .194 k
.52794 .62962 m
.53098 .63651 L
.52542 .63416 L
.52238 .62684 L
.52794 .62962 L
F
0 g
.52794 .62962 m
.53098 .63651 L
.52542 .63416 L
.52238 .62684 L
.52794 .62962 L
s
.479 .378 0 .183 k
.53353 .63262 m
.53658 .63905 L
.53098 .63651 L
.52794 .62962 L
.53353 .63262 L
F
0 g
.53353 .63262 m
.53658 .63905 L
.53098 .63651 L
.52794 .62962 L
.53353 .63262 L
s
.531 .397 0 .172 k
.53915 .63581 m
.5422 .64177 L
.53658 .63905 L
.53353 .63262 L
.53915 .63581 L
F
0 g
.53915 .63581 m
.5422 .64177 L
.53658 .63905 L
.53353 .63262 L
.53915 .63581 L
s
.589 .416 0 .162 k
.54481 .63918 m
.54786 .64464 L
.5422 .64177 L
.53915 .63581 L
.54481 .63918 L
F
0 g
.54481 .63918 m
.54786 .64464 L
.5422 .64177 L
.53915 .63581 L
.54481 .63918 L
s
.652 .434 0 .155 k
.55049 .6427 m
.55354 .64764 L
.54786 .64464 L
.54481 .63918 L
.55049 .6427 L
F
0 g
.55049 .6427 m
.55354 .64764 L
.54786 .64464 L
.54481 .63918 L
.55049 .6427 L
s
.721 .452 0 .152 k
.55621 .64635 m
.55925 .65076 L
.55354 .64764 L
.55049 .6427 L
.55621 .64635 L
F
0 g
.55621 .64635 m
.55925 .65076 L
.55354 .64764 L
.55049 .6427 L
.55621 .64635 L
s
.791 .465 0 .158 k
.56196 .65008 m
.56499 .65395 L
.55925 .65076 L
.55621 .64635 L
.56196 .65008 L
F
0 g
.56196 .65008 m
.56499 .65395 L
.55925 .65076 L
.55621 .64635 L
.56196 .65008 L
s
.825 .472 0 .175 k
.56774 .65385 m
.57076 .65719 L
.56499 .65395 L
.56196 .65008 L
.56774 .65385 L
F
0 g
.56774 .65385 m
.57076 .65719 L
.56499 .65395 L
.56196 .65008 L
.56774 .65385 L
s
.793 .468 0 .207 k
.57355 .65763 m
.57657 .66041 L
.57076 .65719 L
.56774 .65385 L
.57355 .65763 L
F
0 g
.57355 .65763 m
.57657 .66041 L
.57076 .65719 L
.56774 .65385 L
.57355 .65763 L
s
.745 .452 0 .255 k
.5794 .66135 m
.5824 .66359 L
.57657 .66041 L
.57355 .65763 L
.5794 .66135 L
F
0 g
.5794 .66135 m
.5824 .66359 L
.57657 .66041 L
.57355 .65763 L
.5794 .66135 L
s
.681 .424 0 .319 k
.58528 .665 m
.58827 .6667 L
.5824 .66359 L
.5794 .66135 L
.58528 .665 L
F
0 g
.58528 .665 m
.58827 .6667 L
.5824 .66359 L
.5794 .66135 L
.58528 .665 L
s
0 .354 .354 .646 k
.59119 .66853 m
.59417 .6697 L
.58827 .6667 L
.58528 .665 L
.59119 .66853 L
F
0 g
.59119 .66853 m
.59417 .6697 L
.58827 .6667 L
.58528 .665 L
.59119 .66853 L
s
0 .408 .408 .592 k
.59713 .67192 m
.60009 .67257 L
.59417 .6697 L
.59119 .66853 L
.59713 .67192 L
F
0 g
.59713 .67192 m
.60009 .67257 L
.59417 .6697 L
.59119 .66853 L
.59713 .67192 L
s
0 .448 .448 .552 k
.6031 .67513 m
.60603 .67528 L
.60009 .67257 L
.59713 .67192 L
.6031 .67513 L
F
0 g
.6031 .67513 m
.60603 .67528 L
.60009 .67257 L
.59713 .67192 L
.6031 .67513 L
s
0 .473 .473 .527 k
.6091 .67815 m
.61201 .67781 L
.60603 .67528 L
.6031 .67513 L
.6091 .67815 L
F
0 g
.6091 .67815 m
.61201 .67781 L
.60603 .67528 L
.6031 .67513 L
.6091 .67815 L
s
0 .487 .487 .513 k
.61512 .68095 m
.61801 .68014 L
.61201 .67781 L
.6091 .67815 L
.61512 .68095 L
F
0 g
.61512 .68095 m
.61801 .68014 L
.61201 .67781 L
.6091 .67815 L
.61512 .68095 L
s
0 .493 .493 .507 k
.62117 .68351 m
.62404 .68226 L
.61801 .68014 L
.61512 .68095 L
.62117 .68351 L
F
0 g
.62117 .68351 m
.62404 .68226 L
.61801 .68014 L
.61512 .68095 L
.62117 .68351 L
s
0 .492 .492 .508 k
.62724 .6858 m
.63008 .68414 L
.62404 .68226 L
.62117 .68351 L
.62724 .6858 L
F
0 g
.62724 .6858 m
.63008 .68414 L
.62404 .68226 L
.62117 .68351 L
.62724 .6858 L
s
0 .487 .487 .513 k
.63333 .68782 m
.63615 .68576 L
.63008 .68414 L
.62724 .6858 L
.63333 .68782 L
F
0 g
.63333 .68782 m
.63615 .68576 L
.63008 .68414 L
.62724 .6858 L
.63333 .68782 L
s
0 .478 .478 .522 k
.63945 .68956 m
.64223 .68713 L
.63615 .68576 L
.63333 .68782 L
.63945 .68956 L
F
0 g
.63945 .68956 m
.64223 .68713 L
.63615 .68576 L
.63333 .68782 L
.63945 .68956 L
s
0 .467 .467 .533 k
.64558 .69099 m
.64834 .68823 L
.64223 .68713 L
.63945 .68956 L
.64558 .69099 L
F
0 g
.64558 .69099 m
.64834 .68823 L
.64223 .68713 L
.63945 .68956 L
.64558 .69099 L
s
0 .453 .453 .547 k
.65173 .6921 m
.65445 .68904 L
.64834 .68823 L
.64558 .69099 L
.65173 .6921 L
F
0 g
.65173 .6921 m
.65445 .68904 L
.64834 .68823 L
.64558 .69099 L
.65173 .6921 L
s
0 .439 .439 .561 k
.65789 .69289 m
.66059 .68956 L
.65445 .68904 L
.65173 .6921 L
.65789 .69289 L
F
0 g
.65789 .69289 m
.66059 .68956 L
.65445 .68904 L
.65173 .6921 L
.65789 .69289 L
s
0 .423 .423 .577 k
.66406 .69336 m
.66673 .68979 L
.66059 .68956 L
.65789 .69289 L
.66406 .69336 L
F
0 g
.66406 .69336 m
.66673 .68979 L
.66059 .68956 L
.65789 .69289 L
.66406 .69336 L
s
0 .406 .406 .594 k
.67025 .69351 m
.67288 .68972 L
.66673 .68979 L
.66406 .69336 L
.67025 .69351 L
F
0 g
.67025 .69351 m
.67288 .68972 L
.66673 .68979 L
.66406 .69336 L
.67025 .69351 L
s
0 .388 .388 .612 k
.67644 .69333 m
.67904 .68936 L
.67288 .68972 L
.67025 .69351 L
.67644 .69333 L
F
0 g
.67644 .69333 m
.67904 .68936 L
.67288 .68972 L
.67025 .69351 L
.67644 .69333 L
s
0 .37 .369 .63 k
.68264 .69283 m
.68522 .68872 L
.67904 .68936 L
.67644 .69333 L
.68264 .69283 L
F
0 g
.68264 .69283 m
.68522 .68872 L
.67904 .68936 L
.67644 .69333 L
.68264 .69283 L
s
0 .351 .348 .649 k
.68884 .69201 m
.6914 .68778 L
.68522 .68872 L
.68264 .69283 L
.68884 .69201 L
F
0 g
.68884 .69201 m
.6914 .68778 L
.68522 .68872 L
.68264 .69283 L
.68884 .69201 L
s
0 .331 .329 .669 k
.69506 .69089 m
.69758 .68658 L
.6914 .68778 L
.68884 .69201 L
.69506 .69089 L
F
0 g
.69506 .69089 m
.69758 .68658 L
.6914 .68778 L
.68884 .69201 L
.69506 .69089 L
s
0 .312 .312 .688 k
.70128 .68949 m
.70377 .68511 L
.69758 .68658 L
.69506 .69089 L
.70128 .68949 L
F
0 g
.70128 .68949 m
.70377 .68511 L
.69758 .68658 L
.69506 .69089 L
.70128 .68949 L
s
0 .292 .292 .708 k
.7075 .68781 m
.70997 .68342 L
.70377 .68511 L
.70128 .68949 L
.7075 .68781 L
F
0 g
.7075 .68781 m
.70997 .68342 L
.70377 .68511 L
.70128 .68949 L
.7075 .68781 L
s
0 .275 .275 .725 k
.71372 .68592 m
.71617 .68151 L
.70997 .68342 L
.7075 .68781 L
.71372 .68592 L
F
0 g
.71372 .68592 m
.71617 .68151 L
.70997 .68342 L
.7075 .68781 L
.71372 .68592 L
s
0 .261 .261 .739 k
.71995 .68386 m
.72237 .67945 L
.71617 .68151 L
.71372 .68592 L
.71995 .68386 L
F
0 g
.71995 .68386 m
.72237 .67945 L
.71617 .68151 L
.71372 .68592 L
.71995 .68386 L
s
0 .244 .244 .756 k
.72619 .6816 m
.72858 .67722 L
.72237 .67945 L
.71995 .68386 L
.72619 .6816 L
F
0 g
.72619 .6816 m
.72858 .67722 L
.72237 .67945 L
.71995 .68386 L
.72619 .6816 L
s
0 .22 .22 .78 k
.73242 .67909 m
.73479 .67477 L
.72858 .67722 L
.72619 .6816 L
.73242 .67909 L
F
0 g
.73242 .67909 m
.73479 .67477 L
.72858 .67722 L
.72619 .6816 L
.73242 .67909 L
s
0 .19 .19 .81 k
.73866 .67631 m
.741 .67207 L
.73479 .67477 L
.73242 .67909 L
.73866 .67631 L
F
0 g
.73866 .67631 m
.741 .67207 L
.73479 .67477 L
.73242 .67909 L
.73866 .67631 L
s
0 .155 .155 .845 k
.74489 .67322 m
.7472 .66909 L
.741 .67207 L
.73866 .67631 L
.74489 .67322 L
F
0 g
.74489 .67322 m
.7472 .66909 L
.741 .67207 L
.73866 .67631 L
.74489 .67322 L
s
0 .114 .114 .886 k
.7511 .66983 m
.7534 .66584 L
.7472 .66909 L
.74489 .67322 L
.7511 .66983 L
F
0 g
.7511 .66983 m
.7534 .66584 L
.7472 .66909 L
.74489 .67322 L
.7511 .66983 L
s
0 .066 .066 .934 k
.75731 .66611 m
.75959 .66228 L
.7534 .66584 L
.7511 .66983 L
.75731 .66611 L
F
0 g
.75731 .66611 m
.75959 .66228 L
.7534 .66584 L
.7511 .66983 L
.75731 .66611 L
s
0 .011 .011 .989 k
.7635 .66205 m
.76577 .65844 L
.75959 .66228 L
.75731 .66611 L
.7635 .66205 L
F
0 g
.7635 .66205 m
.76577 .65844 L
.75959 .66228 L
.75731 .66611 L
.7635 .66205 L
s
.76968 .65767 m
.77195 .65429 L
.76577 .65844 L
.7635 .66205 L
.76968 .65767 L
F
.76968 .65767 m
.77195 .65429 L
.76577 .65844 L
.7635 .66205 L
.76968 .65767 L
s
.77584 .65294 m
.7781 .64984 L
.77195 .65429 L
.76968 .65767 L
.77584 .65294 L
F
.77584 .65294 m
.7781 .64984 L
.77195 .65429 L
.76968 .65767 L
.77584 .65294 L
s
.78199 .64789 m
.78423 .64508 L
.7781 .64984 L
.77584 .65294 L
.78199 .64789 L
F
.78199 .64789 m
.78423 .64508 L
.7781 .64984 L
.77584 .65294 L
.78199 .64789 L
s
.7881 .6425 m
.79035 .64003 L
.78423 .64508 L
.78199 .64789 L
.7881 .6425 L
F
.7881 .6425 m
.79035 .64003 L
.78423 .64508 L
.78199 .64789 L
.7881 .6425 L
s
.7942 .6368 m
.79646 .6347 L
.79035 .64003 L
.7881 .6425 L
.7942 .6368 L
F
.7942 .6368 m
.79646 .6347 L
.79035 .64003 L
.7881 .6425 L
.7942 .6368 L
s
.336 0 .288 .167 k
.80028 .63079 m
.80253 .62908 L
.79646 .6347 L
.7942 .6368 L
.80028 .63079 L
F
0 g
.80028 .63079 m
.80253 .62908 L
.79646 .6347 L
.7942 .6368 L
.80028 .63079 L
s
.302 0 .281 .102 k
.80633 .62448 m
.8086 .62319 L
.80253 .62908 L
.80028 .63079 L
.80633 .62448 L
F
0 g
.80633 .62448 m
.8086 .62319 L
.80253 .62908 L
.80028 .63079 L
.80633 .62448 L
s
.262 0 .268 .051 k
.81236 .61789 m
.81463 .61705 L
.8086 .62319 L
.80633 .62448 L
.81236 .61789 L
F
0 g
.81236 .61789 m
.81463 .61705 L
.8086 .62319 L
.80633 .62448 L
.81236 .61789 L
s
.218 0 .248 .018 k
.81836 .61102 m
.82065 .61067 L
.81463 .61705 L
.81236 .61789 L
.81836 .61102 L
F
0 g
.81836 .61102 m
.82065 .61067 L
.81463 .61705 L
.81236 .61789 L
.81836 .61102 L
s
.174 0 .224 .003 k
.82434 .60392 m
.82665 .60406 L
.82065 .61067 L
.81836 .61102 L
.82434 .60392 L
F
0 g
.82434 .60392 m
.82665 .60406 L
.82065 .61067 L
.81836 .61102 L
.82434 .60392 L
s
.131 0 .197 .004 k
.83029 .59659 m
.83263 .59725 L
.82665 .60406 L
.82434 .60392 L
.83029 .59659 L
F
0 g
.83029 .59659 m
.83263 .59725 L
.82665 .60406 L
.82434 .60392 L
.83029 .59659 L
s
.091 0 .169 .018 k
.83622 .58907 m
.83859 .59026 L
.83263 .59725 L
.83029 .59659 L
.83622 .58907 L
F
0 g
.83622 .58907 m
.83859 .59026 L
.83263 .59725 L
.83029 .59659 L
.83622 .58907 L
s
.055 0 .141 .041 k
.84213 .58137 m
.84452 .58311 L
.83859 .59026 L
.83622 .58907 L
.84213 .58137 L
F
0 g
.84213 .58137 m
.84452 .58311 L
.83859 .59026 L
.83622 .58907 L
.84213 .58137 L
s
.024 0 .113 .069 k
.84801 .57352 m
.85044 .57583 L
.84452 .58311 L
.84213 .58137 L
.84801 .57352 L
F
0 g
.84801 .57352 m
.85044 .57583 L
.84452 .58311 L
.84213 .58137 L
.84801 .57352 L
s
0 .002 .091 .096 k
.85389 .56556 m
.85635 .56844 L
.85044 .57583 L
.84801 .57352 L
.85389 .56556 L
F
0 g
.85389 .56556 m
.85635 .56844 L
.85044 .57583 L
.84801 .57352 L
.85389 .56556 L
s
0 .024 .09 .104 k
.85974 .55752 m
.86224 .56098 L
.85635 .56844 L
.85389 .56556 L
.85974 .55752 L
F
0 g
.85974 .55752 m
.86224 .56098 L
.85635 .56844 L
.85389 .56556 L
.85974 .55752 L
s
0 .043 .087 .115 k
.86558 .54945 m
.86813 .55349 L
.86224 .56098 L
.85974 .55752 L
.86558 .54945 L
F
0 g
.86558 .54945 m
.86813 .55349 L
.86224 .56098 L
.85974 .55752 L
.86558 .54945 L
s
0 .084 .077 .154 k
.29806 .73259 m
.30142 .73632 L
.29588 .74365 L
.29246 .7404 L
.29806 .73259 L
F
0 g
.29806 .73259 m
.30142 .73632 L
.29588 .74365 L
.29246 .7404 L
.29806 .73259 L
s
0 .09 .072 .164 k
.30363 .72485 m
.30695 .72906 L
.30142 .73632 L
.29806 .73259 L
.30363 .72485 L
F
0 g
.30363 .72485 m
.30695 .72906 L
.30142 .73632 L
.29806 .73259 L
.30363 .72485 L
s
0 .096 .068 .174 k
.30919 .71721 m
.31247 .72187 L
.30695 .72906 L
.30363 .72485 L
.30919 .71721 L
F
0 g
.30919 .71721 m
.31247 .72187 L
.30695 .72906 L
.30363 .72485 L
.30919 .71721 L
s
0 .101 .062 .184 k
.31474 .70969 m
.31797 .71482 L
.31247 .72187 L
.30919 .71721 L
.31474 .70969 L
F
0 g
.31474 .70969 m
.31797 .71482 L
.31247 .72187 L
.30919 .71721 L
.31474 .70969 L
s
0 .105 .056 .194 k
.32026 .70235 m
.32347 .70792 L
.31797 .71482 L
.31474 .70969 L
.32026 .70235 L
F
0 g
.32026 .70235 m
.32347 .70792 L
.31797 .71482 L
.31474 .70969 L
.32026 .70235 L
s
0 .108 .05 .204 k
.32577 .69518 m
.32894 .70117 L
.32347 .70792 L
.32026 .70235 L
.32577 .69518 L
F
0 g
.32577 .69518 m
.32894 .70117 L
.32347 .70792 L
.32026 .70235 L
.32577 .69518 L
s
0 .109 .042 .215 k
.33126 .68823 m
.3344 .69463 L
.32894 .70117 L
.32577 .69518 L
.33126 .68823 L
F
0 g
.33126 .68823 m
.3344 .69463 L
.32894 .70117 L
.32577 .69518 L
.33126 .68823 L
s
0 .111 .035 .225 k
.33674 .68151 m
.33985 .68829 L
.3344 .69463 L
.33126 .68823 L
.33674 .68151 L
F
0 g
.33674 .68151 m
.33985 .68829 L
.3344 .69463 L
.33126 .68823 L
.33674 .68151 L
s
0 .113 .028 .235 k
.34219 .67505 m
.34527 .68219 L
.33985 .68829 L
.33674 .68151 L
.34219 .67505 L
F
0 g
.34219 .67505 m
.34527 .68219 L
.33985 .68829 L
.33674 .68151 L
.34219 .67505 L
s
0 .114 .021 .244 k
.34763 .66885 m
.35069 .67634 L
.34527 .68219 L
.34219 .67505 L
.34763 .66885 L
F
0 g
.34763 .66885 m
.35069 .67634 L
.34527 .68219 L
.34219 .67505 L
.34763 .66885 L
s
0 .115 .013 .254 k
.35304 .66293 m
.35608 .67074 L
.35069 .67634 L
.34763 .66885 L
.35304 .66293 L
F
0 g
.35304 .66293 m
.35608 .67074 L
.35069 .67634 L
.34763 .66885 L
.35304 .66293 L
s
0 .115 .005 .264 k
.35845 .6573 m
.36146 .6654 L
.35608 .67074 L
.35304 .66293 L
.35845 .6573 L
F
0 g
.35845 .6573 m
.36146 .6654 L
.35608 .67074 L
.35304 .66293 L
.35845 .6573 L
s
.004 .118 0 .27 k
.36383 .65195 m
.36683 .66036 L
.36146 .6654 L
.35845 .6573 L
.36383 .65195 L
F
0 g
.36383 .65195 m
.36683 .66036 L
.36146 .6654 L
.35845 .6573 L
.36383 .65195 L
s
.011 .125 0 .272 k
.3692 .64694 m
.37219 .65558 L
.36683 .66036 L
.36383 .65195 L
.3692 .64694 L
F
0 g
.3692 .64694 m
.37219 .65558 L
.36683 .66036 L
.36383 .65195 L
.3692 .64694 L
s
.021 .133 0 .272 k
.37455 .64222 m
.37753 .65109 L
.37219 .65558 L
.3692 .64694 L
.37455 .64222 L
F
0 g
.37455 .64222 m
.37753 .65109 L
.37219 .65558 L
.3692 .64694 L
.37455 .64222 L
s
.029 .141 0 .273 k
.37989 .63783 m
.38286 .6469 L
.37753 .65109 L
.37455 .64222 L
.37989 .63783 L
F
0 g
.37989 .63783 m
.38286 .6469 L
.37753 .65109 L
.37455 .64222 L
.37989 .63783 L
s
.037 .147 0 .274 k
.38523 .63374 m
.38817 .64299 L
.38286 .6469 L
.37989 .63783 L
.38523 .63374 L
F
0 g
.38523 .63374 m
.38817 .64299 L
.38286 .6469 L
.37989 .63783 L
.38523 .63374 L
s
.046 .155 0 .274 k
.39054 .62997 m
.39349 .63937 L
.38817 .64299 L
.38523 .63374 L
.39054 .62997 L
F
0 g
.39054 .62997 m
.39349 .63937 L
.38817 .64299 L
.38523 .63374 L
.39054 .62997 L
s
.055 .162 0 .274 k
.39586 .62651 m
.3988 .63604 L
.39349 .63937 L
.39054 .62997 L
.39586 .62651 L
F
0 g
.39586 .62651 m
.3988 .63604 L
.39349 .63937 L
.39054 .62997 L
.39586 .62651 L
s
.064 .168 0 .274 k
.40116 .62334 m
.4041 .63298 L
.3988 .63604 L
.39586 .62651 L
.40116 .62334 L
F
0 g
.40116 .62334 m
.4041 .63298 L
.3988 .63604 L
.39586 .62651 L
.40116 .62334 L
s
.073 .176 0 .273 k
.40647 .62046 m
.4094 .63019 L
.4041 .63298 L
.40116 .62334 L
.40647 .62046 L
F
0 g
.40647 .62046 m
.4094 .63019 L
.4041 .63298 L
.40116 .62334 L
.40647 .62046 L
s
.081 .181 0 .273 k
.41176 .61787 m
.4147 .62765 L
.4094 .63019 L
.40647 .62046 L
.41176 .61787 L
F
0 g
.41176 .61787 m
.4147 .62765 L
.4094 .63019 L
.40647 .62046 L
.41176 .61787 L
s
.09 .187 0 .272 k
.41706 .61552 m
.42 .62535 L
.4147 .62765 L
.41176 .61787 L
.41706 .61552 L
F
0 g
.41706 .61552 m
.42 .62535 L
.4147 .62765 L
.41176 .61787 L
.41706 .61552 L
s
.098 .193 0 .271 k
.42236 .61341 m
.42529 .62326 L
.42 .62535 L
.41706 .61552 L
.42236 .61341 L
F
0 g
.42236 .61341 m
.42529 .62326 L
.42 .62535 L
.41706 .61552 L
.42236 .61341 L
s
.103 .196 0 .271 k
.42766 .61147 m
.4306 .62135 L
.42529 .62326 L
.42236 .61341 L
.42766 .61147 L
F
0 g
.42766 .61147 m
.4306 .62135 L
.42529 .62326 L
.42236 .61341 L
.42766 .61147 L
s
.109 .2 0 .27 k
.43297 .60969 m
.43591 .61956 L
.4306 .62135 L
.42766 .61147 L
.43297 .60969 L
F
0 g
.43297 .60969 m
.43591 .61956 L
.4306 .62135 L
.42766 .61147 L
.43297 .60969 L
s
.116 .205 0 .269 k
.43828 .6081 m
.44124 .61797 L
.43591 .61956 L
.43297 .60969 L
.43828 .6081 L
F
0 g
.43828 .6081 m
.44124 .61797 L
.43591 .61956 L
.43297 .60969 L
.43828 .6081 L
s
.126 .211 0 .267 k
.44361 .60678 m
.44656 .6166 L
.44124 .61797 L
.43828 .6081 L
.44361 .60678 L
F
0 g
.44361 .60678 m
.44656 .6166 L
.44124 .61797 L
.43828 .6081 L
.44361 .60678 L
s
.137 .217 0 .265 k
.44893 .60571 m
.4519 .61549 L
.44656 .6166 L
.44361 .60678 L
.44893 .60571 L
F
0 g
.44893 .60571 m
.4519 .61549 L
.44656 .6166 L
.44361 .60678 L
.44893 .60571 L
s
.15 .225 0 .262 k
.45426 .60493 m
.45723 .61463 L
.4519 .61549 L
.44893 .60571 L
.45426 .60493 L
F
0 g
.45426 .60493 m
.45723 .61463 L
.4519 .61549 L
.44893 .60571 L
.45426 .60493 L
s
.162 .232 0 .26 k
.45961 .60445 m
.46258 .61405 L
.45723 .61463 L
.45426 .60493 L
.45961 .60445 L
F
0 g
.45961 .60445 m
.46258 .61405 L
.45723 .61463 L
.45426 .60493 L
.45961 .60445 L
s
.178 .241 0 .256 k
.46496 .60429 m
.46794 .61376 L
.46258 .61405 L
.45961 .60445 L
.46496 .60429 L
F
0 g
.46496 .60429 m
.46794 .61376 L
.46258 .61405 L
.45961 .60445 L
.46496 .60429 L
s
.195 .25 0 .252 k
.47032 .60443 m
.4733 .61376 L
.46794 .61376 L
.46496 .60429 L
.47032 .60443 L
F
0 g
.47032 .60443 m
.4733 .61376 L
.46794 .61376 L
.46496 .60429 L
.47032 .60443 L
s
.213 .26 0 .248 k
.47569 .6049 m
.47869 .61406 L
.4733 .61376 L
.47032 .60443 L
.47569 .6049 L
F
0 g
.47569 .6049 m
.47869 .61406 L
.4733 .61376 L
.47032 .60443 L
.47569 .6049 L
s
.233 .27 0 .243 k
.48108 .60568 m
.48408 .61466 L
.47869 .61406 L
.47569 .6049 L
.48108 .60568 L
F
0 g
.48108 .60568 m
.48408 .61466 L
.47869 .61406 L
.47569 .6049 L
.48108 .60568 L
s
.255 .281 0 .238 k
.48648 .6068 m
.4895 .61555 L
.48408 .61466 L
.48108 .60568 L
.48648 .6068 L
F
0 g
.48648 .6068 m
.4895 .61555 L
.48408 .61466 L
.48108 .60568 L
.48648 .6068 L
s
.279 .293 0 .232 k
.4919 .60823 m
.49492 .61673 L
.4895 .61555 L
.48648 .6068 L
.4919 .60823 L
F
0 g
.4919 .60823 m
.49492 .61673 L
.4895 .61555 L
.48648 .6068 L
.4919 .60823 L
s
.307 .307 0 .225 k
.49734 .60998 m
.50036 .61821 L
.49492 .61673 L
.4919 .60823 L
.49734 .60998 L
F
0 g
.49734 .60998 m
.50036 .61821 L
.49492 .61673 L
.4919 .60823 L
.49734 .60998 L
s
.336 .32 0 .218 k
.5028 .61203 m
.50584 .61996 L
.50036 .61821 L
.49734 .60998 L
.5028 .61203 L
F
0 g
.5028 .61203 m
.50584 .61996 L
.50036 .61821 L
.49734 .60998 L
.5028 .61203 L
s
.37 .336 0 .21 k
.50829 .61438 m
.51132 .62199 L
.50584 .61996 L
.5028 .61203 L
.50829 .61438 L
F
0 g
.50829 .61438 m
.51132 .62199 L
.50584 .61996 L
.5028 .61203 L
.50829 .61438 L
s
.407 .352 0 .202 k
.51379 .61701 m
.51683 .62429 L
.51132 .62199 L
.50829 .61438 L
.51379 .61701 L
F
0 g
.51379 .61701 m
.51683 .62429 L
.51132 .62199 L
.50829 .61438 L
.51379 .61701 L
s
.448 .368 0 .194 k
.51933 .61992 m
.52238 .62684 L
.51683 .62429 L
.51379 .61701 L
.51933 .61992 L
F
0 g
.51933 .61992 m
.52238 .62684 L
.51683 .62429 L
.51379 .61701 L
.51933 .61992 L
s
.493 .386 0 .186 k
.52488 .62309 m
.52794 .62962 L
.52238 .62684 L
.51933 .61992 L
.52488 .62309 L
F
0 g
.52488 .62309 m
.52794 .62962 L
.52238 .62684 L
.51933 .61992 L
.52488 .62309 L
s
.543 .406 0 .178 k
.53047 .6265 m
.53353 .63262 L
.52794 .62962 L
.52488 .62309 L
.53047 .6265 L
F
0 g
.53047 .6265 m
.53353 .63262 L
.52794 .62962 L
.52488 .62309 L
.53047 .6265 L
s
.598 .425 0 .172 k
.5361 .63012 m
.53915 .63581 L
.53353 .63262 L
.53047 .6265 L
.5361 .63012 L
F
0 g
.5361 .63012 m
.53915 .63581 L
.53353 .63262 L
.53047 .6265 L
.5361 .63012 L
s
.658 .445 0 .168 k
.54175 .63392 m
.54481 .63918 L
.53915 .63581 L
.5361 .63012 L
.54175 .63392 L
F
0 g
.54175 .63392 m
.54481 .63918 L
.53915 .63581 L
.5361 .63012 L
.54175 .63392 L
s
.72 .462 0 .169 k
.54744 .6379 m
.55049 .6427 L
.54481 .63918 L
.54175 .63392 L
.54744 .6379 L
F
0 g
.54744 .6379 m
.55049 .6427 L
.54481 .63918 L
.54175 .63392 L
.54744 .6379 L
s
.784 .477 0 .176 k
.55316 .64201 m
.55621 .64635 L
.55049 .6427 L
.54744 .6379 L
.55316 .64201 L
F
0 g
.55316 .64201 m
.55621 .64635 L
.55049 .6427 L
.54744 .6379 L
.55316 .64201 L
s
.808 .487 0 .192 k
.55891 .64621 m
.56196 .65008 L
.55621 .64635 L
.55316 .64201 L
.55891 .64621 L
F
0 g
.55891 .64621 m
.56196 .65008 L
.55621 .64635 L
.55316 .64201 L
.55891 .64621 L
s
.782 .49 0 .218 k
.5647 .65048 m
.56774 .65385 L
.56196 .65008 L
.55891 .64621 L
.5647 .65048 L
F
0 g
.5647 .65048 m
.56774 .65385 L
.56196 .65008 L
.55891 .64621 L
.5647 .65048 L
s
.746 .483 0 .254 k
.57052 .65474 m
.57355 .65763 L
.56774 .65385 L
.5647 .65048 L
.57052 .65474 L
F
0 g
.57052 .65474 m
.57355 .65763 L
.56774 .65385 L
.5647 .65048 L
.57052 .65474 L
s
.7 .466 0 .3 k
.57638 .65894 m
.5794 .66135 L
.57355 .65763 L
.57052 .65474 L
.57638 .65894 L
F
0 g
.57638 .65894 m
.5794 .66135 L
.57355 .65763 L
.57052 .65474 L
.57638 .65894 L
s
.645 .441 0 .355 k
.58227 .66306 m
.58528 .665 L
.5794 .66135 L
.57638 .65894 L
.58227 .66306 L
F
0 g
.58227 .66306 m
.58528 .665 L
.5794 .66135 L
.57638 .65894 L
.58227 .66306 L
s
0 .388 .388 .612 k
.5882 .66707 m
.59119 .66853 L
.58528 .665 L
.58227 .66306 L
.5882 .66707 L
F
0 g
.5882 .66707 m
.59119 .66853 L
.58528 .665 L
.58227 .66306 L
.5882 .66707 L
s
0 .431 .431 .569 k
.59415 .67091 m
.59713 .67192 L
.59119 .66853 L
.5882 .66707 L
.59415 .67091 L
F
0 g
.59415 .67091 m
.59713 .67192 L
.59119 .66853 L
.5882 .66707 L
.59415 .67091 L
s
0 .462 .462 .538 k
.60014 .67457 m
.6031 .67513 L
.59713 .67192 L
.59415 .67091 L
.60014 .67457 L
F
0 g
.60014 .67457 m
.6031 .67513 L
.59713 .67192 L
.59415 .67091 L
.60014 .67457 L
s
0 .482 .482 .518 k
.60616 .67802 m
.6091 .67815 L
.6031 .67513 L
.60014 .67457 L
.60616 .67802 L
F
0 g
.60616 .67802 m
.6091 .67815 L
.6031 .67513 L
.60014 .67457 L
.60616 .67802 L
s
0 .493 .493 .507 k
.6122 .68124 m
.61512 .68095 L
.6091 .67815 L
.60616 .67802 L
.6122 .68124 L
F
0 g
.6122 .68124 m
.61512 .68095 L
.6091 .67815 L
.60616 .67802 L
.6122 .68124 L
s
0 .496 .496 .504 k
.61827 .68419 m
.62117 .68351 L
.61512 .68095 L
.6122 .68124 L
.61827 .68419 L
F
0 g
.61827 .68419 m
.62117 .68351 L
.61512 .68095 L
.6122 .68124 L
.61827 .68419 L
s
0 .493 .493 .507 k
.62437 .68686 m
.62724 .6858 L
.62117 .68351 L
.61827 .68419 L
.62437 .68686 L
F
0 g
.62437 .68686 m
.62724 .6858 L
.62117 .68351 L
.61827 .68419 L
.62437 .68686 L
s
0 .485 .485 .515 k
.63048 .68923 m
.63333 .68782 L
.62724 .6858 L
.62437 .68686 L
.63048 .68923 L
F
0 g
.63048 .68923 m
.63333 .68782 L
.62724 .6858 L
.62437 .68686 L
.63048 .68923 L
s
0 .474 .474 .526 k
.63662 .69129 m
.63945 .68956 L
.63333 .68782 L
.63048 .68923 L
.63662 .69129 L
F
0 g
.63662 .69129 m
.63945 .68956 L
.63333 .68782 L
.63048 .68923 L
.63662 .69129 L
s
0 .459 .459 .541 k
.64278 .69301 m
.64558 .69099 L
.63945 .68956 L
.63662 .69129 L
.64278 .69301 L
F
0 g
.64278 .69301 m
.64558 .69099 L
.63945 .68956 L
.63662 .69129 L
.64278 .69301 L
s
0 .442 .442 .558 k
.64895 .6944 m
.65173 .6921 L
.64558 .69099 L
.64278 .69301 L
.64895 .6944 L
F
0 g
.64895 .6944 m
.65173 .6921 L
.64558 .69099 L
.64278 .69301 L
.64895 .6944 L
s
0 .423 .423 .577 k
.65514 .69544 m
.65789 .69289 L
.65173 .6921 L
.64895 .6944 L
.65514 .69544 L
F
0 g
.65514 .69544 m
.65789 .69289 L
.65173 .6921 L
.64895 .6944 L
.65514 .69544 L
s
0 .403 .403 .597 k
.66134 .69612 m
.66406 .69336 L
.65789 .69289 L
.65514 .69544 L
.66134 .69612 L
F
0 g
.66134 .69612 m
.66406 .69336 L
.65789 .69289 L
.65514 .69544 L
.66134 .69612 L
s
0 .38 .38 .62 k
.66755 .69646 m
.67025 .69351 L
.66406 .69336 L
.66134 .69612 L
.66755 .69646 L
F
0 g
.66755 .69646 m
.67025 .69351 L
.66406 .69336 L
.66134 .69612 L
.66755 .69646 L
s
0 .357 .357 .643 k
.67378 .69643 m
.67644 .69333 L
.67025 .69351 L
.66755 .69646 L
.67378 .69643 L
F
0 g
.67378 .69643 m
.67644 .69333 L
.67025 .69351 L
.66755 .69646 L
.67378 .69643 L
s
0 .333 .333 .667 k
.68 .69606 m
.68264 .69283 L
.67644 .69333 L
.67378 .69643 L
.68 .69606 L
F
0 g
.68 .69606 m
.68264 .69283 L
.67644 .69333 L
.67378 .69643 L
.68 .69606 L
s
0 .307 .307 .693 k
.68624 .69535 m
.68884 .69201 L
.68264 .69283 L
.68 .69606 L
.68624 .69535 L
F
0 g
.68624 .69535 m
.68884 .69201 L
.68264 .69283 L
.68 .69606 L
.68624 .69535 L
s
0 .281 .281 .719 k
.69247 .6943 m
.69506 .69089 L
.68884 .69201 L
.68624 .69535 L
.69247 .6943 L
F
0 g
.69247 .6943 m
.69506 .69089 L
.68884 .69201 L
.68624 .69535 L
.69247 .6943 L
s
0 .255 .255 .745 k
.69872 .69295 m
.70128 .68949 L
.69506 .69089 L
.69247 .6943 L
.69872 .69295 L
F
0 g
.69872 .69295 m
.70128 .68949 L
.69506 .69089 L
.69247 .6943 L
.69872 .69295 L
s
0 .229 .229 .771 k
.70496 .69131 m
.7075 .68781 L
.70128 .68949 L
.69872 .69295 L
.70496 .69131 L
F
0 g
.70496 .69131 m
.7075 .68781 L
.70128 .68949 L
.69872 .69295 L
.70496 .69131 L
s
0 .205 .205 .795 k
.71121 .68942 m
.71372 .68592 L
.7075 .68781 L
.70496 .69131 L
.71121 .68942 L
F
0 g
.71121 .68942 m
.71372 .68592 L
.7075 .68781 L
.70496 .69131 L
.71121 .68942 L
s
0 .187 .187 .813 k
.71747 .68735 m
.71995 .68386 L
.71372 .68592 L
.71121 .68942 L
.71747 .68735 L
F
0 g
.71747 .68735 m
.71995 .68386 L
.71372 .68592 L
.71121 .68942 L
.71747 .68735 L
s
0 .164 .164 .836 k
.72373 .68506 m
.72619 .6816 L
.71995 .68386 L
.71747 .68735 L
.72373 .68506 L
F
0 g
.72373 .68506 m
.72619 .6816 L
.71995 .68386 L
.71747 .68735 L
.72373 .68506 L
s
0 .132 .132 .868 k
.72998 .68251 m
.73242 .67909 L
.72619 .6816 L
.72373 .68506 L
.72998 .68251 L
F
0 g
.72998 .68251 m
.73242 .67909 L
.72619 .6816 L
.72373 .68506 L
.72998 .68251 L
s
0 .092 .092 .908 k
.73624 .67965 m
.73866 .67631 L
.73242 .67909 L
.72998 .68251 L
.73624 .67965 L
F
0 g
.73624 .67965 m
.73866 .67631 L
.73242 .67909 L
.72998 .68251 L
.73624 .67965 L
s
0 .046 .046 .954 k
.74248 .67647 m
.74489 .67322 L
.73866 .67631 L
.73624 .67965 L
.74248 .67647 L
F
0 g
.74248 .67647 m
.74489 .67322 L
.73866 .67631 L
.73624 .67965 L
.74248 .67647 L
s
.74872 .67295 m
.7511 .66983 L
.74489 .67322 L
.74248 .67647 L
.74872 .67295 L
F
.74872 .67295 m
.7511 .66983 L
.74489 .67322 L
.74248 .67647 L
.74872 .67295 L
s
.75494 .66907 m
.75731 .66611 L
.7511 .66983 L
.74872 .67295 L
.75494 .66907 L
F
.75494 .66907 m
.75731 .66611 L
.7511 .66983 L
.74872 .67295 L
.75494 .66907 L
s
.76115 .66483 m
.7635 .66205 L
.75731 .66611 L
.75494 .66907 L
.76115 .66483 L
F
.76115 .66483 m
.7635 .66205 L
.75731 .66611 L
.75494 .66907 L
.76115 .66483 L
s
.76734 .66023 m
.76968 .65767 L
.7635 .66205 L
.76115 .66483 L
.76734 .66023 L
F
.76734 .66023 m
.76968 .65767 L
.7635 .66205 L
.76115 .66483 L
.76734 .66023 L
s
.77351 .65527 m
.77584 .65294 L
.76968 .65767 L
.76734 .66023 L
.77351 .65527 L
F
.77351 .65527 m
.77584 .65294 L
.76968 .65767 L
.76734 .66023 L
.77351 .65527 L
s
.77965 .64994 m
.78199 .64789 L
.77584 .65294 L
.77351 .65527 L
.77965 .64994 L
F
.77965 .64994 m
.78199 .64789 L
.77584 .65294 L
.77351 .65527 L
.77965 .64994 L
s
.352 0 .272 .17 k
.78578 .64425 m
.7881 .6425 L
.78199 .64789 L
.77965 .64994 L
.78578 .64425 L
F
0 g
.78578 .64425 m
.7881 .6425 L
.78199 .64789 L
.77965 .64994 L
.78578 .64425 L
s
.319 0 .271 .113 k
.79188 .63822 m
.7942 .6368 L
.7881 .6425 L
.78578 .64425 L
.79188 .63822 L
F
0 g
.79188 .63822 m
.7942 .6368 L
.7881 .6425 L
.78578 .64425 L
.79188 .63822 L
s
.282 0 .266 .065 k
.79795 .63185 m
.80028 .63079 L
.7942 .6368 L
.79188 .63822 L
.79795 .63185 L
F
0 g
.79795 .63185 m
.80028 .63079 L
.7942 .6368 L
.79188 .63822 L
.79795 .63185 L
s
.242 0 .255 .03 k
.804 .62516 m
.80633 .62448 L
.80028 .63079 L
.79795 .63185 L
.804 .62516 L
F
0 g
.804 .62516 m
.80633 .62448 L
.80028 .63079 L
.79795 .63185 L
.804 .62516 L
s
.2 0 .239 .01 k
.81002 .61817 m
.81236 .61789 L
.80633 .62448 L
.804 .62516 L
.81002 .61817 L
F
0 g
.81002 .61817 m
.81236 .61789 L
.80633 .62448 L
.804 .62516 L
.81002 .61817 L
s
.16 0 .221 .002 k
.816 .61088 m
.81836 .61102 L
.81236 .61789 L
.81002 .61817 L
.816 .61088 L
F
0 g
.816 .61088 m
.81836 .61102 L
.81236 .61789 L
.81002 .61817 L
.816 .61088 L
s
.121 0 .2 .006 k
.82196 .60333 m
.82434 .60392 L
.81836 .61102 L
.816 .61088 L
.82196 .60333 L
F
0 g
.82196 .60333 m
.82434 .60392 L
.81836 .61102 L
.816 .61088 L
.82196 .60333 L
s
.084 0 .177 .019 k
.8279 .59554 m
.83029 .59659 L
.82434 .60392 L
.82196 .60333 L
.8279 .59554 L
F
0 g
.8279 .59554 m
.83029 .59659 L
.82434 .60392 L
.82196 .60333 L
.8279 .59554 L
s
.052 0 .155 .038 k
.83381 .58753 m
.83622 .58907 L
.83029 .59659 L
.8279 .59554 L
.83381 .58753 L
F
0 g
.83381 .58753 m
.83622 .58907 L
.83029 .59659 L
.8279 .59554 L
.83381 .58753 L
s
.024 0 .132 .061 k
.83969 .57934 m
.84213 .58137 L
.83622 .58907 L
.83381 .58753 L
.83969 .57934 L
F
0 g
.83969 .57934 m
.84213 .58137 L
.83622 .58907 L
.83381 .58753 L
.83969 .57934 L
s
0 .001 .112 .085 k
.84555 .571 m
.84801 .57352 L
.84213 .58137 L
.83969 .57934 L
.84555 .571 L
F
0 g
.84555 .571 m
.84801 .57352 L
.84213 .58137 L
.83969 .57934 L
.84555 .571 L
s
0 .021 .112 .09 k
.85139 .56253 m
.85389 .56556 L
.84801 .57352 L
.84555 .571 L
.85139 .56253 L
F
0 g
.85139 .56253 m
.85389 .56556 L
.84801 .57352 L
.84555 .571 L
.85139 .56253 L
s
0 .04 .112 .097 k
.85721 .55398 m
.85974 .55752 L
.85389 .56556 L
.85139 .56253 L
.85721 .55398 L
F
0 g
.85721 .55398 m
.85974 .55752 L
.85389 .56556 L
.85139 .56253 L
.85721 .55398 L
s
0 .055 .108 .107 k
.86301 .54539 m
.86558 .54945 L
.85974 .55752 L
.85721 .55398 L
.86301 .54539 L
F
0 g
.86301 .54539 m
.86558 .54945 L
.85974 .55752 L
.85721 .55398 L
.86301 .54539 L
s
0 .09 .088 .149 k
.29467 .72892 m
.29806 .73259 L
.29246 .7404 L
.28904 .73715 L
.29467 .72892 L
F
0 g
.29467 .72892 m
.29806 .73259 L
.29246 .7404 L
.28904 .73715 L
.29467 .72892 L
s
0 .096 .085 .157 k
.30028 .72076 m
.30363 .72485 L
.29806 .73259 L
.29467 .72892 L
.30028 .72076 L
F
0 g
.30028 .72076 m
.30363 .72485 L
.29806 .73259 L
.29467 .72892 L
.30028 .72076 L
s
0 .1 .08 .166 k
.30588 .71271 m
.30919 .71721 L
.30363 .72485 L
.30028 .72076 L
.30588 .71271 L
F
0 g
.30588 .71271 m
.30919 .71721 L
.30363 .72485 L
.30028 .72076 L
.30588 .71271 L
s
0 .103 .074 .175 k
.31147 .7048 m
.31474 .70969 L
.30919 .71721 L
.30588 .71271 L
.31147 .7048 L
F
0 g
.31147 .7048 m
.31474 .70969 L
.30919 .71721 L
.30588 .71271 L
.31147 .7048 L
s
0 .106 .068 .184 k
.31703 .69707 m
.32026 .70235 L
.31474 .70969 L
.31147 .7048 L
.31703 .69707 L
F
0 g
.31703 .69707 m
.32026 .70235 L
.31474 .70969 L
.31147 .7048 L
.31703 .69707 L
s
0 .108 .06 .194 k
.32257 .68955 m
.32577 .69518 L
.32026 .70235 L
.31703 .69707 L
.32257 .68955 L
F
0 g
.32257 .68955 m
.32577 .69518 L
.32026 .70235 L
.31703 .69707 L
.32257 .68955 L
s
0 .11 .053 .203 k
.32809 .68224 m
.33126 .68823 L
.32577 .69518 L
.32257 .68955 L
.32809 .68224 L
F
0 g
.32809 .68224 m
.33126 .68823 L
.32577 .69518 L
.32257 .68955 L
.32809 .68224 L
s
0 .11 .045 .213 k
.3336 .67519 m
.33674 .68151 L
.33126 .68823 L
.32809 .68224 L
.3336 .67519 L
F
0 g
.3336 .67519 m
.33674 .68151 L
.33126 .68823 L
.32809 .68224 L
.3336 .67519 L
s
0 .112 .038 .222 k
.33908 .66841 m
.34219 .67505 L
.33674 .68151 L
.3336 .67519 L
.33908 .66841 L
F
0 g
.33908 .66841 m
.34219 .67505 L
.33674 .68151 L
.3336 .67519 L
.33908 .66841 L
s
0 .111 .029 .232 k
.34453 .6619 m
.34763 .66885 L
.34219 .67505 L
.33908 .66841 L
.34453 .6619 L
F
0 g
.34453 .6619 m
.34763 .66885 L
.34219 .67505 L
.33908 .66841 L
.34453 .6619 L
s
0 .112 .021 .241 k
.34998 .6557 m
.35304 .66293 L
.34763 .66885 L
.34453 .6619 L
.34998 .6557 L
F
0 g
.34998 .6557 m
.35304 .66293 L
.34763 .66885 L
.34453 .6619 L
.34998 .6557 L
s
0 .111 .012 .251 k
.35539 .64981 m
.35845 .6573 L
.35304 .66293 L
.34998 .6557 L
.35539 .64981 L
F
0 g
.35539 .64981 m
.35845 .6573 L
.35304 .66293 L
.34998 .6557 L
.35539 .64981 L
s
0 .11 .002 .261 k
.36079 .64424 m
.36383 .65195 L
.35845 .6573 L
.35539 .64981 L
.36079 .64424 L
F
0 g
.36079 .64424 m
.36383 .65195 L
.35845 .6573 L
.35539 .64981 L
.36079 .64424 L
s
.006 .116 0 .264 k
.36618 .639 m
.3692 .64694 L
.36383 .65195 L
.36079 .64424 L
.36618 .639 L
F
0 g
.36618 .639 m
.3692 .64694 L
.36383 .65195 L
.36079 .64424 L
.36618 .639 L
s
.016 .124 0 .264 k
.37155 .63409 m
.37455 .64222 L
.3692 .64694 L
.36618 .639 L
.37155 .63409 L
F
0 g
.37155 .63409 m
.37455 .64222 L
.3692 .64694 L
.36618 .639 L
.37155 .63409 L
s
.026 .132 0 .264 k
.3769 .62952 m
.37989 .63783 L
.37455 .64222 L
.37155 .63409 L
.3769 .62952 L
F
0 g
.3769 .62952 m
.37989 .63783 L
.37455 .64222 L
.37155 .63409 L
.3769 .62952 L
s
.037 .14 0 .263 k
.38223 .62528 m
.38523 .63374 L
.37989 .63783 L
.3769 .62952 L
.38223 .62528 L
F
0 g
.38223 .62528 m
.38523 .63374 L
.37989 .63783 L
.3769 .62952 L
.38223 .62528 L
s
.046 .148 0 .263 k
.38756 .62138 m
.39054 .62997 L
.38523 .63374 L
.38223 .62528 L
.38756 .62138 L
F
0 g
.38756 .62138 m
.39054 .62997 L
.38523 .63374 L
.38223 .62528 L
.38756 .62138 L
s
.057 .156 0 .262 k
.39288 .6178 m
.39586 .62651 L
.39054 .62997 L
.38756 .62138 L
.39288 .6178 L
F
0 g
.39288 .6178 m
.39586 .62651 L
.39054 .62997 L
.38756 .62138 L
.39288 .6178 L
s
.066 .163 0 .262 k
.39819 .61454 m
.40116 .62334 L
.39586 .62651 L
.39288 .6178 L
.39819 .61454 L
F
0 g
.39819 .61454 m
.40116 .62334 L
.39586 .62651 L
.39288 .6178 L
.39819 .61454 L
s
.077 .17 0 .261 k
.40349 .61159 m
.40647 .62046 L
.40116 .62334 L
.39819 .61454 L
.40349 .61159 L
F
0 g
.40349 .61159 m
.40647 .62046 L
.40116 .62334 L
.39819 .61454 L
.40349 .61159 L
s
.087 .177 0 .26 k
.40879 .60894 m
.41176 .61787 L
.40647 .62046 L
.40349 .61159 L
.40879 .60894 L
F
0 g
.40879 .60894 m
.41176 .61787 L
.40647 .62046 L
.40349 .61159 L
.40879 .60894 L
s
.097 .185 0 .258 k
.41408 .60655 m
.41706 .61552 L
.41176 .61787 L
.40879 .60894 L
.41408 .60655 L
F
0 g
.41408 .60655 m
.41706 .61552 L
.41176 .61787 L
.40879 .60894 L
.41408 .60655 L
s
.106 .19 0 .257 k
.41938 .60441 m
.42236 .61341 L
.41706 .61552 L
.41408 .60655 L
.41938 .60441 L
F
0 g
.41938 .60441 m
.42236 .61341 L
.41706 .61552 L
.41408 .60655 L
.41938 .60441 L
s
.113 .195 0 .256 k
.42469 .60246 m
.42766 .61147 L
.42236 .61341 L
.41938 .60441 L
.42469 .60246 L
F
0 g
.42469 .60246 m
.42766 .61147 L
.42236 .61341 L
.41938 .60441 L
.42469 .60246 L
s
.12 .199 0 .255 k
.42999 .60068 m
.43297 .60969 L
.42766 .61147 L
.42469 .60246 L
.42999 .60068 L
F
0 g
.42999 .60068 m
.43297 .60969 L
.42766 .61147 L
.42469 .60246 L
.42999 .60068 L
s
.129 .205 0 .253 k
.43531 .59911 m
.43828 .6081 L
.43297 .60969 L
.42999 .60068 L
.43531 .59911 L
F
0 g
.43531 .59911 m
.43828 .6081 L
.43297 .60969 L
.42999 .60068 L
.43531 .59911 L
s
.14 .212 0 .251 k
.44062 .5978 m
.44361 .60678 L
.43828 .6081 L
.43531 .59911 L
.44062 .5978 L
F
0 g
.44062 .5978 m
.44361 .60678 L
.43828 .6081 L
.43531 .59911 L
.44062 .5978 L
s
.153 .219 0 .249 k
.44594 .59678 m
.44893 .60571 L
.44361 .60678 L
.44062 .5978 L
.44594 .59678 L
F
0 g
.44594 .59678 m
.44893 .60571 L
.44361 .60678 L
.44062 .5978 L
.44594 .59678 L
s
.167 .228 0 .246 k
.45128 .59607 m
.45426 .60493 L
.44893 .60571 L
.44594 .59678 L
.45128 .59607 L
F
0 g
.45128 .59607 m
.45426 .60493 L
.44893 .60571 L
.44594 .59678 L
.45128 .59607 L
s
.183 .236 0 .243 k
.45661 .59568 m
.45961 .60445 L
.45426 .60493 L
.45128 .59607 L
.45661 .59568 L
F
0 g
.45661 .59568 m
.45961 .60445 L
.45426 .60493 L
.45128 .59607 L
.45661 .59568 L
s
.201 .247 0 .239 k
.46195 .59561 m
.46496 .60429 L
.45961 .60445 L
.45661 .59568 L
.46195 .59561 L
F
0 g
.46195 .59561 m
.46496 .60429 L
.45961 .60445 L
.45661 .59568 L
.46195 .59561 L
s
.22 .257 0 .235 k
.46732 .59588 m
.47032 .60443 L
.46496 .60429 L
.46195 .59561 L
.46732 .59588 L
F
0 g
.46732 .59588 m
.47032 .60443 L
.46496 .60429 L
.46195 .59561 L
.46732 .59588 L
s
.242 .269 0 .23 k
.47268 .59649 m
.47569 .6049 L
.47032 .60443 L
.46732 .59588 L
.47268 .59649 L
F
0 g
.47268 .59649 m
.47569 .6049 L
.47032 .60443 L
.46732 .59588 L
.47268 .59649 L
s
.266 .281 0 .225 k
.47805 .59746 m
.48108 .60568 L
.47569 .6049 L
.47268 .59649 L
.47805 .59746 L
F
0 g
.47805 .59746 m
.48108 .60568 L
.47569 .6049 L
.47268 .59649 L
.47805 .59746 L
s
.291 .294 0 .22 k
.48345 .59875 m
.48648 .6068 L
.48108 .60568 L
.47805 .59746 L
.48345 .59875 L
F
0 g
.48345 .59875 m
.48648 .6068 L
.48108 .60568 L
.47805 .59746 L
.48345 .59875 L
s
.32 .308 0 .214 k
.48887 .60039 m
.4919 .60823 L
.48648 .6068 L
.48345 .59875 L
.48887 .60039 L
F
0 g
.48887 .60039 m
.4919 .60823 L
.48648 .6068 L
.48345 .59875 L
.48887 .60039 L
s
.351 .323 0 .208 k
.4943 .60237 m
.49734 .60998 L
.4919 .60823 L
.48887 .60039 L
.4943 .60237 L
F
0 g
.4943 .60237 m
.49734 .60998 L
.4919 .60823 L
.48887 .60039 L
.4943 .60237 L
s
.386 .34 0 .201 k
.49976 .60467 m
.5028 .61203 L
.49734 .60998 L
.4943 .60237 L
.49976 .60467 L
F
0 g
.49976 .60467 m
.5028 .61203 L
.49734 .60998 L
.4943 .60237 L
.49976 .60467 L
s
.423 .357 0 .195 k
.50524 .6073 m
.50829 .61438 L
.5028 .61203 L
.49976 .60467 L
.50524 .6073 L
F
0 g
.50524 .6073 m
.50829 .61438 L
.5028 .61203 L
.49976 .60467 L
.50524 .6073 L
s
.465 .374 0 .189 k
.51073 .61023 m
.51379 .61701 L
.50829 .61438 L
.50524 .6073 L
.51073 .61023 L
F
0 g
.51073 .61023 m
.51379 .61701 L
.50829 .61438 L
.50524 .6073 L
.51073 .61023 L
s
.51 .394 0 .183 k
.51627 .61345 m
.51933 .61992 L
.51379 .61701 L
.51073 .61023 L
.51627 .61345 L
F
0 g
.51627 .61345 m
.51933 .61992 L
.51379 .61701 L
.51073 .61023 L
.51627 .61345 L
s
.559 .413 0 .179 k
.52183 .61695 m
.52488 .62309 L
.51933 .61992 L
.51627 .61345 L
.52183 .61695 L
F
0 g
.52183 .61695 m
.52488 .62309 L
.51933 .61992 L
.51627 .61345 L
.52183 .61695 L
s
.612 .433 0 .176 k
.52741 .62071 m
.53047 .6265 L
.52488 .62309 L
.52183 .61695 L
.52741 .62071 L
F
0 g
.52741 .62071 m
.53047 .6265 L
.52488 .62309 L
.52183 .61695 L
.52741 .62071 L
s
.668 .452 0 .176 k
.53303 .62469 m
.5361 .63012 L
.53047 .6265 L
.52741 .62071 L
.53303 .62469 L
F
0 g
.53303 .62469 m
.5361 .63012 L
.53047 .6265 L
.52741 .62071 L
.53303 .62469 L
s
.725 .47 0 .18 k
.53869 .62887 m
.54175 .63392 L
.5361 .63012 L
.53303 .62469 L
.53869 .62887 L
F
0 g
.53869 .62887 m
.54175 .63392 L
.5361 .63012 L
.53303 .62469 L
.53869 .62887 L
s
.783 .485 0 .19 k
.54437 .63325 m
.54744 .6379 L
.54175 .63392 L
.53869 .62887 L
.54437 .63325 L
F
0 g
.54437 .63325 m
.54744 .6379 L
.54175 .63392 L
.53869 .62887 L
.54437 .63325 L
s
.794 .496 0 .206 k
.55009 .63775 m
.55316 .64201 L
.54744 .6379 L
.54437 .63325 L
.55009 .63775 L
F
0 g
.55009 .63775 m
.55316 .64201 L
.54744 .6379 L
.54437 .63325 L
.55009 .63775 L
s
.771 .503 0 .229 k
.55585 .64237 m
.55891 .64621 L
.55316 .64201 L
.55009 .63775 L
.55585 .64237 L
F
0 g
.55585 .64237 m
.55891 .64621 L
.55316 .64201 L
.55009 .63775 L
.55585 .64237 L
s
.74 .501 0 .26 k
.56164 .64706 m
.5647 .65048 L
.55891 .64621 L
.55585 .64237 L
.56164 .64706 L
F
0 g
.56164 .64706 m
.5647 .65048 L
.55891 .64621 L
.55585 .64237 L
.56164 .64706 L
s
.704 .493 0 .296 k
.56747 .65174 m
.57052 .65474 L
.5647 .65048 L
.56164 .64706 L
.56747 .65174 L
F
0 g
.56747 .65174 m
.57052 .65474 L
.5647 .65048 L
.56164 .64706 L
.56747 .65174 L
s
.663 .477 0 .337 k
.57334 .65636 m
.57638 .65894 L
.57052 .65474 L
.56747 .65174 L
.57334 .65636 L
F
0 g
.57334 .65636 m
.57638 .65894 L
.57052 .65474 L
.56747 .65174 L
.57334 .65636 L
s
.619 .455 0 .381 k
.57924 .6609 m
.58227 .66306 L
.57638 .65894 L
.57334 .65636 L
.57924 .6609 L
F
0 g
.57924 .6609 m
.58227 .66306 L
.57638 .65894 L
.57334 .65636 L
.57924 .6609 L
s
0 .409 .409 .591 k
.58518 .6653 m
.5882 .66707 L
.58227 .66306 L
.57924 .6609 L
.58518 .6653 L
F
0 g
.58518 .6653 m
.5882 .66707 L
.58227 .66306 L
.57924 .6609 L
.58518 .6653 L
s
0 .442 .442 .558 k
.59115 .66955 m
.59415 .67091 L
.5882 .66707 L
.58518 .6653 L
.59115 .66955 L
F
0 g
.59115 .66955 m
.59415 .67091 L
.5882 .66707 L
.58518 .6653 L
.59115 .66955 L
s
0 .465 .465 .535 k
.59715 .67359 m
.60014 .67457 L
.59415 .67091 L
.59115 .66955 L
.59715 .67359 L
F
0 g
.59715 .67359 m
.60014 .67457 L
.59415 .67091 L
.59115 .66955 L
.59715 .67359 L
s
0 .48 .48 .52 k
.60318 .67742 m
.60616 .67802 L
.60014 .67457 L
.59715 .67359 L
.60318 .67742 L
F
0 g
.60318 .67742 m
.60616 .67802 L
.60014 .67457 L
.59715 .67359 L
.60318 .67742 L
s
0 .487 .487 .513 k
.60925 .68099 m
.6122 .68124 L
.60616 .67802 L
.60318 .67742 L
.60925 .68099 L
F
0 g
.60925 .68099 m
.6122 .68124 L
.60616 .67802 L
.60318 .67742 L
.60925 .68099 L
s
0 .487 .487 .513 k
.61533 .68428 m
.61827 .68419 L
.6122 .68124 L
.60925 .68099 L
.61533 .68428 L
F
0 g
.61533 .68428 m
.61827 .68419 L
.6122 .68124 L
.60925 .68099 L
.61533 .68428 L
s
0 .482 .482 .518 k
.62145 .68727 m
.62437 .68686 L
.61827 .68419 L
.61533 .68428 L
.62145 .68727 L
F
0 g
.62145 .68727 m
.62437 .68686 L
.61827 .68419 L
.61533 .68428 L
.62145 .68727 L
s
0 .471 .471 .529 k
.62759 .68995 m
.63048 .68923 L
.62437 .68686 L
.62145 .68727 L
.62759 .68995 L
F
0 g
.62759 .68995 m
.63048 .68923 L
.62437 .68686 L
.62145 .68727 L
.62759 .68995 L
s
0 .457 .457 .543 k
.63375 .69229 m
.63662 .69129 L
.63048 .68923 L
.62759 .68995 L
.63375 .69229 L
F
0 g
.63375 .69229 m
.63662 .69129 L
.63048 .68923 L
.62759 .68995 L
.63375 .69229 L
s
0 .438 .438 .562 k
.63994 .69428 m
.64278 .69301 L
.63662 .69129 L
.63375 .69229 L
.63994 .69428 L
F
0 g
.63994 .69428 m
.64278 .69301 L
.63662 .69129 L
.63375 .69229 L
.63994 .69428 L
s
0 .417 .417 .583 k
.64613 .6959 m
.64895 .6944 L
.64278 .69301 L
.63994 .69428 L
.64613 .6959 L
F
0 g
.64613 .6959 m
.64895 .6944 L
.64278 .69301 L
.63994 .69428 L
.64613 .6959 L
s
0 .392 .392 .608 k
.65234 .69715 m
.65514 .69544 L
.64895 .6944 L
.64613 .6959 L
.65234 .69715 L
F
0 g
.65234 .69715 m
.65514 .69544 L
.64895 .6944 L
.64613 .6959 L
.65234 .69715 L
s
0 .365 .365 .635 k
.65857 .69803 m
.66134 .69612 L
.65514 .69544 L
.65234 .69715 L
.65857 .69803 L
F
0 g
.65857 .69803 m
.66134 .69612 L
.65514 .69544 L
.65234 .69715 L
.65857 .69803 L
s
0 .336 .336 .664 k
.66481 .69852 m
.66755 .69646 L
.66134 .69612 L
.65857 .69803 L
.66481 .69852 L
F
0 g
.66481 .69852 m
.66755 .69646 L
.66134 .69612 L
.65857 .69803 L
.66481 .69852 L
s
0 .305 .305 .695 k
.67105 .69863 m
.67378 .69643 L
.66755 .69646 L
.66481 .69852 L
.67105 .69863 L
F
0 g
.67105 .69863 m
.67378 .69643 L
.66755 .69646 L
.66481 .69852 L
.67105 .69863 L
s
0 .273 .273 .727 k
.67731 .69837 m
.68 .69606 L
.67378 .69643 L
.67105 .69863 L
.67731 .69837 L
F
0 g
.67731 .69837 m
.68 .69606 L
.67378 .69643 L
.67105 .69863 L
.67731 .69837 L
s
0 .238 .238 .762 k
.68356 .69775 m
.68624 .69535 L
.68 .69606 L
.67731 .69837 L
.68356 .69775 L
F
0 g
.68356 .69775 m
.68624 .69535 L
.68 .69606 L
.67731 .69837 L
.68356 .69775 L
s
0 .203 .203 .797 k
.68982 .69678 m
.69247 .6943 L
.68624 .69535 L
.68356 .69775 L
.68982 .69678 L
F
0 g
.68982 .69678 m
.69247 .6943 L
.68624 .69535 L
.68356 .69775 L
.68982 .69678 L
s
0 .168 .168 .832 k
.69609 .69546 m
.69872 .69295 L
.69247 .6943 L
.68982 .69678 L
.69609 .69546 L
F
0 g
.69609 .69546 m
.69872 .69295 L
.69247 .6943 L
.68982 .69678 L
.69609 .69546 L
s
0 .133 .133 .867 k
.70236 .69384 m
.70496 .69131 L
.69872 .69295 L
.69609 .69546 L
.70236 .69384 L
F
0 g
.70236 .69384 m
.70496 .69131 L
.69872 .69295 L
.69609 .69546 L
.70236 .69384 L
s
0 .101 .101 .899 k
.70863 .69195 m
.71121 .68942 L
.70496 .69131 L
.70236 .69384 L
.70863 .69195 L
F
0 g
.70863 .69195 m
.71121 .68942 L
.70496 .69131 L
.70236 .69384 L
.70863 .69195 L
s
0 .077 .077 .923 k
.71491 .68987 m
.71747 .68735 L
.71121 .68942 L
.70863 .69195 L
.71491 .68987 L
F
0 g
.71491 .68987 m
.71747 .68735 L
.71121 .68942 L
.70863 .69195 L
.71491 .68987 L
s
0 .045 .045 .955 k
.72118 .68757 m
.72373 .68506 L
.71747 .68735 L
.71491 .68987 L
.72118 .68757 L
F
0 g
.72118 .68757 m
.72373 .68506 L
.71747 .68735 L
.71491 .68987 L
.72118 .68757 L
s
0 .003 .003 .997 k
.72747 .68497 m
.72998 .68251 L
.72373 .68506 L
.72118 .68757 L
.72747 .68497 L
F
0 g
.72747 .68497 m
.72998 .68251 L
.72373 .68506 L
.72118 .68757 L
.72747 .68497 L
s
.73374 .68205 m
.73624 .67965 L
.72998 .68251 L
.72747 .68497 L
.73374 .68205 L
F
.73374 .68205 m
.73624 .67965 L
.72998 .68251 L
.72747 .68497 L
.73374 .68205 L
s
.74 .67878 m
.74248 .67647 L
.73624 .67965 L
.73374 .68205 L
.74 .67878 L
F
.74 .67878 m
.74248 .67647 L
.73624 .67965 L
.73374 .68205 L
.74 .67878 L
s
.74626 .67514 m
.74872 .67295 L
.74248 .67647 L
.74 .67878 L
.74626 .67514 L
F
.74626 .67514 m
.74872 .67295 L
.74248 .67647 L
.74 .67878 L
.74626 .67514 L
s
.75249 .67112 m
.75494 .66907 L
.74872 .67295 L
.74626 .67514 L
.75249 .67112 L
F
.75249 .67112 m
.75494 .66907 L
.74872 .67295 L
.74626 .67514 L
.75249 .67112 L
s
.75872 .66673 m
.76115 .66483 L
.75494 .66907 L
.75249 .67112 L
.75872 .66673 L
F
.75872 .66673 m
.76115 .66483 L
.75494 .66907 L
.75249 .67112 L
.75872 .66673 L
s
.76492 .66194 m
.76734 .66023 L
.76115 .66483 L
.75872 .66673 L
.76492 .66194 L
F
.76492 .66194 m
.76734 .66023 L
.76115 .66483 L
.75872 .66673 L
.76492 .66194 L
s
.367 0 .236 .144 k
.7711 .65675 m
.77351 .65527 L
.76734 .66023 L
.76492 .66194 L
.7711 .65675 L
F
0 g
.7711 .65675 m
.77351 .65527 L
.76734 .66023 L
.76492 .66194 L
.7711 .65675 L
s
.334 0 .24 .097 k
.77725 .6512 m
.77965 .64994 L
.77351 .65527 L
.7711 .65675 L
.77725 .6512 L
F
0 g
.77725 .6512 m
.77965 .64994 L
.77351 .65527 L
.7711 .65675 L
.77725 .6512 L
s
.297 0 .24 .058 k
.78338 .64524 m
.78578 .64425 L
.77965 .64994 L
.77725 .6512 L
.78338 .64524 L
F
0 g
.78338 .64524 m
.78578 .64425 L
.77965 .64994 L
.77725 .6512 L
.78338 .64524 L
s
.258 0 .236 .029 k
.78948 .63892 m
.79188 .63822 L
.78578 .64425 L
.78338 .64524 L
.78948 .63892 L
F
0 g
.78948 .63892 m
.79188 .63822 L
.78578 .64425 L
.78338 .64524 L
.78948 .63892 L
s
.218 0 .228 .011 k
.79555 .63225 m
.79795 .63185 L
.79188 .63822 L
.78948 .63892 L
.79555 .63225 L
F
0 g
.79555 .63225 m
.79795 .63185 L
.79188 .63822 L
.78948 .63892 L
.79555 .63225 L
s
.179 0 .218 .002 k
.8016 .62522 m
.804 .62516 L
.79795 .63185 L
.79555 .63225 L
.8016 .62522 L
F
0 g
.8016 .62522 m
.804 .62516 L
.79795 .63185 L
.79555 .63225 L
.8016 .62522 L
s
.141 0 .204 .003 k
.80761 .61788 m
.81002 .61817 L
.804 .62516 L
.8016 .62522 L
.80761 .61788 L
F
0 g
.80761 .61788 m
.81002 .61817 L
.804 .62516 L
.8016 .62522 L
.80761 .61788 L
s
.107 0 .19 .01 k
.81359 .61022 m
.816 .61088 L
.81002 .61817 L
.80761 .61788 L
.81359 .61022 L
F
0 g
.81359 .61022 m
.816 .61088 L
.81002 .61817 L
.80761 .61788 L
.81359 .61022 L
s
.074 0 .173 .024 k
.81954 .60228 m
.82196 .60333 L
.816 .61088 L
.81359 .61022 L
.81954 .60228 L
F
0 g
.81954 .60228 m
.82196 .60333 L
.816 .61088 L
.81359 .61022 L
.81954 .60228 L
s
.045 0 .156 .041 k
.82546 .59408 m
.8279 .59554 L
.82196 .60333 L
.81954 .60228 L
.82546 .59408 L
F
0 g
.82546 .59408 m
.8279 .59554 L
.82196 .60333 L
.81954 .60228 L
.82546 .59408 L
s
.02 0 .14 .06 k
.83136 .58566 m
.83381 .58753 L
.8279 .59554 L
.82546 .59408 L
.83136 .58566 L
F
0 g
.83136 .58566 m
.83381 .58753 L
.8279 .59554 L
.82546 .59408 L
.83136 .58566 L
s
0 .002 .125 .079 k
.83721 .57704 m
.83969 .57934 L
.83381 .58753 L
.83136 .58566 L
.83721 .57704 L
F
0 g
.83721 .57704 m
.83969 .57934 L
.83381 .58753 L
.83136 .58566 L
.83721 .57704 L
s
0 .021 .129 .081 k
.84305 .56826 m
.84555 .571 L
.83969 .57934 L
.83721 .57704 L
.84305 .56826 L
F
0 g
.84305 .56826 m
.84555 .571 L
.83969 .57934 L
.83721 .57704 L
.84305 .56826 L
s
0 .038 .129 .086 k
.84888 .55935 m
.85139 .56253 L
.84555 .571 L
.84305 .56826 L
.84888 .55935 L
F
0 g
.84888 .55935 m
.85139 .56253 L
.84555 .571 L
.84305 .56826 L
.84888 .55935 L
s
0 .052 .128 .093 k
.85467 .55036 m
.85721 .55398 L
.85139 .56253 L
.84888 .55935 L
.85467 .55036 L
F
0 g
.85467 .55036 m
.85721 .55398 L
.85139 .56253 L
.84888 .55935 L
.85467 .55036 L
s
0 .064 .125 .101 k
.86044 .54132 m
.86301 .54539 L
.85721 .55398 L
.85467 .55036 L
.86044 .54132 L
F
0 g
.86044 .54132 m
.86301 .54539 L
.85721 .55398 L
.85467 .55036 L
.86044 .54132 L
s
0 .095 .098 .145 k
.29127 .7253 m
.29467 .72892 L
.28904 .73715 L
.2856 .73388 L
.29127 .7253 L
F
0 g
.29127 .7253 m
.29467 .72892 L
.28904 .73715 L
.2856 .73388 L
.29127 .7253 L
s
0 .099 .094 .152 k
.29692 .71679 m
.30028 .72076 L
.29467 .72892 L
.29127 .7253 L
.29692 .71679 L
F
0 g
.29692 .71679 m
.30028 .72076 L
.29467 .72892 L
.29127 .7253 L
.29692 .71679 L
s
0 .102 .089 .16 k
.30256 .7084 m
.30588 .71271 L
.30028 .72076 L
.29692 .71679 L
.30256 .7084 L
F
0 g
.30256 .7084 m
.30588 .71271 L
.30028 .72076 L
.29692 .71679 L
.30256 .7084 L
s
0 .104 .083 .168 k
.30817 .70016 m
.31147 .7048 L
.30588 .71271 L
.30256 .7084 L
.30817 .70016 L
F
0 g
.30817 .70016 m
.31147 .7048 L
.30588 .71271 L
.30256 .7084 L
.30817 .70016 L
s
0 .106 .077 .176 k
.31377 .6921 m
.31703 .69707 L
.31147 .7048 L
.30817 .70016 L
.31377 .6921 L
F
0 g
.31377 .6921 m
.31703 .69707 L
.31147 .7048 L
.30817 .70016 L
.31377 .6921 L
s
0 .108 .07 .184 k
.31934 .68426 m
.32257 .68955 L
.31703 .69707 L
.31377 .6921 L
.31934 .68426 L
F
0 g
.31934 .68426 m
.32257 .68955 L
.31703 .69707 L
.31377 .6921 L
.31934 .68426 L
s
0 .108 .062 .193 k
.32489 .67667 m
.32809 .68224 L
.32257 .68955 L
.31934 .68426 L
.32489 .67667 L
F
0 g
.32489 .67667 m
.32809 .68224 L
.32257 .68955 L
.31934 .68426 L
.32489 .67667 L
s
0 .109 .055 .201 k
.33041 .66933 m
.3336 .67519 L
.32809 .68224 L
.32489 .67667 L
.33041 .66933 L
F
0 g
.33041 .66933 m
.3336 .67519 L
.32809 .68224 L
.32489 .67667 L
.33041 .66933 L
s
0 .109 .046 .21 k
.33592 .66227 m
.33908 .66841 L
.3336 .67519 L
.33041 .66933 L
.33592 .66227 L
F
0 g
.33592 .66227 m
.33908 .66841 L
.3336 .67519 L
.33041 .66933 L
.33592 .66227 L
s
0 .109 .037 .219 k
.3414 .65552 m
.34453 .6619 L
.33908 .66841 L
.33592 .66227 L
.3414 .65552 L
F
0 g
.3414 .65552 m
.34453 .6619 L
.33908 .66841 L
.33592 .66227 L
.3414 .65552 L
s
0 .108 .028 .228 k
.34686 .64909 m
.34998 .6557 L
.34453 .6619 L
.3414 .65552 L
.34686 .64909 L
F
0 g
.34686 .64909 m
.34998 .6557 L
.34453 .6619 L
.3414 .65552 L
.34686 .64909 L
s
0 .107 .018 .238 k
.3523 .64298 m
.35539 .64981 L
.34998 .6557 L
.34686 .64909 L
.3523 .64298 L
F
0 g
.3523 .64298 m
.35539 .64981 L
.34998 .6557 L
.34686 .64909 L
.3523 .64298 L
s
0 .106 .009 .247 k
.35771 .63721 m
.36079 .64424 L
.35539 .64981 L
.3523 .64298 L
.35771 .63721 L
F
0 g
.35771 .63721 m
.36079 .64424 L
.35539 .64981 L
.3523 .64298 L
.35771 .63721 L
s
.002 .106 0 .255 k
.36311 .63179 m
.36618 .639 L
.36079 .64424 L
.35771 .63721 L
.36311 .63179 L
F
0 g
.36311 .63179 m
.36618 .639 L
.36079 .64424 L
.35771 .63721 L
.36311 .63179 L
s
.013 .114 0 .254 k
.36849 .62671 m
.37155 .63409 L
.36618 .639 L
.36311 .63179 L
.36849 .62671 L
F
0 g
.36849 .62671 m
.37155 .63409 L
.36618 .639 L
.36311 .63179 L
.36849 .62671 L
s
.024 .123 0 .253 k
.37385 .62199 m
.3769 .62952 L
.37155 .63409 L
.36849 .62671 L
.37385 .62199 L
F
0 g
.37385 .62199 m
.3769 .62952 L
.37155 .63409 L
.36849 .62671 L
.37385 .62199 L
s
.035 .132 0 .252 k
.3792 .61761 m
.38223 .62528 L
.3769 .62952 L
.37385 .62199 L
.3792 .61761 L
F
0 g
.3792 .61761 m
.38223 .62528 L
.3769 .62952 L
.37385 .62199 L
.3792 .61761 L
s
.048 .141 0 .25 k
.38454 .6136 m
.38756 .62138 L
.38223 .62528 L
.3792 .61761 L
.38454 .6136 L
F
0 g
.38454 .6136 m
.38756 .62138 L
.38223 .62528 L
.3792 .61761 L
.38454 .6136 L
s
.059 .149 0 .249 k
.38986 .60993 m
.39288 .6178 L
.38756 .62138 L
.38454 .6136 L
.38986 .60993 L
F
0 g
.38986 .60993 m
.39288 .6178 L
.38756 .62138 L
.38454 .6136 L
.38986 .60993 L
s
.071 .158 0 .247 k
.39518 .60659 m
.39819 .61454 L
.39288 .6178 L
.38986 .60993 L
.39518 .60659 L
F
0 g
.39518 .60659 m
.39819 .61454 L
.39288 .6178 L
.38986 .60993 L
.39518 .60659 L
s
.082 .165 0 .246 k
.40048 .60357 m
.40349 .61159 L
.39819 .61454 L
.39518 .60659 L
.40048 .60357 L
F
0 g
.40048 .60357 m
.40349 .61159 L
.39819 .61454 L
.39518 .60659 L
.40048 .60357 L
s
.094 .173 0 .244 k
.40578 .60087 m
.40879 .60894 L
.40349 .61159 L
.40048 .60357 L
.40578 .60087 L
F
0 g
.40578 .60087 m
.40879 .60894 L
.40349 .61159 L
.40048 .60357 L
.40578 .60087 L
s
.106 .181 0 .242 k
.41108 .59846 m
.41408 .60655 L
.40879 .60894 L
.40578 .60087 L
.41108 .59846 L
F
0 g
.41108 .59846 m
.41408 .60655 L
.40879 .60894 L
.40578 .60087 L
.41108 .59846 L
s
.117 .188 0 .24 k
.41638 .59629 m
.41938 .60441 L
.41408 .60655 L
.41108 .59846 L
.41638 .59629 L
F
0 g
.41638 .59629 m
.41938 .60441 L
.41408 .60655 L
.41108 .59846 L
.41638 .59629 L
s
.125 .193 0 .239 k
.42168 .59433 m
.42469 .60246 L
.41938 .60441 L
.41638 .59629 L
.42168 .59433 L
F
0 g
.42168 .59433 m
.42469 .60246 L
.41938 .60441 L
.41638 .59629 L
.42168 .59433 L
s
.132 .197 0 .238 k
.42699 .59254 m
.42999 .60068 L
.42469 .60246 L
.42168 .59433 L
.42699 .59254 L
F
0 g
.42699 .59254 m
.42999 .60068 L
.42469 .60246 L
.42168 .59433 L
.42699 .59254 L
s
.143 .204 0 .236 k
.43229 .59098 m
.43531 .59911 L
.42999 .60068 L
.42699 .59254 L
.43229 .59098 L
F
0 g
.43229 .59098 m
.43531 .59911 L
.42999 .60068 L
.42699 .59254 L
.43229 .59098 L
s
.156 .212 0 .233 k
.43761 .5897 m
.44062 .5978 L
.43531 .59911 L
.43229 .59098 L
.43761 .5897 L
F
0 g
.43761 .5897 m
.44062 .5978 L
.43531 .59911 L
.43229 .59098 L
.43761 .5897 L
s
.171 .221 0 .23 k
.44293 .58871 m
.44594 .59678 L
.44062 .5978 L
.43761 .5897 L
.44293 .58871 L
F
0 g
.44293 .58871 m
.44594 .59678 L
.44062 .5978 L
.43761 .5897 L
.44293 .58871 L
s
.189 .231 0 .226 k
.44826 .58805 m
.45128 .59607 L
.44594 .59678 L
.44293 .58871 L
.44826 .58805 L
F
0 g
.44826 .58805 m
.45128 .59607 L
.44594 .59678 L
.44293 .58871 L
.44826 .58805 L
s
.207 .241 0 .223 k
.45359 .58773 m
.45661 .59568 L
.45128 .59607 L
.44826 .58805 L
.45359 .58773 L
F
0 g
.45359 .58773 m
.45661 .59568 L
.45128 .59607 L
.44826 .58805 L
.45359 .58773 L
s
.228 .253 0 .218 k
.45893 .58775 m
.46195 .59561 L
.45661 .59568 L
.45359 .58773 L
.45893 .58775 L
F
0 g
.45893 .58775 m
.46195 .59561 L
.45661 .59568 L
.45359 .58773 L
.45893 .58775 L
s
.251 .265 0 .214 k
.46428 .58812 m
.46732 .59588 L
.46195 .59561 L
.45893 .58775 L
.46428 .58812 L
F
0 g
.46428 .58812 m
.46732 .59588 L
.46195 .59561 L
.45893 .58775 L
.46428 .58812 L
s
.276 .279 0 .209 k
.46965 .58885 m
.47268 .59649 L
.46732 .59588 L
.46428 .58812 L
.46965 .58885 L
F
0 g
.46965 .58885 m
.47268 .59649 L
.46732 .59588 L
.46428 .58812 L
.46965 .58885 L
s
.304 .293 0 .204 k
.47502 .58995 m
.47805 .59746 L
.47268 .59649 L
.46965 .58885 L
.47502 .58995 L
F
0 g
.47502 .58995 m
.47805 .59746 L
.47268 .59649 L
.46965 .58885 L
.47502 .58995 L
s
.334 .308 0 .199 k
.48041 .59141 m
.48345 .59875 L
.47805 .59746 L
.47502 .58995 L
.48041 .59141 L
F
0 g
.48041 .59141 m
.48345 .59875 L
.47805 .59746 L
.47502 .58995 L
.48041 .59141 L
s
.367 .325 0 .193 k
.48582 .59323 m
.48887 .60039 L
.48345 .59875 L
.48041 .59141 L
.48582 .59323 L
F
0 g
.48582 .59323 m
.48887 .60039 L
.48345 .59875 L
.48041 .59141 L
.48582 .59323 L
s
.403 .342 0 .188 k
.49125 .5954 m
.4943 .60237 L
.48887 .60039 L
.48582 .59323 L
.49125 .5954 L
F
0 g
.49125 .5954 m
.4943 .60237 L
.48887 .60039 L
.48582 .59323 L
.49125 .5954 L
s
.442 .361 0 .183 k
.4967 .59792 m
.49976 .60467 L
.4943 .60237 L
.49125 .5954 L
.4967 .59792 L
F
0 g
.4967 .59792 m
.49976 .60467 L
.4943 .60237 L
.49125 .5954 L
.4967 .59792 L
s
.484 .379 0 .179 k
.50218 .60077 m
.50524 .6073 L
.49976 .60467 L
.4967 .59792 L
.50218 .60077 L
F
0 g
.50218 .60077 m
.50524 .6073 L
.49976 .60467 L
.4967 .59792 L
.50218 .60077 L
s
.529 .399 0 .176 k
.50767 .60395 m
.51073 .61023 L
.50524 .6073 L
.50218 .60077 L
.50767 .60395 L
F
0 g
.50767 .60395 m
.51073 .61023 L
.50524 .6073 L
.50218 .60077 L
.50767 .60395 L
s
.577 .418 0 .175 k
.51319 .60743 m
.51627 .61345 L
.51073 .61023 L
.50767 .60395 L
.51319 .60743 L
F
0 g
.51319 .60743 m
.51627 .61345 L
.51073 .61023 L
.50767 .60395 L
.51319 .60743 L
s
.629 .439 0 .175 k
.51876 .6112 m
.52183 .61695 L
.51627 .61345 L
.51319 .60743 L
.51876 .6112 L
F
0 g
.51876 .6112 m
.52183 .61695 L
.51627 .61345 L
.51319 .60743 L
.51876 .6112 L
s
.681 .457 0 .179 k
.52434 .61525 m
.52741 .62071 L
.52183 .61695 L
.51876 .6112 L
.52434 .61525 L
F
0 g
.52434 .61525 m
.52741 .62071 L
.52183 .61695 L
.51876 .6112 L
.52434 .61525 L
s
.734 .474 0 .187 k
.52996 .61953 m
.53303 .62469 L
.52741 .62071 L
.52434 .61525 L
.52996 .61953 L
F
0 g
.52996 .61953 m
.53303 .62469 L
.52741 .62071 L
.52434 .61525 L
.52996 .61953 L
s
.787 .49 0 .199 k
.53561 .62405 m
.53869 .62887 L
.53303 .62469 L
.52996 .61953 L
.53561 .62405 L
F
0 g
.53561 .62405 m
.53869 .62887 L
.53303 .62469 L
.52996 .61953 L
.53561 .62405 L
s
.784 .502 0 .216 k
.5413 .62875 m
.54437 .63325 L
.53869 .62887 L
.53561 .62405 L
.5413 .62875 L
F
0 g
.5413 .62875 m
.54437 .63325 L
.53869 .62887 L
.53561 .62405 L
.5413 .62875 L
s
.761 .509 0 .239 k
.54702 .63359 m
.55009 .63775 L
.54437 .63325 L
.5413 .62875 L
.54702 .63359 L
F
0 g
.54702 .63359 m
.55009 .63775 L
.54437 .63325 L
.5413 .62875 L
.54702 .63359 L
s
.733 .512 0 .267 k
.55278 .63855 m
.55585 .64237 L
.55009 .63775 L
.54702 .63359 L
.55278 .63855 L
F
0 g
.55278 .63855 m
.55585 .64237 L
.55009 .63775 L
.54702 .63359 L
.55278 .63855 L
s
.701 .508 0 .299 k
.55858 .64359 m
.56164 .64706 L
.55585 .64237 L
.55278 .63855 L
.55858 .64359 L
F
0 g
.55858 .64359 m
.56164 .64706 L
.55585 .64237 L
.55278 .63855 L
.55858 .64359 L
s
.669 .5 0 .331 k
.56442 .64861 m
.56747 .65174 L
.56164 .64706 L
.55858 .64359 L
.56442 .64861 L
F
0 g
.56442 .64861 m
.56747 .65174 L
.56164 .64706 L
.55858 .64359 L
.56442 .64861 L
s
.635 .485 0 .365 k
.57029 .65359 m
.57334 .65636 L
.56747 .65174 L
.56442 .64861 L
.57029 .65359 L
F
0 g
.57029 .65359 m
.57334 .65636 L
.56747 .65174 L
.56442 .64861 L
.57029 .65359 L
s
.602 .468 0 .398 k
.5762 .65847 m
.57924 .6609 L
.57334 .65636 L
.57029 .65359 L
.5762 .65847 L
F
0 g
.5762 .65847 m
.57924 .6609 L
.57334 .65636 L
.57029 .65359 L
.5762 .65847 L
s
0 .42 .42 .58 k
.58215 .66322 m
.58518 .6653 L
.57924 .6609 L
.5762 .65847 L
.58215 .66322 L
F
0 g
.58215 .66322 m
.58518 .6653 L
.57924 .6609 L
.5762 .65847 L
.58215 .66322 L
s
0 .442 .442 .558 k
.58812 .6678 m
.59115 .66955 L
.58518 .6653 L
.58215 .66322 L
.58812 .6678 L
F
0 g
.58812 .6678 m
.59115 .66955 L
.58518 .6653 L
.58215 .66322 L
.58812 .6678 L
s
0 .458 .458 .542 k
.59414 .67218 m
.59715 .67359 L
.59115 .66955 L
.58812 .6678 L
.59414 .67218 L
F
0 g
.59414 .67218 m
.59715 .67359 L
.59115 .66955 L
.58812 .6678 L
.59414 .67218 L
s
0 .466 .466 .534 k
.60019 .67631 m
.60318 .67742 L
.59715 .67359 L
.59414 .67218 L
.60019 .67631 L
F
0 g
.60019 .67631 m
.60318 .67742 L
.59715 .67359 L
.59414 .67218 L
.60019 .67631 L
s
0 .468 .468 .532 k
.60627 .68019 m
.60925 .68099 L
.60318 .67742 L
.60019 .67631 L
.60627 .68019 L
F
0 g
.60627 .68019 m
.60925 .68099 L
.60318 .67742 L
.60019 .67631 L
.60627 .68019 L
s
0 .464 .464 .536 k
.61237 .68377 m
.61533 .68428 L
.60925 .68099 L
.60627 .68019 L
.61237 .68377 L
F
0 g
.61237 .68377 m
.61533 .68428 L
.60925 .68099 L
.60627 .68019 L
.61237 .68377 L
s
0 .455 .455 .545 k
.6185 .68703 m
.62145 .68727 L
.61533 .68428 L
.61237 .68377 L
.6185 .68703 L
F
0 g
.6185 .68703 m
.62145 .68727 L
.61533 .68428 L
.61237 .68377 L
.6185 .68703 L
s
0 .44 .44 .56 k
.62467 .68996 m
.62759 .68995 L
.62145 .68727 L
.6185 .68703 L
.62467 .68996 L
F
0 g
.62467 .68996 m
.62759 .68995 L
.62145 .68727 L
.6185 .68703 L
.62467 .68996 L
s
0 .421 .421 .579 k
.63084 .69254 m
.63375 .69229 L
.62759 .68995 L
.62467 .68996 L
.63084 .69254 L
F
0 g
.63084 .69254 m
.63375 .69229 L
.62759 .68995 L
.62467 .68996 L
.63084 .69254 L
s
0 .397 .397 .603 k
.63704 .69475 m
.63994 .69428 L
.63375 .69229 L
.63084 .69254 L
.63704 .69475 L
F
0 g
.63704 .69475 m
.63994 .69428 L
.63375 .69229 L
.63084 .69254 L
.63704 .69475 L
s
0 .369 .369 .631 k
.64326 .69657 m
.64613 .6959 L
.63994 .69428 L
.63704 .69475 L
.64326 .69657 L
F
0 g
.64326 .69657 m
.64613 .6959 L
.63994 .69428 L
.63704 .69475 L
.64326 .69657 L
s
0 .337 .337 .663 k
.64949 .698 m
.65234 .69715 L
.64613 .6959 L
.64326 .69657 L
.64949 .698 L
F
0 g
.64949 .698 m
.65234 .69715 L
.64613 .6959 L
.64326 .69657 L
.64949 .698 L
s
0 .302 .302 .698 k
.65574 .69903 m
.65857 .69803 L
.65234 .69715 L
.64949 .698 L
.65574 .69903 L
F
0 g
.65574 .69903 m
.65857 .69803 L
.65234 .69715 L
.64949 .698 L
.65574 .69903 L
s
0 .263 .263 .737 k
.662 .69966 m
.66481 .69852 L
.65857 .69803 L
.65574 .69903 L
.662 .69966 L
F
0 g
.662 .69966 m
.66481 .69852 L
.65857 .69803 L
.65574 .69903 L
.662 .69966 L
s
0 .222 .222 .778 k
.66827 .69988 m
.67105 .69863 L
.66481 .69852 L
.662 .69966 L
.66827 .69988 L
F
0 g
.66827 .69988 m
.67105 .69863 L
.66481 .69852 L
.662 .69966 L
.66827 .69988 L
s
0 .177 .177 .823 k
.67454 .69972 m
.67731 .69837 L
.67105 .69863 L
.66827 .69988 L
.67454 .69972 L
F
0 g
.67454 .69972 m
.67731 .69837 L
.67105 .69863 L
.66827 .69988 L
.67454 .69972 L
s
0 .131 .131 .869 k
.68082 .69917 m
.68356 .69775 L
.67731 .69837 L
.67454 .69972 L
.68082 .69917 L
F
0 g
.68082 .69917 m
.68356 .69775 L
.67731 .69837 L
.67454 .69972 L
.68082 .69917 L
s
0 .084 .084 .916 k
.68711 .69825 m
.68982 .69678 L
.68356 .69775 L
.68082 .69917 L
.68711 .69825 L
F
0 g
.68711 .69825 m
.68982 .69678 L
.68356 .69775 L
.68082 .69917 L
.68711 .69825 L
s
0 .036 .036 .964 k
.6934 .69697 m
.69609 .69546 L
.68982 .69678 L
.68711 .69825 L
.6934 .69697 L
F
0 g
.6934 .69697 m
.69609 .69546 L
.68982 .69678 L
.68711 .69825 L
.6934 .69697 L
s
.69969 .69537 m
.70236 .69384 L
.69609 .69546 L
.6934 .69697 L
.69969 .69537 L
F
.69969 .69537 m
.70236 .69384 L
.69609 .69546 L
.6934 .69697 L
.69969 .69537 L
s
.70598 .69348 m
.70863 .69195 L
.70236 .69384 L
.69969 .69537 L
.70598 .69348 L
F
.70598 .69348 m
.70863 .69195 L
.70236 .69384 L
.69969 .69537 L
.70598 .69348 L
s
.71228 .6914 m
.71491 .68987 L
.70863 .69195 L
.70598 .69348 L
.71228 .6914 L
F
.71228 .6914 m
.71491 .68987 L
.70863 .69195 L
.70598 .69348 L
.71228 .6914 L
s
.71858 .68907 m
.72118 .68757 L
.71491 .68987 L
.71228 .6914 L
.71858 .68907 L
F
.71858 .68907 m
.72118 .68757 L
.71491 .68987 L
.71228 .6914 L
.71858 .68907 L
s
.72488 .68644 m
.72747 .68497 L
.72118 .68757 L
.71858 .68907 L
.72488 .68644 L
F
.72488 .68644 m
.72747 .68497 L
.72118 .68757 L
.71858 .68907 L
.72488 .68644 L
s
.73117 .68346 m
.73374 .68205 L
.72747 .68497 L
.72488 .68644 L
.73117 .68346 L
F
.73117 .68346 m
.73374 .68205 L
.72747 .68497 L
.72488 .68644 L
.73117 .68346 L
s
.73745 .6801 m
.74 .67878 L
.73374 .68205 L
.73117 .68346 L
.73745 .6801 L
F
.73745 .6801 m
.74 .67878 L
.73374 .68205 L
.73117 .68346 L
.73745 .6801 L
s
.438 0 .153 .187 k
.74371 .67637 m
.74626 .67514 L
.74 .67878 L
.73745 .6801 L
.74371 .67637 L
F
0 g
.74371 .67637 m
.74626 .67514 L
.74 .67878 L
.73745 .6801 L
.74371 .67637 L
s
.409 0 .166 .142 k
.74997 .67225 m
.75249 .67112 L
.74626 .67514 L
.74371 .67637 L
.74997 .67225 L
F
0 g
.74997 .67225 m
.75249 .67112 L
.74626 .67514 L
.74371 .67637 L
.74997 .67225 L
s
.377 0 .177 .101 k
.7562 .6677 m
.75872 .66673 L
.75249 .67112 L
.74997 .67225 L
.7562 .6677 L
F
0 g
.7562 .6677 m
.75872 .66673 L
.75249 .67112 L
.74997 .67225 L
.7562 .6677 L
s
.341 0 .185 .066 k
.76242 .66276 m
.76492 .66194 L
.75872 .66673 L
.7562 .6677 L
.76242 .66276 L
F
0 g
.76242 .66276 m
.76492 .66194 L
.75872 .66673 L
.7562 .6677 L
.76242 .66276 L
s
.304 0 .191 .038 k
.76861 .6574 m
.7711 .65675 L
.76492 .66194 L
.76242 .66276 L
.76861 .6574 L
F
0 g
.76861 .6574 m
.7711 .65675 L
.76492 .66194 L
.76242 .66276 L
.76861 .6574 L
s
.266 0 .194 .017 k
.77477 .65162 m
.77725 .6512 L
.7711 .65675 L
.76861 .6574 L
.77477 .65162 L
F
0 g
.77477 .65162 m
.77725 .6512 L
.7711 .65675 L
.76861 .6574 L
.77477 .65162 L
s
.227 0 .193 .005 k
.78091 .64545 m
.78338 .64524 L
.77725 .6512 L
.77477 .65162 L
.78091 .64545 L
F
0 g
.78091 .64545 m
.78338 .64524 L
.77725 .6512 L
.77477 .65162 L
.78091 .64545 L
s
.19 0 .19 0 k
.78702 .63889 m
.78948 .63892 L
.78338 .64524 L
.78091 .64545 L
.78702 .63889 L
F
0 g
.78702 .63889 m
.78948 .63892 L
.78338 .64524 L
.78091 .64545 L
.78702 .63889 L
s
.153 0 .184 .002 k
.79309 .63195 m
.79555 .63225 L
.78948 .63892 L
.78702 .63889 L
.79309 .63195 L
F
0 g
.79309 .63195 m
.79555 .63225 L
.78948 .63892 L
.78702 .63889 L
.79309 .63195 L
s
.12 0 .177 .008 k
.79913 .62464 m
.8016 .62522 L
.79555 .63225 L
.79309 .63195 L
.79913 .62464 L
F
0 g
.79913 .62464 m
.8016 .62522 L
.79555 .63225 L
.79309 .63195 L
.79913 .62464 L
s
.089 0 .168 .019 k
.80514 .61698 m
.80761 .61788 L
.8016 .62522 L
.79913 .62464 L
.80514 .61698 L
F
0 g
.80514 .61698 m
.80761 .61788 L
.8016 .62522 L
.79913 .62464 L
.80514 .61698 L
s
.061 0 .158 .033 k
.81112 .60902 m
.81359 .61022 L
.80761 .61788 L
.80514 .61698 L
.81112 .60902 L
F
0 g
.81112 .60902 m
.81359 .61022 L
.80761 .61788 L
.80514 .61698 L
.81112 .60902 L
s
.037 0 .148 .048 k
.81706 .60075 m
.81954 .60228 L
.81359 .61022 L
.81112 .60902 L
.81706 .60075 L
F
0 g
.81706 .60075 m
.81954 .60228 L
.81359 .61022 L
.81112 .60902 L
.81706 .60075 L
s
.014 0 .137 .065 k
.82298 .59221 m
.82546 .59408 L
.81954 .60228 L
.81706 .60075 L
.82298 .59221 L
F
0 g
.82298 .59221 m
.82546 .59408 L
.81954 .60228 L
.81706 .60075 L
.82298 .59221 L
s
0 .006 .131 .077 k
.82885 .58343 m
.83136 .58566 L
.82546 .59408 L
.82298 .59221 L
.82885 .58343 L
F
0 g
.82885 .58343 m
.83136 .58566 L
.82546 .59408 L
.82298 .59221 L
.82885 .58343 L
s
0 .023 .137 .077 k
.83471 .57445 m
.83721 .57704 L
.83136 .58566 L
.82885 .58343 L
.83471 .57445 L
F
0 g
.83471 .57445 m
.83721 .57704 L
.83136 .58566 L
.82885 .58343 L
.83471 .57445 L
s
0 .038 .14 .08 k
.84053 .56529 m
.84305 .56826 L
.83721 .57704 L
.83471 .57445 L
.84053 .56529 L
F
0 g
.84053 .56529 m
.84305 .56826 L
.83721 .57704 L
.83471 .57445 L
.84053 .56529 L
s
0 .051 .141 .084 k
.84633 .55601 m
.84888 .55935 L
.84305 .56826 L
.84053 .56529 L
.84633 .55601 L
F
0 g
.84633 .55601 m
.84888 .55935 L
.84305 .56826 L
.84053 .56529 L
.84633 .55601 L
s
0 .063 .14 .09 k
.85211 .54664 m
.85467 .55036 L
.84888 .55935 L
.84633 .55601 L
.85211 .54664 L
F
0 g
.85211 .54664 m
.85467 .55036 L
.84888 .55935 L
.84633 .55601 L
.85211 .54664 L
s
0 .072 .138 .097 k
.85787 .53722 m
.86044 .54132 L
.85467 .55036 L
.85211 .54664 L
.85787 .53722 L
F
0 g
.85787 .53722 m
.86044 .54132 L
.85467 .55036 L
.85211 .54664 L
.85787 .53722 L
s
0 .099 .105 .142 k
.28785 .72172 m
.29127 .7253 L
.2856 .73388 L
.28215 .73058 L
.28785 .72172 L
F
0 g
.28785 .72172 m
.29127 .7253 L
.2856 .73388 L
.28215 .73058 L
.28785 .72172 L
s
0 .102 .101 .148 k
.29353 .71292 m
.29692 .71679 L
.29127 .7253 L
.28785 .72172 L
.29353 .71292 L
F
0 g
.29353 .71292 m
.29692 .71679 L
.29127 .7253 L
.28785 .72172 L
.29353 .71292 L
s
0 .104 .097 .154 k
.29921 .70425 m
.30256 .7084 L
.29692 .71679 L
.29353 .71292 L
.29921 .70425 L
F
0 g
.29921 .70425 m
.30256 .7084 L
.29692 .71679 L
.29353 .71292 L
.29921 .70425 L
s
0 .105 .091 .161 k
.30485 .69574 m
.30817 .70016 L
.30256 .7084 L
.29921 .70425 L
.30485 .69574 L
F
0 g
.30485 .69574 m
.30817 .70016 L
.30256 .7084 L
.29921 .70425 L
.30485 .69574 L
s
0 .106 .085 .168 k
.31047 .68743 m
.31377 .6921 L
.30817 .70016 L
.30485 .69574 L
.31047 .68743 L
F
0 g
.31047 .68743 m
.31377 .6921 L
.30817 .70016 L
.30485 .69574 L
.31047 .68743 L
s
0 .107 .078 .175 k
.31607 .67934 m
.31934 .68426 L
.31377 .6921 L
.31047 .68743 L
.31607 .67934 L
F
0 g
.31607 .67934 m
.31934 .68426 L
.31377 .6921 L
.31047 .68743 L
.31607 .67934 L
s
0 .107 .07 .183 k
.32165 .6715 m
.32489 .67667 L
.31934 .68426 L
.31607 .67934 L
.32165 .6715 L
F
0 g
.32165 .6715 m
.32489 .67667 L
.31934 .68426 L
.31607 .67934 L
.32165 .6715 L
s
0 .106 .062 .191 k
.3272 .66393 m
.33041 .66933 L
.32489 .67667 L
.32165 .6715 L
.3272 .66393 L
F
0 g
.3272 .66393 m
.33041 .66933 L
.32489 .67667 L
.32165 .6715 L
.3272 .66393 L
s
0 .106 .053 .199 k
.33273 .65666 m
.33592 .66227 L
.33041 .66933 L
.3272 .66393 L
.33273 .65666 L
F
0 g
.33273 .65666 m
.33592 .66227 L
.33041 .66933 L
.3272 .66393 L
.33273 .65666 L
s
0 .105 .044 .207 k
.33823 .64971 m
.3414 .65552 L
.33592 .66227 L
.33273 .65666 L
.33823 .64971 L
F
0 g
.33823 .64971 m
.3414 .65552 L
.33592 .66227 L
.33273 .65666 L
.33823 .64971 L
s
0 .103 .034 .216 k
.3437 .64307 m
.34686 .64909 L
.3414 .65552 L
.33823 .64971 L
.3437 .64307 L
F
0 g
.3437 .64307 m
.34686 .64909 L
.3414 .65552 L
.33823 .64971 L
.3437 .64307 L
s
0 .101 .024 .225 k
.34917 .63679 m
.3523 .64298 L
.34686 .64909 L
.3437 .64307 L
.34917 .63679 L
F
0 g
.34917 .63679 m
.3523 .64298 L
.34686 .64909 L
.3437 .64307 L
.34917 .63679 L
s
0 .1 .013 .234 k
.35459 .63085 m
.35771 .63721 L
.3523 .64298 L
.34917 .63679 L
.35459 .63085 L
F
0 g
.35459 .63085 m
.35771 .63721 L
.3523 .64298 L
.34917 .63679 L
.35459 .63085 L
s
0 .097 .001 .244 k
.36001 .62528 m
.36311 .63179 L
.35771 .63721 L
.35459 .63085 L
.36001 .62528 L
F
0 g
.36001 .62528 m
.36311 .63179 L
.35771 .63721 L
.35459 .63085 L
.36001 .62528 L
s
.011 .105 0 .243 k
.36539 .62008 m
.36849 .62671 L
.36311 .63179 L
.36001 .62528 L
.36539 .62008 L
F
0 g
.36539 .62008 m
.36849 .62671 L
.36311 .63179 L
.36001 .62528 L
.36539 .62008 L
s
.023 .114 0 .241 k
.37077 .61523 m
.37385 .62199 L
.36849 .62671 L
.36539 .62008 L
.37077 .61523 L
F
0 g
.37077 .61523 m
.37385 .62199 L
.36849 .62671 L
.36539 .62008 L
.37077 .61523 L
s
.035 .122 0 .239 k
.37613 .61075 m
.3792 .61761 L
.37385 .62199 L
.37077 .61523 L
.37613 .61075 L
F
0 g
.37613 .61075 m
.3792 .61761 L
.37385 .62199 L
.37077 .61523 L
.37613 .61075 L
s
.049 .132 0 .236 k
.38147 .60664 m
.38454 .6136 L
.3792 .61761 L
.37613 .61075 L
.38147 .60664 L
F
0 g
.38147 .60664 m
.38454 .6136 L
.3792 .61761 L
.37613 .61075 L
.38147 .60664 L
s
.062 .141 0 .234 k
.38679 .60288 m
.38986 .60993 L
.38454 .6136 L
.38147 .60664 L
.38679 .60288 L
F
0 g
.38679 .60288 m
.38986 .60993 L
.38454 .6136 L
.38147 .60664 L
.38679 .60288 L
s
.076 .151 0 .231 k
.39212 .59948 m
.39518 .60659 L
.38986 .60993 L
.38679 .60288 L
.39212 .59948 L
F
0 g
.39212 .59948 m
.39518 .60659 L
.38986 .60993 L
.38679 .60288 L
.39212 .59948 L
s
.089 .159 0 .229 k
.39742 .59642 m
.40048 .60357 L
.39518 .60659 L
.39212 .59948 L
.39742 .59642 L
F
0 g
.39742 .59642 m
.40048 .60357 L
.39518 .60659 L
.39212 .59948 L
.39742 .59642 L
s
.103 .168 0 .226 k
.40273 .59367 m
.40578 .60087 L
.40048 .60357 L
.39742 .59642 L
.40273 .59367 L
F
0 g
.40273 .59367 m
.40578 .60087 L
.40048 .60357 L
.39742 .59642 L
.40273 .59367 L
s
.117 .177 0 .223 k
.40803 .59123 m
.41108 .59846 L
.40578 .60087 L
.40273 .59367 L
.40803 .59123 L
F
0 g
.40803 .59123 m
.41108 .59846 L
.40578 .60087 L
.40273 .59367 L
.40803 .59123 L
s
.129 .184 0 .221 k
.41333 .58904 m
.41638 .59629 L
.41108 .59846 L
.40803 .59123 L
.41333 .58904 L
F
0 g
.41333 .58904 m
.41638 .59629 L
.41108 .59846 L
.40803 .59123 L
.41333 .58904 L
s
.139 .191 0 .219 k
.41864 .58708 m
.42168 .59433 L
.41638 .59629 L
.41333 .58904 L
.41864 .58708 L
F
0 g
.41864 .58708 m
.42168 .59433 L
.41638 .59629 L
.41333 .58904 L
.41864 .58708 L
s
.148 .196 0 .217 k
.42394 .58528 m
.42699 .59254 L
.42168 .59433 L
.41864 .58708 L
.42394 .58528 L
F
0 g
.42394 .58528 m
.42699 .59254 L
.42168 .59433 L
.41864 .58708 L
.42394 .58528 L
s
.16 .203 0 .215 k
.42925 .58372 m
.43229 .59098 L
.42699 .59254 L
.42394 .58528 L
.42925 .58372 L
F
0 g
.42925 .58372 m
.43229 .59098 L
.42699 .59254 L
.42394 .58528 L
.42925 .58372 L
s
.176 .213 0 .211 k
.43457 .58246 m
.43761 .5897 L
.43229 .59098 L
.42925 .58372 L
.43457 .58246 L
F
0 g
.43457 .58246 m
.43761 .5897 L
.43229 .59098 L
.42925 .58372 L
.43457 .58246 L
s
.193 .222 0 .208 k
.43989 .58151 m
.44293 .58871 L
.43761 .5897 L
.43457 .58246 L
.43989 .58151 L
F
0 g
.43989 .58151 m
.44293 .58871 L
.43761 .5897 L
.43457 .58246 L
.43989 .58151 L
s
.214 .234 0 .203 k
.44522 .58089 m
.44826 .58805 L
.44293 .58871 L
.43989 .58151 L
.44522 .58089 L
F
0 g
.44522 .58089 m
.44826 .58805 L
.44293 .58871 L
.43989 .58151 L
.44522 .58089 L
s
.235 .246 0 .199 k
.45054 .58062 m
.45359 .58773 L
.44826 .58805 L
.44522 .58089 L
.45054 .58062 L
F
0 g
.45054 .58062 m
.45359 .58773 L
.44826 .58805 L
.44522 .58089 L
.45054 .58062 L
s
.26 .26 0 .194 k
.45588 .5807 m
.45893 .58775 L
.45359 .58773 L
.45054 .58062 L
.45588 .5807 L
F
0 g
.45588 .5807 m
.45893 .58775 L
.45359 .58773 L
.45054 .58062 L
.45588 .5807 L
s
.287 .275 0 .189 k
.46124 .58116 m
.46428 .58812 L
.45893 .58775 L
.45588 .5807 L
.46124 .58116 L
F
0 g
.46124 .58116 m
.46428 .58812 L
.45893 .58775 L
.45588 .5807 L
.46124 .58116 L
s
.316 .289 0 .185 k
.46659 .58199 m
.46965 .58885 L
.46428 .58812 L
.46124 .58116 L
.46659 .58199 L
F
0 g
.46659 .58199 m
.46965 .58885 L
.46428 .58812 L
.46124 .58116 L
.46659 .58199 L
s
.348 .306 0 .18 k
.47197 .58319 m
.47502 .58995 L
.46965 .58885 L
.46659 .58199 L
.47197 .58319 L
F
0 g
.47197 .58319 m
.47502 .58995 L
.46965 .58885 L
.46659 .58199 L
.47197 .58319 L
s
.383 .324 0 .175 k
.47735 .58477 m
.48041 .59141 L
.47502 .58995 L
.47197 .58319 L
.47735 .58477 L
F
0 g
.47735 .58477 m
.48041 .59141 L
.47502 .58995 L
.47197 .58319 L
.47735 .58477 L
s
.421 .342 0 .171 k
.48276 .58673 m
.48582 .59323 L
.48041 .59141 L
.47735 .58477 L
.48276 .58673 L
F
0 g
.48276 .58673 m
.48582 .59323 L
.48041 .59141 L
.47735 .58477 L
.48276 .58673 L
s
.461 .361 0 .168 k
.48819 .58905 m
.49125 .5954 L
.48582 .59323 L
.48276 .58673 L
.48819 .58905 L
F
0 g
.48819 .58905 m
.49125 .5954 L
.48582 .59323 L
.48276 .58673 L
.48819 .58905 L
s
.505 .382 0 .165 k
.49363 .59174 m
.4967 .59792 L
.49125 .5954 L
.48819 .58905 L
.49363 .59174 L
F
0 g
.49363 .59174 m
.4967 .59792 L
.49125 .5954 L
.48819 .58905 L
.49363 .59174 L
s
.55 .401 0 .165 k
.4991 .59478 m
.50218 .60077 L
.4967 .59792 L
.49363 .59174 L
.4991 .59478 L
F
0 g
.4991 .59478 m
.50218 .60077 L
.4967 .59792 L
.49363 .59174 L
.4991 .59478 L
s
.599 .422 0 .166 k
.50459 .59816 m
.50767 .60395 L
.50218 .60077 L
.4991 .59478 L
.50459 .59816 L
F
0 g
.50459 .59816 m
.50767 .60395 L
.50218 .60077 L
.4991 .59478 L
.50459 .59816 L
s
.648 .442 0 .17 k
.51012 .60185 m
.51319 .60743 L
.50767 .60395 L
.50459 .59816 L
.51012 .60185 L
F
0 g
.51012 .60185 m
.51319 .60743 L
.50767 .60395 L
.50459 .59816 L
.51012 .60185 L
s
.699 .461 0 .177 k
.51567 .60584 m
.51876 .6112 L
.51319 .60743 L
.51012 .60185 L
.51567 .60584 L
F
0 g
.51567 .60584 m
.51876 .6112 L
.51319 .60743 L
.51012 .60185 L
.51567 .60584 L
s
.749 .478 0 .188 k
.52126 .61013 m
.52434 .61525 L
.51876 .6112 L
.51567 .60584 L
.52126 .61013 L
F
0 g
.52126 .61013 m
.52434 .61525 L
.51876 .6112 L
.51567 .60584 L
.52126 .61013 L
s
.797 .493 0 .203 k
.52687 .61466 m
.52996 .61953 L
.52434 .61525 L
.52126 .61013 L
.52687 .61466 L
F
0 g
.52687 .61466 m
.52996 .61953 L
.52434 .61525 L
.52126 .61013 L
.52687 .61466 L
s
.778 .506 0 .222 k
.53252 .61942 m
.53561 .62405 L
.52996 .61953 L
.52687 .61466 L
.53252 .61942 L
F
0 g
.53252 .61942 m
.53561 .62405 L
.52996 .61953 L
.52687 .61466 L
.53252 .61942 L
s
.754 .513 0 .246 k
.53821 .62439 m
.5413 .62875 L
.53561 .62405 L
.53252 .61942 L
.53821 .62439 L
F
0 g
.53821 .62439 m
.5413 .62875 L
.53561 .62405 L
.53252 .61942 L
.53821 .62439 L
s
.727 .518 0 .273 k
.54394 .62951 m
.54702 .63359 L
.5413 .62875 L
.53821 .62439 L
.54394 .62951 L
F
0 g
.54394 .62951 m
.54702 .63359 L
.5413 .62875 L
.53821 .62439 L
.54394 .62951 L
s
.698 .518 0 .302 k
.5497 .63474 m
.55278 .63855 L
.54702 .63359 L
.54394 .62951 L
.5497 .63474 L
F
0 g
.5497 .63474 m
.55278 .63855 L
.54702 .63359 L
.54394 .62951 L
.5497 .63474 L
s
.668 .513 0 .332 k
.5555 .64006 m
.55858 .64359 L
.55278 .63855 L
.5497 .63474 L
.5555 .64006 L
F
0 g
.5555 .64006 m
.55858 .64359 L
.55278 .63855 L
.5497 .63474 L
.5555 .64006 L
s
.641 .505 0 .359 k
.56134 .64537 m
.56442 .64861 L
.55858 .64359 L
.5555 .64006 L
.56134 .64537 L
F
0 g
.56134 .64537 m
.56442 .64861 L
.55858 .64359 L
.5555 .64006 L
.56134 .64537 L
s
.616 .493 0 .384 k
.56722 .65063 m
.57029 .65359 L
.56442 .64861 L
.56134 .64537 L
.56722 .65063 L
F
0 g
.56722 .65063 m
.57029 .65359 L
.56442 .64861 L
.56134 .64537 L
.56722 .65063 L
s
.593 .478 0 .407 k
.57314 .6558 m
.5762 .65847 L
.57029 .65359 L
.56722 .65063 L
.57314 .6558 L
F
0 g
.57314 .6558 m
.5762 .65847 L
.57029 .65359 L
.56722 .65063 L
.57314 .6558 L
s
.572 .461 0 .428 k
.57909 .66083 m
.58215 .66322 L
.5762 .65847 L
.57314 .6558 L
.57909 .66083 L
F
0 g
.57909 .66083 m
.58215 .66322 L
.5762 .65847 L
.57314 .6558 L
.57909 .66083 L
s
0 .433 .433 .567 k
.58508 .66568 m
.58812 .6678 L
.58215 .66322 L
.57909 .66083 L
.58508 .66568 L
F
0 g
.58508 .66568 m
.58812 .6678 L
.58215 .66322 L
.57909 .66083 L
.58508 .66568 L
s
0 .44 .44 .56 k
.59111 .67031 m
.59414 .67218 L
.58812 .6678 L
.58508 .66568 L
.59111 .67031 L
F
0 g
.59111 .67031 m
.59414 .67218 L
.58812 .6678 L
.58508 .66568 L
.59111 .67031 L
s
0 .441 .441 .559 k
.59716 .67471 m
.60019 .67631 L
.59414 .67218 L
.59111 .67031 L
.59716 .67471 L
F
0 g
.59716 .67471 m
.60019 .67631 L
.59414 .67218 L
.59111 .67031 L
.59716 .67471 L
s
0 .436 .436 .564 k
.60326 .67882 m
.60627 .68019 L
.60019 .67631 L
.59716 .67471 L
.60326 .67882 L
F
0 g
.60326 .67882 m
.60627 .68019 L
.60019 .67631 L
.59716 .67471 L
.60326 .67882 L
s
0 .426 .426 .574 k
.60938 .68263 m
.61237 .68377 L
.60627 .68019 L
.60326 .67882 L
.60938 .68263 L
F
0 g
.60938 .68263 m
.61237 .68377 L
.60627 .68019 L
.60326 .67882 L
.60938 .68263 L
s
0 .41 .41 .59 k
.61552 .68613 m
.6185 .68703 L
.61237 .68377 L
.60938 .68263 L
.61552 .68613 L
F
0 g
.61552 .68613 m
.6185 .68703 L
.61237 .68377 L
.60938 .68263 L
.61552 .68613 L
s
0 .389 .389 .611 k
.6217 .68927 m
.62467 .68996 L
.6185 .68703 L
.61552 .68613 L
.6217 .68927 L
F
0 g
.6217 .68927 m
.62467 .68996 L
.6185 .68703 L
.61552 .68613 L
.6217 .68927 L
s
0 .362 .362 .638 k
.62789 .69203 m
.63084 .69254 L
.62467 .68996 L
.6217 .68927 L
.62789 .69203 L
F
0 g
.62789 .69203 m
.63084 .69254 L
.62467 .68996 L
.6217 .68927 L
.62789 .69203 L
s
0 .33 .33 .67 k
.6341 .69442 m
.63704 .69475 L
.63084 .69254 L
.62789 .69203 L
.6341 .69442 L
F
0 g
.6341 .69442 m
.63704 .69475 L
.63084 .69254 L
.62789 .69203 L
.6341 .69442 L
s
0 .293 .293 .707 k
.64034 .69639 m
.64326 .69657 L
.63704 .69475 L
.6341 .69442 L
.64034 .69639 L
F
0 g
.64034 .69639 m
.64326 .69657 L
.63704 .69475 L
.6341 .69442 L
.64034 .69639 L
s
0 .25 .25 .75 k
.64659 .69797 m
.64949 .698 L
.64326 .69657 L
.64034 .69639 L
.64659 .69797 L
F
0 g
.64659 .69797 m
.64949 .698 L
.64326 .69657 L
.64034 .69639 L
.64659 .69797 L
s
0 .203 .203 .797 k
.65286 .69913 m
.65574 .69903 L
.64949 .698 L
.64659 .69797 L
.65286 .69913 L
F
0 g
.65286 .69913 m
.65574 .69903 L
.64949 .698 L
.64659 .69797 L
.65286 .69913 L
s
0 .152 .152 .848 k
.65914 .69987 m
.662 .69966 L
.65574 .69903 L
.65286 .69913 L
.65914 .69987 L
F
0 g
.65914 .69987 m
.662 .69966 L
.65574 .69903 L
.65286 .69913 L
.65914 .69987 L
s
0 .097 .097 .903 k
.66542 .70019 m
.66827 .69988 L
.662 .69966 L
.65914 .69987 L
.66542 .70019 L
F
0 g
.66542 .70019 m
.66827 .69988 L
.662 .69966 L
.65914 .69987 L
.66542 .70019 L
s
0 .038 .038 .962 k
.67172 .7001 m
.67454 .69972 L
.66827 .69988 L
.66542 .70019 L
.67172 .7001 L
F
0 g
.67172 .7001 m
.67454 .69972 L
.66827 .69988 L
.66542 .70019 L
.67172 .7001 L
s
.67802 .6996 m
.68082 .69917 L
.67454 .69972 L
.67172 .7001 L
.67802 .6996 L
F
.67802 .6996 m
.68082 .69917 L
.67454 .69972 L
.67172 .7001 L
.67802 .6996 L
s
.68432 .69872 m
.68711 .69825 L
.68082 .69917 L
.67802 .6996 L
.68432 .69872 L
F
.68432 .69872 m
.68711 .69825 L
.68082 .69917 L
.67802 .6996 L
.68432 .69872 L
s
.572 .029 0 .287 k
.69063 .69748 m
.6934 .69697 L
.68711 .69825 L
.68432 .69872 L
.69063 .69748 L
F
0 g
.69063 .69748 m
.6934 .69697 L
.68711 .69825 L
.68432 .69872 L
.69063 .69748 L
s
.536 .01 0 .267 k
.69694 .69588 m
.69969 .69537 L
.6934 .69697 L
.69063 .69748 L
.69694 .69588 L
F
0 g
.69694 .69588 m
.69969 .69537 L
.6934 .69697 L
.69063 .69748 L
.69694 .69588 L
s
.511 0 .008 .243 k
.70325 .694 m
.70598 .69348 L
.69969 .69537 L
.69694 .69588 L
.70325 .694 L
F
0 g
.70325 .694 m
.70598 .69348 L
.69969 .69537 L
.69694 .69588 L
.70325 .694 L
s
.499 0 .019 .22 k
.70957 .69191 m
.71228 .6914 L
.70598 .69348 L
.70325 .694 L
.70957 .69191 L
F
0 g
.70957 .69191 m
.71228 .6914 L
.70598 .69348 L
.70325 .694 L
.70957 .69191 L
s
.483 0 .031 .193 k
.71589 .68956 m
.71858 .68907 L
.71228 .6914 L
.70957 .69191 L
.71589 .68956 L
F
0 g
.71589 .68956 m
.71858 .68907 L
.71228 .6914 L
.70957 .69191 L
.71589 .68956 L
s
.462 0 .048 .159 k
.72221 .68689 m
.72488 .68644 L
.71858 .68907 L
.71589 .68956 L
.72221 .68689 L
F
0 g
.72221 .68689 m
.72488 .68644 L
.71858 .68907 L
.71589 .68956 L
.72221 .68689 L
s
.436 0 .064 .125 k
.72852 .68387 m
.73117 .68346 L
.72488 .68644 L
.72221 .68689 L
.72852 .68387 L
F
0 g
.72852 .68387 m
.73117 .68346 L
.72488 .68644 L
.72221 .68689 L
.72852 .68387 L
s
.406 0 .079 .093 k
.73482 .68046 m
.73745 .6801 L
.73117 .68346 L
.72852 .68387 L
.73482 .68046 L
F
0 g
.73482 .68046 m
.73745 .6801 L
.73117 .68346 L
.72852 .68387 L
.73482 .68046 L
s
.373 0 .095 .064 k
.7411 .67664 m
.74371 .67637 L
.73745 .6801 L
.73482 .68046 L
.7411 .67664 L
F
0 g
.7411 .67664 m
.74371 .67637 L
.73745 .6801 L
.73482 .68046 L
.7411 .67664 L
s
.338 0 .108 .04 k
.74736 .67241 m
.74997 .67225 L
.74371 .67637 L
.7411 .67664 L
.74736 .67241 L
F
0 g
.74736 .67241 m
.74997 .67225 L
.74371 .67637 L
.7411 .67664 L
.74736 .67241 L
s
.301 0 .12 .022 k
.75362 .66775 m
.7562 .6677 L
.74997 .67225 L
.74736 .67241 L
.75362 .66775 L
F
0 g
.75362 .66775 m
.7562 .6677 L
.74997 .67225 L
.74736 .67241 L
.75362 .66775 L
s
.264 0 .129 .01 k
.75984 .66268 m
.76242 .66276 L
.7562 .6677 L
.75362 .66775 L
.75984 .66268 L
F
0 g
.75984 .66268 m
.76242 .66276 L
.7562 .6677 L
.75362 .66775 L
.75984 .66268 L
s
.227 0 .135 .004 k
.76604 .65716 m
.76861 .6574 L
.76242 .66276 L
.75984 .66268 L
.76604 .65716 L
F
0 g
.76604 .65716 m
.76861 .6574 L
.76242 .66276 L
.75984 .66268 L
.76604 .65716 L
s
.191 0 .14 .003 k
.77221 .65122 m
.77477 .65162 L
.76861 .6574 L
.76604 .65716 L
.77221 .65122 L
F
0 g
.77221 .65122 m
.77477 .65162 L
.76861 .6574 L
.76604 .65716 L
.77221 .65122 L
s
.157 0 .141 .007 k
.77836 .64486 m
.78091 .64545 L
.77477 .65162 L
.77221 .65122 L
.77836 .64486 L
F
0 g
.77836 .64486 m
.78091 .64545 L
.77477 .65162 L
.77221 .65122 L
.77836 .64486 L
s
.126 0 .143 .013 k
.78447 .6381 m
.78702 .63889 L
.78091 .64545 L
.77836 .64486 L
.78447 .6381 L
F
0 g
.78447 .6381 m
.78702 .63889 L
.78091 .64545 L
.77836 .64486 L
.78447 .6381 L
s
.097 0 .141 .023 k
.79055 .63093 m
.79309 .63195 L
.78702 .63889 L
.78447 .6381 L
.79055 .63093 L
F
0 g
.79055 .63093 m
.79309 .63195 L
.78702 .63889 L
.78447 .6381 L
.79055 .63093 L
s
.07 0 .138 .035 k
.7966 .62339 m
.79913 .62464 L
.79309 .63195 L
.79055 .63093 L
.7966 .62339 L
F
0 g
.7966 .62339 m
.79913 .62464 L
.79309 .63195 L
.79055 .63093 L
.7966 .62339 L
s
.046 0 .134 .048 k
.80261 .6155 m
.80514 .61698 L
.79913 .62464 L
.7966 .62339 L
.80261 .6155 L
F
0 g
.80261 .6155 m
.80514 .61698 L
.79913 .62464 L
.7966 .62339 L
.80261 .6155 L
s
.025 0 .13 .061 k
.80859 .60727 m
.81112 .60902 L
.80514 .61698 L
.80261 .6155 L
.80859 .60727 L
F
0 g
.80859 .60727 m
.81112 .60902 L
.80514 .61698 L
.80261 .6155 L
.80859 .60727 L
s
.005 0 .124 .076 k
.81453 .59873 m
.81706 .60075 L
.81112 .60902 L
.80859 .60727 L
.81453 .59873 L
F
0 g
.81453 .59873 m
.81706 .60075 L
.81112 .60902 L
.80859 .60727 L
.81453 .59873 L
s
0 .011 .129 .079 k
.82043 .58991 m
.82298 .59221 L
.81706 .60075 L
.81453 .59873 L
.82043 .58991 L
F
0 g
.82043 .58991 m
.82298 .59221 L
.81706 .60075 L
.81453 .59873 L
.82043 .58991 L
s
0 .026 .137 .078 k
.82631 .58085 m
.82885 .58343 L
.82298 .59221 L
.82043 .58991 L
.82631 .58085 L
F
0 g
.82631 .58085 m
.82885 .58343 L
.82298 .59221 L
.82043 .58991 L
.82631 .58085 L
s
0 .04 .143 .079 k
.83216 .57156 m
.83471 .57445 L
.82885 .58343 L
.82631 .58085 L
.83216 .57156 L
F
0 g
.83216 .57156 m
.83471 .57445 L
.82885 .58343 L
.82631 .58085 L
.83216 .57156 L
s
0 .052 .147 .081 k
.83797 .56211 m
.84053 .56529 L
.83471 .57445 L
.83216 .57156 L
.83797 .56211 L
F
0 g
.83797 .56211 m
.84053 .56529 L
.83471 .57445 L
.83216 .57156 L
.83797 .56211 L
s
0 .062 .15 .084 k
.84376 .55251 m
.84633 .55601 L
.84053 .56529 L
.83797 .56211 L
.84376 .55251 L
F
0 g
.84376 .55251 m
.84633 .55601 L
.84053 .56529 L
.83797 .56211 L
.84376 .55251 L
s
0 .071 .149 .089 k
.84953 .54283 m
.85211 .54664 L
.84633 .55601 L
.84376 .55251 L
.84953 .54283 L
F
0 g
.84953 .54283 m
.85211 .54664 L
.84633 .55601 L
.84376 .55251 L
.84953 .54283 L
s
0 .079 .148 .094 k
.85527 .53311 m
.85787 .53722 L
.85211 .54664 L
.84953 .54283 L
.85527 .53311 L
F
0 g
.85527 .53311 m
.85787 .53722 L
.85211 .54664 L
.84953 .54283 L
.85527 .53311 L
s
0 .102 .11 .14 k
.28441 .7182 m
.28785 .72172 L
.28215 .73058 L
.27868 .72729 L
.28441 .7182 L
F
0 g
.28441 .7182 m
.28785 .72172 L
.28215 .73058 L
.27868 .72729 L
.28441 .7182 L
s
0 .103 .107 .145 k
.29012 .70918 m
.29353 .71292 L
.28785 .72172 L
.28441 .7182 L
.29012 .70918 L
F
0 g
.29012 .70918 m
.29353 .71292 L
.28785 .72172 L
.28441 .7182 L
.29012 .70918 L
s
0 .105 .102 .15 k
.29583 .7003 m
.29921 .70425 L
.29353 .71292 L
.29012 .70918 L
.29583 .7003 L
F
0 g
.29583 .7003 m
.29921 .70425 L
.29353 .71292 L
.29012 .70918 L
.29583 .7003 L
s
0 .106 .098 .155 k
.3015 .69158 m
.30485 .69574 L
.29921 .70425 L
.29583 .7003 L
.3015 .69158 L
F
0 g
.3015 .69158 m
.30485 .69574 L
.29921 .70425 L
.29583 .7003 L
.3015 .69158 L
s
0 .106 .091 .161 k
.30715 .68306 m
.31047 .68743 L
.30485 .69574 L
.3015 .69158 L
.30715 .68306 L
F
0 g
.30715 .68306 m
.31047 .68743 L
.30485 .69574 L
.3015 .69158 L
.30715 .68306 L
s
0 .106 .085 .167 k
.31277 .67477 m
.31607 .67934 L
.31047 .68743 L
.30715 .68306 L
.31277 .67477 L
F
0 g
.31277 .67477 m
.31607 .67934 L
.31047 .68743 L
.30715 .68306 L
.31277 .67477 L
s
0 .105 .077 .174 k
.31837 .66674 m
.32165 .6715 L
.31607 .67934 L
.31277 .67477 L
.31837 .66674 L
F
0 g
.31837 .66674 m
.32165 .6715 L
.31607 .67934 L
.31277 .67477 L
.31837 .66674 L
s
0 .103 .068 .181 k
.32395 .65899 m
.3272 .66393 L
.32165 .6715 L
.31837 .66674 L
.32395 .65899 L
F
0 g
.32395 .65899 m
.3272 .66393 L
.32165 .6715 L
.31837 .66674 L
.32395 .65899 L
s
0 .102 .06 .188 k
.32949 .65155 m
.33273 .65666 L
.3272 .66393 L
.32395 .65899 L
.32949 .65155 L
F
0 g
.32949 .65155 m
.33273 .65666 L
.3272 .66393 L
.32395 .65899 L
.32949 .65155 L
s
0 .101 .051 .195 k
.33501 .64444 m
.33823 .64971 L
.33273 .65666 L
.32949 .65155 L
.33501 .64444 L
F
0 g
.33501 .64444 m
.33823 .64971 L
.33273 .65666 L
.32949 .65155 L
.33501 .64444 L
s
0 .098 .039 .204 k
.34051 .63766 m
.3437 .64307 L
.33823 .64971 L
.33501 .64444 L
.34051 .63766 L
F
0 g
.34051 .63766 m
.3437 .64307 L
.33823 .64971 L
.33501 .64444 L
.34051 .63766 L
s
0 .095 .029 .212 k
.34598 .63123 m
.34917 .63679 L
.3437 .64307 L
.34051 .63766 L
.34598 .63123 L
F
0 g
.34598 .63123 m
.34917 .63679 L
.3437 .64307 L
.34051 .63766 L
.34598 .63123 L
s
0 .092 .017 .221 k
.35142 .62517 m
.35459 .63085 L
.34917 .63679 L
.34598 .63123 L
.35142 .62517 L
F
0 g
.35142 .62517 m
.35459 .63085 L
.34917 .63679 L
.34598 .63123 L
.35142 .62517 L
s
0 .089 .005 .23 k
.35685 .61948 m
.36001 .62528 L
.35459 .63085 L
.35142 .62517 L
.35685 .61948 L
F
0 g
.35685 .61948 m
.36001 .62528 L
.35459 .63085 L
.35142 .62517 L
.35685 .61948 L
s
.008 .093 0 .232 k
.36225 .61416 m
.36539 .62008 L
.36001 .62528 L
.35685 .61948 L
.36225 .61416 L
F
0 g
.36225 .61416 m
.36539 .62008 L
.36001 .62528 L
.35685 .61948 L
.36225 .61416 L
s
.022 .103 0 .228 k
.36763 .60923 m
.37077 .61523 L
.36539 .62008 L
.36225 .61416 L
.36763 .60923 L
F
0 g
.36763 .60923 m
.37077 .61523 L
.36539 .62008 L
.36225 .61416 L
.36763 .60923 L
s
.036 .112 0 .225 k
.37301 .60467 m
.37613 .61075 L
.37077 .61523 L
.36763 .60923 L
.37301 .60467 L
F
0 g
.37301 .60467 m
.37613 .61075 L
.37077 .61523 L
.36763 .60923 L
.37301 .60467 L
s
.051 .122 0 .221 k
.37835 .60048 m
.38147 .60664 L
.37613 .61075 L
.37301 .60467 L
.37835 .60048 L
F
0 g
.37835 .60048 m
.38147 .60664 L
.37613 .61075 L
.37301 .60467 L
.37835 .60048 L
s
.067 .133 0 .217 k
.38369 .59667 m
.38679 .60288 L
.38147 .60664 L
.37835 .60048 L
.38369 .59667 L
F
0 g
.38369 .59667 m
.38679 .60288 L
.38147 .60664 L
.37835 .60048 L
.38369 .59667 L
s
.083 .143 0 .213 k
.38901 .59321 m
.39212 .59948 L
.38679 .60288 L
.38369 .59667 L
.38901 .59321 L
F
0 g
.38901 .59321 m
.39212 .59948 L
.38679 .60288 L
.38369 .59667 L
.38901 .59321 L
s
.099 .153 0 .209 k
.39433 .5901 m
.39742 .59642 L
.39212 .59948 L
.38901 .59321 L
.39433 .5901 L
F
0 g
.39433 .5901 m
.39742 .59642 L
.39212 .59948 L
.38901 .59321 L
.39433 .5901 L
s
.114 .162 0 .206 k
.39964 .58733 m
.40273 .59367 L
.39742 .59642 L
.39433 .5901 L
.39964 .58733 L
F
0 g
.39964 .58733 m
.40273 .59367 L
.39742 .59642 L
.39433 .5901 L
.39964 .58733 L
s
.129 .172 0 .202 k
.40495 .58485 m
.40803 .59123 L
.40273 .59367 L
.39964 .58733 L
.40495 .58485 L
F
0 g
.40495 .58485 m
.40803 .59123 L
.40273 .59367 L
.39964 .58733 L
.40495 .58485 L
s
.143 .18 0 .199 k
.41024 .58266 m
.41333 .58904 L
.40803 .59123 L
.40495 .58485 L
.41024 .58266 L
F
0 g
.41024 .58266 m
.41333 .58904 L
.40803 .59123 L
.40495 .58485 L
.41024 .58266 L
s
.156 .187 0 .196 k
.41556 .58067 m
.41864 .58708 L
.41333 .58904 L
.41024 .58266 L
.41556 .58067 L
F
0 g
.41556 .58067 m
.41864 .58708 L
.41333 .58904 L
.41024 .58266 L
.41556 .58067 L
s
.165 .193 0 .194 k
.42087 .57888 m
.42394 .58528 L
.41864 .58708 L
.41556 .58067 L
.42087 .57888 L
F
0 g
.42087 .57888 m
.42394 .58528 L
.41864 .58708 L
.41556 .58067 L
.42087 .57888 L
s
.181 .202 0 .19 k
.42618 .57732 m
.42925 .58372 L
.42394 .58528 L
.42087 .57888 L
.42618 .57732 L
F
0 g
.42618 .57732 m
.42925 .58372 L
.42394 .58528 L
.42087 .57888 L
.42618 .57732 L
s
.199 .212 0 .186 k
.43149 .57607 m
.43457 .58246 L
.42925 .58372 L
.42618 .57732 L
.43149 .57607 L
F
0 g
.43149 .57607 m
.43457 .58246 L
.42925 .58372 L
.42618 .57732 L
.43149 .57607 L
s
.219 .224 0 .182 k
.43682 .57513 m
.43989 .58151 L
.43457 .58246 L
.43149 .57607 L
.43682 .57513 L
F
0 g
.43682 .57513 m
.43989 .58151 L
.43457 .58246 L
.43149 .57607 L
.43682 .57513 L
s
.243 .237 0 .177 k
.44214 .57455 m
.44522 .58089 L
.43989 .58151 L
.43682 .57513 L
.44214 .57455 L
F
0 g
.44214 .57455 m
.44522 .58089 L
.43989 .58151 L
.43682 .57513 L
.44214 .57455 L
s
.269 .251 0 .172 k
.44748 .5743 m
.45054 .58062 L
.44522 .58089 L
.44214 .57455 L
.44748 .5743 L
F
0 g
.44748 .5743 m
.45054 .58062 L
.44522 .58089 L
.44214 .57455 L
.44748 .5743 L
s
.297 .266 0 .167 k
.45281 .57444 m
.45588 .5807 L
.45054 .58062 L
.44748 .5743 L
.45281 .57444 L
F
0 g
.45281 .57444 m
.45588 .5807 L
.45054 .58062 L
.44748 .5743 L
.45281 .57444 L
s
.329 .283 0 .162 k
.45816 .57496 m
.46124 .58116 L
.45588 .5807 L
.45281 .57444 L
.45816 .57496 L
F
0 g
.45816 .57496 m
.46124 .58116 L
.45588 .5807 L
.45281 .57444 L
.45816 .57496 L
s
.363 .301 0 .157 k
.46351 .57587 m
.46659 .58199 L
.46124 .58116 L
.45816 .57496 L
.46351 .57587 L
F
0 g
.46351 .57587 m
.46659 .58199 L
.46124 .58116 L
.45816 .57496 L
.46351 .57587 L
s
.4 .319 0 .153 k
.46888 .57715 m
.47197 .58319 L
.46659 .58199 L
.46351 .57587 L
.46888 .57715 L
F
0 g
.46888 .57715 m
.47197 .58319 L
.46659 .58199 L
.46351 .57587 L
.46888 .57715 L
s
.441 .34 0 .149 k
.47427 .57883 m
.47735 .58477 L
.47197 .58319 L
.46888 .57715 L
.47427 .57883 L
F
0 g
.47427 .57883 m
.47735 .58477 L
.47197 .58319 L
.46888 .57715 L
.47427 .57883 L
s
.483 .36 0 .147 k
.47968 .5809 m
.48276 .58673 L
.47735 .58477 L
.47427 .57883 L
.47968 .5809 L
F
0 g
.47968 .5809 m
.48276 .58673 L
.47735 .58477 L
.47427 .57883 L
.47968 .5809 L
s
.528 .381 0 .147 k
.4851 .58334 m
.48819 .58905 L
.48276 .58673 L
.47968 .5809 L
.4851 .58334 L
F
0 g
.4851 .58334 m
.48819 .58905 L
.48276 .58673 L
.47968 .5809 L
.4851 .58334 L
s
.575 .403 0 .148 k
.49054 .58615 m
.49363 .59174 L
.48819 .58905 L
.4851 .58334 L
.49054 .58615 L
F
0 g
.49054 .58615 m
.49363 .59174 L
.48819 .58905 L
.4851 .58334 L
.49054 .58615 L
s
.622 .423 0 .153 k
.49601 .58933 m
.4991 .59478 L
.49363 .59174 L
.49054 .58615 L
.49601 .58933 L
F
0 g
.49601 .58933 m
.4991 .59478 L
.49363 .59174 L
.49054 .58615 L
.49601 .58933 L
s
.672 .444 0 .16 k
.5015 .59285 m
.50459 .59816 L
.4991 .59478 L
.49601 .58933 L
.5015 .59285 L
F
0 g
.5015 .59285 m
.50459 .59816 L
.4991 .59478 L
.49601 .58933 L
.5015 .59285 L
s
.72 .462 0 .171 k
.50702 .5967 m
.51012 .60185 L
.50459 .59816 L
.5015 .59285 L
.50702 .5967 L
F
0 g
.50702 .5967 m
.51012 .60185 L
.50459 .59816 L
.5015 .59285 L
.50702 .5967 L
s
.767 .48 0 .185 k
.51258 .60088 m
.51567 .60584 L
.51012 .60185 L
.50702 .5967 L
.51258 .60088 L
F
0 g
.51258 .60088 m
.51567 .60584 L
.51012 .60185 L
.50702 .5967 L
.51258 .60088 L
s
.797 .495 0 .203 k
.51816 .60533 m
.52126 .61013 L
.51567 .60584 L
.51258 .60088 L
.51816 .60533 L
F
0 g
.51816 .60533 m
.52126 .61013 L
.51567 .60584 L
.51258 .60088 L
.51816 .60533 L
s
.775 .507 0 .225 k
.52377 .61005 m
.52687 .61466 L
.52126 .61013 L
.51816 .60533 L
.52377 .61005 L
F
0 g
.52377 .61005 m
.52687 .61466 L
.52126 .61013 L
.51816 .60533 L
.52377 .61005 L
s
.75 .515 0 .25 k
.52942 .61501 m
.53252 .61942 L
.52687 .61466 L
.52377 .61005 L
.52942 .61501 L
F
0 g
.52942 .61501 m
.53252 .61942 L
.52687 .61466 L
.52377 .61005 L
.52942 .61501 L
s
.723 .52 0 .277 k
.53512 .62017 m
.53821 .62439 L
.53252 .61942 L
.52942 .61501 L
.53512 .62017 L
F
0 g
.53512 .62017 m
.53821 .62439 L
.53252 .61942 L
.52942 .61501 L
.53512 .62017 L
s
.695 .522 0 .305 k
.54084 .6255 m
.54394 .62951 L
.53821 .62439 L
.53512 .62017 L
.54084 .6255 L
F
0 g
.54084 .6255 m
.54394 .62951 L
.53821 .62439 L
.53512 .62017 L
.54084 .6255 L
s
.667 .52 0 .333 k
.5466 .63096 m
.5497 .63474 L
.54394 .62951 L
.54084 .6255 L
.5466 .63096 L
F
0 g
.5466 .63096 m
.5497 .63474 L
.54394 .62951 L
.54084 .6255 L
.5466 .63096 L
s
.641 .515 0 .359 k
.5524 .63649 m
.5555 .64006 L
.5497 .63474 L
.5466 .63096 L
.5524 .63649 L
F
0 g
.5524 .63649 m
.5555 .64006 L
.5497 .63474 L
.5466 .63096 L
.5524 .63649 L
s
.62 .507 0 .38 k
.55825 .64202 m
.56134 .64537 L
.5555 .64006 L
.5524 .63649 L
.55825 .64202 L
F
0 g
.55825 .64202 m
.56134 .64537 L
.5555 .64006 L
.5524 .63649 L
.55825 .64202 L
s
.604 .499 0 .396 k
.56414 .6475 m
.56722 .65063 L
.56134 .64537 L
.55825 .64202 L
.56414 .6475 L
F
0 g
.56414 .6475 m
.56722 .65063 L
.56134 .64537 L
.55825 .64202 L
.56414 .6475 L
s
.591 .488 0 .409 k
.57005 .65288 m
.57314 .6558 L
.56722 .65063 L
.56414 .6475 L
.57005 .65288 L
F
0 g
.57005 .65288 m
.57314 .6558 L
.56722 .65063 L
.56414 .6475 L
.57005 .65288 L
s
.582 .476 0 .418 k
.57602 .65812 m
.57909 .66083 L
.57314 .6558 L
.57005 .65288 L
.57602 .65812 L
F
0 g
.57602 .65812 m
.57909 .66083 L
.57314 .6558 L
.57005 .65288 L
.57602 .65812 L
s
.577 .463 0 .423 k
.58202 .66318 m
.58508 .66568 L
.57909 .66083 L
.57602 .65812 L
.58202 .66318 L
F
0 g
.58202 .66318 m
.58508 .66568 L
.57909 .66083 L
.57602 .65812 L
.58202 .66318 L
s
.576 .45 0 .424 k
.58805 .66801 m
.59111 .67031 L
.58508 .66568 L
.58202 .66318 L
.58805 .66801 L
F
0 g
.58805 .66801 m
.59111 .67031 L
.58508 .66568 L
.58202 .66318 L
.58805 .66801 L
s
0 .405 .405 .595 k
.59412 .6726 m
.59716 .67471 L
.59111 .67031 L
.58805 .66801 L
.59412 .6726 L
F
0 g
.59412 .6726 m
.59716 .67471 L
.59111 .67031 L
.58805 .66801 L
.59412 .6726 L
s
0 .392 .392 .608 k
.60022 .67691 m
.60326 .67882 L
.59716 .67471 L
.59412 .6726 L
.60022 .67691 L
F
0 g
.60022 .67691 m
.60326 .67882 L
.59716 .67471 L
.59412 .6726 L
.60022 .67691 L
s
0 .372 .372 .628 k
.60634 .6809 m
.60938 .68263 L
.60326 .67882 L
.60022 .67691 L
.60634 .6809 L
F
0 g
.60634 .6809 m
.60938 .68263 L
.60326 .67882 L
.60022 .67691 L
.60634 .6809 L
s
0 .347 .347 .653 k
.61251 .68456 m
.61552 .68613 L
.60938 .68263 L
.60634 .6809 L
.61251 .68456 L
F
0 g
.61251 .68456 m
.61552 .68613 L
.60938 .68263 L
.60634 .6809 L
.61251 .68456 L
s
0 .317 .317 .683 k
.6187 .68785 m
.6217 .68927 L
.61552 .68613 L
.61251 .68456 L
.6187 .68785 L
F
0 g
.6187 .68785 m
.6217 .68927 L
.61552 .68613 L
.61251 .68456 L
.6187 .68785 L
s
.65 .348 0 .35 k
.62491 .69076 m
.62789 .69203 L
.6217 .68927 L
.6187 .68785 L
.62491 .69076 L
F
0 g
.62491 .69076 m
.62789 .69203 L
.6217 .68927 L
.6187 .68785 L
.62491 .69076 L
s
.674 .327 0 .326 k
.63113 .69328 m
.6341 .69442 L
.62789 .69203 L
.62491 .69076 L
.63113 .69328 L
F
0 g
.63113 .69328 m
.6341 .69442 L
.62789 .69203 L
.62491 .69076 L
.63113 .69328 L
s
.701 .304 0 .299 k
.63738 .69539 m
.64034 .69639 L
.6341 .69442 L
.63113 .69328 L
.63738 .69539 L
F
0 g
.63738 .69539 m
.64034 .69639 L
.6341 .69442 L
.63113 .69328 L
.63738 .69539 L
s
.73 .281 0 .27 k
.64365 .69707 m
.64659 .69797 L
.64034 .69639 L
.63738 .69539 L
.64365 .69707 L
F
0 g
.64365 .69707 m
.64659 .69797 L
.64034 .69639 L
.63738 .69539 L
.64365 .69707 L
s
.76 .256 0 .24 k
.64993 .69833 m
.65286 .69913 L
.64659 .69797 L
.64365 .69707 L
.64993 .69833 L
F
0 g
.64993 .69833 m
.65286 .69913 L
.64659 .69797 L
.64365 .69707 L
.64993 .69833 L
s
.79 .231 0 .21 k
.65623 .69915 m
.65914 .69987 L
.65286 .69913 L
.64993 .69833 L
.65623 .69915 L
F
0 g
.65623 .69915 m
.65914 .69987 L
.65286 .69913 L
.64993 .69833 L
.65623 .69915 L
s
.758 .203 0 .182 k
.66253 .69954 m
.66542 .70019 L
.65914 .69987 L
.65623 .69915 L
.66253 .69954 L
F
0 g
.66253 .69954 m
.66542 .70019 L
.65914 .69987 L
.65623 .69915 L
.66253 .69954 L
s
.716 .177 0 .155 k
.66884 .6995 m
.67172 .7001 L
.66542 .70019 L
.66253 .69954 L
.66884 .6995 L
F
0 g
.66884 .6995 m
.67172 .7001 L
.66542 .70019 L
.66253 .69954 L
.66884 .6995 L
s
.671 .15 0 .132 k
.67516 .69906 m
.67802 .6996 L
.67172 .7001 L
.66884 .6995 L
.67516 .69906 L
F
0 g
.67516 .69906 m
.67802 .6996 L
.67172 .7001 L
.66884 .6995 L
.67516 .69906 L
s
.625 .125 0 .112 k
.68148 .69821 m
.68432 .69872 L
.67802 .6996 L
.67516 .69906 L
.68148 .69821 L
F
0 g
.68148 .69821 m
.68432 .69872 L
.67802 .6996 L
.67516 .69906 L
.68148 .69821 L
s
.579 .101 0 .096 k
.6878 .69698 m
.69063 .69748 L
.68432 .69872 L
.68148 .69821 L
.6878 .69698 L
F
0 g
.6878 .69698 m
.69063 .69748 L
.68432 .69872 L
.68148 .69821 L
.6878 .69698 L
s
.535 .08 0 .084 k
.69413 .69539 m
.69694 .69588 L
.69063 .69748 L
.6878 .69698 L
.69413 .69539 L
F
0 g
.69413 .69539 m
.69694 .69588 L
.69063 .69748 L
.6878 .69698 L
.69413 .69539 L
s
.498 .063 0 .075 k
.70046 .6935 m
.70325 .694 L
.69694 .69588 L
.69413 .69539 L
.70046 .6935 L
F
0 g
.70046 .6935 m
.70325 .694 L
.69694 .69588 L
.69413 .69539 L
.70046 .6935 L
s
.469 .05 0 .071 k
.70679 .69141 m
.70957 .69191 L
.70325 .694 L
.70046 .6935 L
.70679 .69141 L
F
0 g
.70679 .69141 m
.70957 .69191 L
.70325 .694 L
.70046 .6935 L
.70679 .69141 L
s
.436 .036 0 .066 k
.71313 .68904 m
.71589 .68956 L
.70957 .69191 L
.70679 .69141 L
.71313 .68904 L
F
0 g
.71313 .68904 m
.71589 .68956 L
.70957 .69191 L
.70679 .69141 L
.71313 .68904 L
s
.394 .019 0 .062 k
.71946 .68635 m
.72221 .68689 L
.71589 .68956 L
.71313 .68904 L
.71946 .68635 L
F
0 g
.71946 .68635 m
.72221 .68689 L
.71589 .68956 L
.71313 .68904 L
.71946 .68635 L
s
.348 .002 0 .06 k
.72579 .68328 m
.72852 .68387 L
.72221 .68689 L
.71946 .68635 L
.72579 .68328 L
F
0 g
.72579 .68328 m
.72852 .68387 L
.72221 .68689 L
.71946 .68635 L
.72579 .68328 L
s
.314 0 .016 .046 k
.7321 .67981 m
.73482 .68046 L
.72852 .68387 L
.72579 .68328 L
.7321 .67981 L
F
0 g
.7321 .67981 m
.73482 .68046 L
.72852 .68387 L
.72579 .68328 L
.7321 .67981 L
s
.281 0 .032 .034 k
.7384 .67594 m
.7411 .67664 L
.73482 .68046 L
.7321 .67981 L
.7384 .67594 L
F
0 g
.7384 .67594 m
.7411 .67664 L
.73482 .68046 L
.7321 .67981 L
.7384 .67594 L
s
.247 0 .046 .027 k
.74468 .67164 m
.74736 .67241 L
.7411 .67664 L
.7384 .67594 L
.74468 .67164 L
F
0 g
.74468 .67164 m
.74736 .67241 L
.7411 .67664 L
.7384 .67594 L
.74468 .67164 L
s
.215 0 .06 .023 k
.75095 .66689 m
.75362 .66775 L
.74736 .67241 L
.74468 .67164 L
.75095 .66689 L
F
0 g
.75095 .66689 m
.75362 .66775 L
.74736 .67241 L
.74468 .67164 L
.75095 .66689 L
s
.183 0 .071 .023 k
.75719 .66169 m
.75984 .66268 L
.75362 .66775 L
.75095 .66689 L
.75719 .66169 L
F
0 g
.75719 .66169 m
.75984 .66268 L
.75362 .66775 L
.75095 .66689 L
.75719 .66169 L
s
.153 0 .081 .026 k
.7634 .65606 m
.76604 .65716 L
.75984 .66268 L
.75719 .66169 L
.7634 .65606 L
F
0 g
.7634 .65606 m
.76604 .65716 L
.75984 .66268 L
.75719 .66169 L
.7634 .65606 L
s
.124 0 .088 .032 k
.76958 .64999 m
.77221 .65122 L
.76604 .65716 L
.7634 .65606 L
.76958 .64999 L
F
0 g
.76958 .64999 m
.77221 .65122 L
.76604 .65716 L
.7634 .65606 L
.76958 .64999 L
s
.098 0 .095 .039 k
.77573 .64349 m
.77836 .64486 L
.77221 .65122 L
.76958 .64999 L
.77573 .64349 L
F
0 g
.77573 .64349 m
.77836 .64486 L
.77221 .65122 L
.76958 .64999 L
.77573 .64349 L
s
.074 0 .099 .048 k
.78186 .63656 m
.78447 .6381 L
.77836 .64486 L
.77573 .64349 L
.78186 .63656 L
F
0 g
.78186 .63656 m
.78447 .6381 L
.77836 .64486 L
.77573 .64349 L
.78186 .63656 L
s
.052 0 .103 .058 k
.78795 .62923 m
.79055 .63093 L
.78447 .6381 L
.78186 .63656 L
.78795 .62923 L
F
0 g
.78795 .62923 m
.79055 .63093 L
.78447 .6381 L
.78186 .63656 L
.78795 .62923 L
s
.031 0 .104 .069 k
.794 .62151 m
.7966 .62339 L
.79055 .63093 L
.78795 .62923 L
.794 .62151 L
F
0 g
.794 .62151 m
.7966 .62339 L
.79055 .63093 L
.78795 .62923 L
.794 .62151 L
s
.013 0 .105 .08 k
.80001 .61342 m
.80261 .6155 L
.7966 .62339 L
.794 .62151 L
.80001 .61342 L
F
0 g
.80001 .61342 m
.80261 .6155 L
.7966 .62339 L
.794 .62151 L
.80001 .61342 L
s
0 .004 .108 .088 k
.806 .60498 m
.80859 .60727 L
.80261 .6155 L
.80001 .61342 L
.806 .60498 L
F
0 g
.806 .60498 m
.80859 .60727 L
.80261 .6155 L
.80001 .61342 L
.806 .60498 L
s
0 .019 .121 .084 k
.81194 .59623 m
.81453 .59873 L
.80859 .60727 L
.806 .60498 L
.81194 .59623 L
F
0 g
.81194 .59623 m
.81453 .59873 L
.80859 .60727 L
.806 .60498 L
.81194 .59623 L
s
0 .032 .132 .082 k
.81785 .5872 m
.82043 .58991 L
.81453 .59873 L
.81194 .59623 L
.81785 .5872 L
F
0 g
.81785 .5872 m
.82043 .58991 L
.81453 .59873 L
.81194 .59623 L
.81785 .5872 L
s
0 .043 .14 .082 k
.82373 .5779 m
.82631 .58085 L
.82043 .58991 L
.81785 .5872 L
.82373 .5779 L
F
0 g
.82373 .5779 m
.82631 .58085 L
.82043 .58991 L
.81785 .5872 L
.82373 .5779 L
s
0 .054 .147 .082 k
.82957 .56839 m
.83216 .57156 L
.82631 .58085 L
.82373 .5779 L
.82957 .56839 L
F
0 g
.82957 .56839 m
.83216 .57156 L
.82631 .58085 L
.82373 .5779 L
.82957 .56839 L
s
0 .063 .152 .083 k
.83538 .5587 m
.83797 .56211 L
.83216 .57156 L
.82957 .56839 L
.83538 .5587 L
F
0 g
.83538 .5587 m
.83797 .56211 L
.83216 .57156 L
.82957 .56839 L
.83538 .5587 L
s
0 .07 .154 .086 k
.84117 .54887 m
.84376 .55251 L
.83797 .56211 L
.83538 .5587 L
.84117 .54887 L
F
0 g
.84117 .54887 m
.84376 .55251 L
.83797 .56211 L
.83538 .5587 L
.84117 .54887 L
s
0 .077 .155 .089 k
.84692 .53895 m
.84953 .54283 L
.84376 .55251 L
.84117 .54887 L
.84692 .53895 L
F
0 g
.84692 .53895 m
.84953 .54283 L
.84376 .55251 L
.84117 .54887 L
.84692 .53895 L
s
0 .083 .154 .093 k
.85267 .52898 m
.85527 .53311 L
.84953 .54283 L
.84692 .53895 L
.85267 .52898 L
F
0 g
.85267 .52898 m
.85527 .53311 L
.84953 .54283 L
.84692 .53895 L
.85267 .52898 L
s
0 .103 .113 .139 k
.28096 .71472 m
.28441 .7182 L
.27868 .72729 L
.27519 .72398 L
.28096 .71472 L
F
0 g
.28096 .71472 m
.28441 .7182 L
.27868 .72729 L
.27519 .72398 L
.28096 .71472 L
s
0 .105 .111 .142 k
.2867 .70555 m
.29012 .70918 L
.28441 .7182 L
.28096 .71472 L
.2867 .70555 L
F
0 g
.2867 .70555 m
.29012 .70918 L
.28441 .7182 L
.28096 .71472 L
.2867 .70555 L
s
0 .105 .107 .146 k
.29242 .6965 m
.29583 .7003 L
.29012 .70918 L
.2867 .70555 L
.29242 .6965 L
F
0 g
.29242 .6965 m
.29583 .7003 L
.29012 .70918 L
.2867 .70555 L
.29242 .6965 L
s
0 .105 .103 .15 k
.29812 .68763 m
.3015 .69158 L
.29583 .7003 L
.29242 .6965 L
.29812 .68763 L
F
0 g
.29812 .68763 m
.3015 .69158 L
.29583 .7003 L
.29242 .6965 L
.29812 .68763 L
s
0 .104 .097 .155 k
.30379 .67896 m
.30715 .68306 L
.3015 .69158 L
.29812 .68763 L
.30379 .67896 L
F
0 g
.30379 .67896 m
.30715 .68306 L
.3015 .69158 L
.29812 .68763 L
.30379 .67896 L
s
0 .103 .09 .16 k
.30944 .67053 m
.31277 .67477 L
.30715 .68306 L
.30379 .67896 L
.30944 .67053 L
F
0 g
.30944 .67053 m
.31277 .67477 L
.30715 .68306 L
.30379 .67896 L
.30944 .67053 L
s
0 .101 .082 .166 k
.31506 .66236 m
.31837 .66674 L
.31277 .67477 L
.30944 .67053 L
.31506 .66236 L
F
0 g
.31506 .66236 m
.31837 .66674 L
.31277 .67477 L
.30944 .67053 L
.31506 .66236 L
s
0 .1 .075 .171 k
.32065 .6545 m
.32395 .65899 L
.31837 .66674 L
.31506 .66236 L
.32065 .6545 L
F
0 g
.32065 .6545 m
.32395 .65899 L
.31837 .66674 L
.31506 .66236 L
.32065 .6545 L
s
0 .097 .065 .178 k
.32621 .64693 m
.32949 .65155 L
.32395 .65899 L
.32065 .6545 L
.32621 .64693 L
F
0 g
.32621 .64693 m
.32949 .65155 L
.32395 .65899 L
.32065 .6545 L
.32621 .64693 L
s
0 .095 .055 .185 k
.33176 .63969 m
.33501 .64444 L
.32949 .65155 L
.32621 .64693 L
.33176 .63969 L
F
0 g
.33176 .63969 m
.33501 .64444 L
.32949 .65155 L
.32621 .64693 L
.33176 .63969 L
s
0 .092 .044 .192 k
.33727 .63281 m
.34051 .63766 L
.33501 .64444 L
.33176 .63969 L
.33727 .63281 L
F
0 g
.33727 .63281 m
.34051 .63766 L
.33501 .64444 L
.33176 .63969 L
.33727 .63281 L
s
0 .088 .033 .2 k
.34275 .62628 m
.34598 .63123 L
.34051 .63766 L
.33727 .63281 L
.34275 .62628 L
F
0 g
.34275 .62628 m
.34598 .63123 L
.34051 .63766 L
.33727 .63281 L
.34275 .62628 L
s
0 .084 .02 .208 k
.34821 .62013 m
.35142 .62517 L
.34598 .63123 L
.34275 .62628 L
.34821 .62013 L
F
0 g
.34821 .62013 m
.35142 .62517 L
.34598 .63123 L
.34275 .62628 L
.34821 .62013 L
s
0 .08 .007 .217 k
.35365 .61435 m
.35685 .61948 L
.35142 .62517 L
.34821 .62013 L
.35365 .61435 L
F
0 g
.35365 .61435 m
.35685 .61948 L
.35142 .62517 L
.34821 .62013 L
.35365 .61435 L
s
.008 .082 0 .219 k
.35906 .60897 m
.36225 .61416 L
.35685 .61948 L
.35365 .61435 L
.35906 .60897 L
F
0 g
.35906 .60897 m
.36225 .61416 L
.35685 .61948 L
.35365 .61435 L
.35906 .60897 L
s
.023 .092 0 .214 k
.36446 .60396 m
.36763 .60923 L
.36225 .61416 L
.35906 .60897 L
.36446 .60396 L
F
0 g
.36446 .60396 m
.36763 .60923 L
.36225 .61416 L
.35906 .60897 L
.36446 .60396 L
s
.039 .102 0 .209 k
.36984 .59933 m
.37301 .60467 L
.36763 .60923 L
.36446 .60396 L
.36984 .59933 L
F
0 g
.36984 .59933 m
.37301 .60467 L
.36763 .60923 L
.36446 .60396 L
.36984 .59933 L
s
.055 .112 0 .204 k
.3752 .5951 m
.37835 .60048 L
.37301 .60467 L
.36984 .59933 L
.3752 .5951 L
F
0 g
.3752 .5951 m
.37835 .60048 L
.37301 .60467 L
.36984 .59933 L
.3752 .5951 L
s
.072 .123 0 .199 k
.38054 .59123 m
.38369 .59667 L
.37835 .60048 L
.3752 .5951 L
.38054 .59123 L
F
0 g
.38054 .59123 m
.38369 .59667 L
.37835 .60048 L
.3752 .5951 L
.38054 .59123 L
s
.09 .133 0 .194 k
.38587 .58773 m
.38901 .59321 L
.38369 .59667 L
.38054 .59123 L
.38587 .58773 L
F
0 g
.38587 .58773 m
.38901 .59321 L
.38369 .59667 L
.38054 .59123 L
.38587 .58773 L
s
.109 .145 0 .188 k
.39119 .58459 m
.39433 .5901 L
.38901 .59321 L
.38587 .58773 L
.39119 .58459 L
F
0 g
.39119 .58459 m
.39433 .5901 L
.38901 .59321 L
.38587 .58773 L
.39119 .58459 L
s
.127 .155 0 .183 k
.3965 .58179 m
.39964 .58733 L
.39433 .5901 L
.39119 .58459 L
.3965 .58179 L
F
0 g
.3965 .58179 m
.39964 .58733 L
.39433 .5901 L
.39119 .58459 L
.3965 .58179 L
s
.145 .166 0 .178 k
.40182 .5793 m
.40495 .58485 L
.39964 .58733 L
.3965 .58179 L
.40182 .5793 L
F
0 g
.40182 .5793 m
.40495 .58485 L
.39964 .58733 L
.3965 .58179 L
.40182 .5793 L
s
.161 .175 0 .174 k
.40712 .57709 m
.41024 .58266 L
.40495 .58485 L
.40182 .5793 L
.40712 .57709 L
F
0 g
.40712 .57709 m
.41024 .58266 L
.40495 .58485 L
.40182 .5793 L
.40712 .57709 L
s
.175 .183 0 .17 k
.41244 .57509 m
.41556 .58067 L
.41024 .58266 L
.40712 .57709 L
.41244 .57509 L
F
0 g
.41244 .57509 m
.41556 .58067 L
.41024 .58266 L
.40712 .57709 L
.41244 .57509 L
s
.187 .19 0 .167 k
.41775 .57329 m
.42087 .57888 L
.41556 .58067 L
.41244 .57509 L
.41775 .57329 L
F
0 g
.41775 .57329 m
.42087 .57888 L
.41556 .58067 L
.41244 .57509 L
.41775 .57329 L
s
.204 .2 0 .163 k
.42306 .57174 m
.42618 .57732 L
.42087 .57888 L
.41775 .57329 L
.42306 .57174 L
F
0 g
.42306 .57174 m
.42618 .57732 L
.42087 .57888 L
.41775 .57329 L
.42306 .57174 L
s
.225 .211 0 .158 k
.42838 .57049 m
.43149 .57607 L
.42618 .57732 L
.42306 .57174 L
.42838 .57049 L
F
0 g
.42838 .57049 m
.43149 .57607 L
.42618 .57732 L
.42306 .57174 L
.42838 .57049 L
s
.249 .224 0 .153 k
.43371 .56956 m
.43682 .57513 L
.43149 .57607 L
.42838 .57049 L
.43371 .56956 L
F
0 g
.43371 .56956 m
.43682 .57513 L
.43149 .57607 L
.42838 .57049 L
.43371 .56956 L
s
.277 .239 0 .147 k
.43904 .56899 m
.44214 .57455 L
.43682 .57513 L
.43371 .56956 L
.43904 .56899 L
F
0 g
.43904 .56899 m
.44214 .57455 L
.43682 .57513 L
.43371 .56956 L
.43904 .56899 L
s
.308 .256 0 .141 k
.44436 .56878 m
.44748 .5743 L
.44214 .57455 L
.43904 .56899 L
.44436 .56878 L
F
0 g
.44436 .56878 m
.44748 .5743 L
.44214 .57455 L
.43904 .56899 L
.44436 .56878 L
s
.341 .273 0 .136 k
.4497 .56895 m
.45281 .57444 L
.44748 .5743 L
.44436 .56878 L
.4497 .56895 L
F
0 g
.4497 .56895 m
.45281 .57444 L
.44748 .5743 L
.44436 .56878 L
.4497 .56895 L
s
.378 .292 0 .131 k
.45505 .56952 m
.45816 .57496 L
.45281 .57444 L
.4497 .56895 L
.45505 .56952 L
F
0 g
.45505 .56952 m
.45816 .57496 L
.45281 .57444 L
.4497 .56895 L
.45505 .56952 L
s
.417 .312 0 .127 k
.46041 .57047 m
.46351 .57587 L
.45816 .57496 L
.45505 .56952 L
.46041 .57047 L
F
0 g
.46041 .57047 m
.46351 .57587 L
.45816 .57496 L
.45505 .56952 L
.46041 .57047 L
s
.46 .334 0 .124 k
.46578 .57181 m
.46888 .57715 L
.46351 .57587 L
.46041 .57047 L
.46578 .57181 L
F
0 g
.46578 .57181 m
.46888 .57715 L
.46351 .57587 L
.46041 .57047 L
.46578 .57181 L
s
.505 .355 0 .123 k
.47116 .57356 m
.47427 .57883 L
.46888 .57715 L
.46578 .57181 L
.47116 .57356 L
F
0 g
.47116 .57356 m
.47427 .57883 L
.46888 .57715 L
.46578 .57181 L
.47116 .57356 L
s
.552 .378 0 .124 k
.47657 .57569 m
.47968 .5809 L
.47427 .57883 L
.47116 .57356 L
.47657 .57569 L
F
0 g
.47657 .57569 m
.47968 .5809 L
.47427 .57883 L
.47116 .57356 L
.47657 .57569 L
s
.6 .4 0 .128 k
.48199 .57822 m
.4851 .58334 L
.47968 .5809 L
.47657 .57569 L
.48199 .57822 L
F
0 g
.48199 .57822 m
.4851 .58334 L
.47968 .5809 L
.47657 .57569 L
.48199 .57822 L
s
.649 .422 0 .135 k
.48743 .58112 m
.49054 .58615 L
.4851 .58334 L
.48199 .57822 L
.48743 .58112 L
F
0 g
.48743 .58112 m
.49054 .58615 L
.4851 .58334 L
.48199 .57822 L
.48743 .58112 L
s
.697 .442 0 .146 k
.4929 .58439 m
.49601 .58933 L
.49054 .58615 L
.48743 .58112 L
.4929 .58439 L
F
0 g
.4929 .58439 m
.49601 .58933 L
.49054 .58615 L
.48743 .58112 L
.4929 .58439 L
s
.744 .462 0 .16 k
.49839 .58802 m
.5015 .59285 L
.49601 .58933 L
.4929 .58439 L
.49839 .58802 L
F
0 g
.49839 .58802 m
.5015 .59285 L
.49601 .58933 L
.4929 .58439 L
.49839 .58802 L
s
.788 .478 0 .179 k
.50391 .59198 m
.50702 .5967 L
.5015 .59285 L
.49839 .58802 L
.50391 .59198 L
F
0 g
.50391 .59198 m
.50702 .5967 L
.5015 .59285 L
.49839 .58802 L
.50391 .59198 L
s
.8 .494 0 .2 k
.50946 .59627 m
.51258 .60088 L
.50702 .5967 L
.50391 .59198 L
.50946 .59627 L
F
0 g
.50946 .59627 m
.51258 .60088 L
.50702 .5967 L
.50391 .59198 L
.50946 .59627 L
s
.775 .505 0 .225 k
.51505 .60085 m
.51816 .60533 L
.51258 .60088 L
.50946 .59627 L
.51505 .60085 L
F
0 g
.51505 .60085 m
.51816 .60533 L
.51258 .60088 L
.50946 .59627 L
.51505 .60085 L
s
.748 .513 0 .252 k
.52066 .6057 m
.52377 .61005 L
.51816 .60533 L
.51505 .60085 L
.52066 .6057 L
F
0 g
.52066 .6057 m
.52377 .61005 L
.51816 .60533 L
.51505 .60085 L
.52066 .6057 L
s
.72 .519 0 .28 k
.52631 .6108 m
.52942 .61501 L
.52377 .61005 L
.52066 .6057 L
.52631 .6108 L
F
0 g
.52631 .6108 m
.52942 .61501 L
.52377 .61005 L
.52066 .6057 L
.52631 .6108 L
s
.692 .521 0 .308 k
.532 .61611 m
.53512 .62017 L
.52942 .61501 L
.52631 .6108 L
.532 .61611 L
F
0 g
.532 .61611 m
.53512 .62017 L
.52942 .61501 L
.52631 .6108 L
.532 .61611 L
s
.665 .521 0 .335 k
.53773 .62159 m
.54084 .6255 L
.53512 .62017 L
.532 .61611 L
.53773 .62159 L
F
0 g
.53773 .62159 m
.54084 .6255 L
.53512 .62017 L
.532 .61611 L
.53773 .62159 L
s
.641 .52 0 .359 k
.5435 .62719 m
.5466 .63096 L
.54084 .6255 L
.53773 .62159 L
.5435 .62719 L
F
0 g
.5435 .62719 m
.5466 .63096 L
.54084 .6255 L
.53773 .62159 L
.5435 .62719 L
s
.62 .515 0 .38 k
.5493 .63287 m
.5524 .63649 L
.5466 .63096 L
.5435 .62719 L
.5493 .63287 L
F
0 g
.5493 .63287 m
.5524 .63649 L
.5466 .63096 L
.5435 .62719 L
.5493 .63287 L
s
.607 .51 0 .393 k
.55515 .63856 m
.55825 .64202 L
.5524 .63649 L
.5493 .63287 L
.55515 .63856 L
F
0 g
.55515 .63856 m
.55825 .64202 L
.5524 .63649 L
.5493 .63287 L
.55515 .63856 L
s
.598 .503 0 .402 k
.56104 .64419 m
.56414 .6475 L
.55825 .64202 L
.55515 .63856 L
.56104 .64419 L
F
0 g
.56104 .64419 m
.56414 .6475 L
.55825 .64202 L
.55515 .63856 L
.56104 .64419 L
s
.595 .496 0 .405 k
.56696 .64972 m
.57005 .65288 L
.56414 .6475 L
.56104 .64419 L
.56696 .64972 L
F
0 g
.56696 .64972 m
.57005 .65288 L
.56414 .6475 L
.56104 .64419 L
.56696 .64972 L
s
.596 .488 0 .404 k
.57293 .65511 m
.57602 .65812 L
.57005 .65288 L
.56696 .64972 L
.57293 .65511 L
F
0 g
.57293 .65511 m
.57602 .65812 L
.57005 .65288 L
.56696 .64972 L
.57293 .65511 L
s
.601 .479 0 .399 k
.57893 .66031 m
.58202 .66318 L
.57602 .65812 L
.57293 .65511 L
.57893 .66031 L
F
0 g
.57893 .66031 m
.58202 .66318 L
.57602 .65812 L
.57293 .65511 L
.57893 .66031 L
s
.611 .47 0 .389 k
.58496 .66529 m
.58805 .66801 L
.58202 .66318 L
.57893 .66031 L
.58496 .66529 L
F
0 g
.58496 .66529 m
.58805 .66801 L
.58202 .66318 L
.57893 .66031 L
.58496 .66529 L
s
.625 .46 0 .375 k
.59104 .67002 m
.59412 .6726 L
.58805 .66801 L
.58496 .66529 L
.59104 .67002 L
F
0 g
.59104 .67002 m
.59412 .6726 L
.58805 .66801 L
.58496 .66529 L
.59104 .67002 L
s
.644 .45 0 .356 k
.59715 .67445 m
.60022 .67691 L
.59412 .6726 L
.59104 .67002 L
.59715 .67445 L
F
0 g
.59715 .67445 m
.60022 .67691 L
.59412 .6726 L
.59104 .67002 L
.59715 .67445 L
s
.666 .439 0 .334 k
.6033 .67857 m
.60634 .6809 L
.60022 .67691 L
.59715 .67445 L
.6033 .67857 L
F
0 g
.6033 .67857 m
.60634 .6809 L
.60022 .67691 L
.59715 .67445 L
.6033 .67857 L
s
.692 .426 0 .308 k
.60946 .68234 m
.61251 .68456 L
.60634 .6809 L
.6033 .67857 L
.60946 .68234 L
F
0 g
.60946 .68234 m
.61251 .68456 L
.60634 .6809 L
.6033 .67857 L
.60946 .68234 L
s
.721 .411 0 .279 k
.61566 .68576 m
.6187 .68785 L
.61251 .68456 L
.60946 .68234 L
.61566 .68576 L
F
0 g
.61566 .68576 m
.6187 .68785 L
.61251 .68456 L
.60946 .68234 L
.61566 .68576 L
s
.752 .395 0 .248 k
.62188 .68877 m
.62491 .69076 L
.6187 .68785 L
.61566 .68576 L
.62188 .68877 L
F
0 g
.62188 .68877 m
.62491 .69076 L
.6187 .68785 L
.61566 .68576 L
.62188 .68877 L
s
.786 .377 0 .214 k
.62812 .69139 m
.63113 .69328 L
.62491 .69076 L
.62188 .68877 L
.62812 .69139 L
F
0 g
.62812 .69139 m
.63113 .69328 L
.62491 .69076 L
.62188 .68877 L
.62812 .69139 L
s
.82 .357 0 .18 k
.63438 .69357 m
.63738 .69539 L
.63113 .69328 L
.62812 .69139 L
.63438 .69357 L
F
0 g
.63438 .69357 m
.63738 .69539 L
.63113 .69328 L
.62812 .69139 L
.63438 .69357 L
s
.853 .334 0 .147 k
.64066 .69533 m
.64365 .69707 L
.63738 .69539 L
.63438 .69357 L
.64066 .69533 L
F
0 g
.64066 .69533 m
.64365 .69707 L
.63738 .69539 L
.63438 .69357 L
.64066 .69533 L
s
.818 .311 0 .115 k
.64695 .69665 m
.64993 .69833 L
.64365 .69707 L
.64066 .69533 L
.64695 .69665 L
F
0 g
.64695 .69665 m
.64993 .69833 L
.64365 .69707 L
.64066 .69533 L
.64695 .69665 L
s
.776 .285 0 .086 k
.65326 .69754 m
.65623 .69915 L
.64993 .69833 L
.64695 .69665 L
.65326 .69754 L
F
0 g
.65326 .69754 m
.65623 .69915 L
.64993 .69833 L
.64695 .69665 L
.65326 .69754 L
s
.73 .259 0 .061 k
.65958 .69797 m
.66253 .69954 L
.65623 .69915 L
.65326 .69754 L
.65958 .69797 L
F
0 g
.65958 .69797 m
.66253 .69954 L
.65623 .69915 L
.65326 .69754 L
.65958 .69797 L
s
.681 .232 0 .041 k
.66591 .69798 m
.66884 .6995 L
.66253 .69954 L
.65958 .69797 L
.66591 .69798 L
F
0 g
.66591 .69798 m
.66884 .6995 L
.66253 .69954 L
.65958 .69797 L
.66591 .69798 L
s
.63 .205 0 .026 k
.67224 .69756 m
.67516 .69906 L
.66884 .6995 L
.66591 .69798 L
.67224 .69756 L
F
0 g
.67224 .69756 m
.67516 .69906 L
.66884 .6995 L
.66591 .69798 L
.67224 .69756 L
s
.579 .179 0 .016 k
.67858 .69673 m
.68148 .69821 L
.67516 .69906 L
.67224 .69756 L
.67858 .69673 L
F
0 g
.67858 .69673 m
.68148 .69821 L
.67516 .69906 L
.67224 .69756 L
.67858 .69673 L
s
.53 .156 0 .01 k
.68491 .6955 m
.6878 .69698 L
.68148 .69821 L
.67858 .69673 L
.68491 .6955 L
F
0 g
.68491 .6955 m
.6878 .69698 L
.68148 .69821 L
.67858 .69673 L
.68491 .6955 L
s
.485 .134 0 .008 k
.69126 .69392 m
.69413 .69539 L
.6878 .69698 L
.68491 .6955 L
.69126 .69392 L
F
0 g
.69126 .69392 m
.69413 .69539 L
.6878 .69698 L
.68491 .6955 L
.69126 .69392 L
s
.447 .117 0 .008 k
.69761 .69203 m
.70046 .6935 L
.69413 .69539 L
.69126 .69392 L
.69761 .69203 L
F
0 g
.69761 .69203 m
.70046 .6935 L
.69413 .69539 L
.69126 .69392 L
.69761 .69203 L
s
.419 .104 0 .01 k
.70395 .68992 m
.70679 .69141 L
.70046 .6935 L
.69761 .69203 L
.70395 .68992 L
F
0 g
.70395 .68992 m
.70679 .69141 L
.70046 .6935 L
.69761 .69203 L
.70395 .68992 L
s
.387 .091 0 .012 k
.7103 .68754 m
.71313 .68904 L
.70679 .69141 L
.70395 .68992 L
.7103 .68754 L
F
0 g
.7103 .68754 m
.71313 .68904 L
.70679 .69141 L
.70395 .68992 L
.7103 .68754 L
s
.346 .073 0 .018 k
.71665 .68482 m
.71946 .68635 L
.71313 .68904 L
.7103 .68754 L
.71665 .68482 L
F
0 g
.71665 .68482 m
.71946 .68635 L
.71313 .68904 L
.7103 .68754 L
.71665 .68482 L
s
.303 .056 0 .025 k
.72299 .68172 m
.72579 .68328 L
.71946 .68635 L
.71665 .68482 L
.72299 .68172 L
F
0 g
.72299 .68172 m
.72579 .68328 L
.71946 .68635 L
.71665 .68482 L
.72299 .68172 L
s
.258 .037 0 .036 k
.72932 .67823 m
.7321 .67981 L
.72579 .68328 L
.72299 .68172 L
.72932 .67823 L
F
0 g
.72932 .67823 m
.7321 .67981 L
.72579 .68328 L
.72299 .68172 L
.72932 .67823 L
s
.213 .02 0 .048 k
.73564 .67429 m
.7384 .67594 L
.7321 .67981 L
.72932 .67823 L
.73564 .67429 L
F
0 g
.73564 .67429 m
.7384 .67594 L
.7321 .67981 L
.72932 .67823 L
.73564 .67429 L
s
.171 .004 0 .061 k
.74193 .66993 m
.74468 .67164 L
.7384 .67594 L
.73564 .67429 L
.74193 .66993 L
F
0 g
.74193 .66993 m
.74468 .67164 L
.7384 .67594 L
.73564 .67429 L
.74193 .66993 L
s
.141 0 .011 .065 k
.74821 .66511 m
.75095 .66689 L
.74468 .67164 L
.74193 .66993 L
.74821 .66511 L
F
0 g
.74821 .66511 m
.75095 .66689 L
.74468 .67164 L
.74193 .66993 L
.74821 .66511 L
s
.117 0 .025 .067 k
.75446 .65984 m
.75719 .66169 L
.75095 .66689 L
.74821 .66511 L
.75446 .65984 L
F
0 g
.75446 .65984 m
.75719 .66169 L
.75095 .66689 L
.74821 .66511 L
.75446 .65984 L
s
.093 0 .037 .071 k
.76068 .65413 m
.7634 .65606 L
.75719 .66169 L
.75446 .65984 L
.76068 .65413 L
F
0 g
.76068 .65413 m
.7634 .65606 L
.75719 .66169 L
.75446 .65984 L
.76068 .65413 L
s
.072 0 .047 .076 k
.76688 .64796 m
.76958 .64999 L
.7634 .65606 L
.76068 .65413 L
.76688 .64796 L
F
0 g
.76688 .64796 m
.76958 .64999 L
.7634 .65606 L
.76068 .65413 L
.76688 .64796 L
s
.051 0 .055 .083 k
.77304 .64135 m
.77573 .64349 L
.76958 .64999 L
.76688 .64796 L
.77304 .64135 L
F
0 g
.77304 .64135 m
.77573 .64349 L
.76958 .64999 L
.76688 .64796 L
.77304 .64135 L
s
.032 0 .063 .09 k
.77918 .6343 m
.78186 .63656 L
.77573 .64349 L
.77304 .64135 L
.77918 .6343 L
F
0 g
.77918 .6343 m
.78186 .63656 L
.77573 .64349 L
.77304 .64135 L
.77918 .6343 L
s
.016 0 .07 .097 k
.78527 .62685 m
.78795 .62923 L
.78186 .63656 L
.77918 .6343 L
.78527 .62685 L
F
0 g
.78527 .62685 m
.78795 .62923 L
.78186 .63656 L
.77918 .6343 L
.78527 .62685 L
s
0 0 .074 .105 k
.79134 .61899 m
.794 .62151 L
.78795 .62923 L
.78527 .62685 L
.79134 .61899 L
F
0 g
.79134 .61899 m
.794 .62151 L
.78795 .62923 L
.78527 .62685 L
.79134 .61899 L
s
0 .014 .092 .099 k
.79736 .61076 m
.80001 .61342 L
.794 .62151 L
.79134 .61899 L
.79736 .61076 L
F
0 g
.79736 .61076 m
.80001 .61342 L
.794 .62151 L
.79134 .61899 L
.79736 .61076 L
s
0 .027 .108 .094 k
.80335 .60218 m
.806 .60498 L
.80001 .61342 L
.79736 .61076 L
.80335 .60218 L
F
0 g
.80335 .60218 m
.806 .60498 L
.80001 .61342 L
.79736 .61076 L
.80335 .60218 L
s
0 .037 .121 .091 k
.8093 .59328 m
.81194 .59623 L
.806 .60498 L
.80335 .60218 L
.8093 .59328 L
F
0 g
.8093 .59328 m
.81194 .59623 L
.806 .60498 L
.80335 .60218 L
.8093 .59328 L
s
0 .048 .132 .088 k
.81522 .58408 m
.81785 .5872 L
.81194 .59623 L
.8093 .59328 L
.81522 .58408 L
F
0 g
.81522 .58408 m
.81785 .5872 L
.81194 .59623 L
.8093 .59328 L
.81522 .58408 L
s
0 .057 .141 .087 k
.8211 .57461 m
.82373 .5779 L
.81785 .5872 L
.81522 .58408 L
.8211 .57461 L
F
0 g
.8211 .57461 m
.82373 .5779 L
.81785 .5872 L
.81522 .58408 L
.8211 .57461 L
s
0 .065 .149 .086 k
.82694 .56494 m
.82957 .56839 L
.82373 .5779 L
.8211 .57461 L
.82694 .56494 L
F
0 g
.82694 .56494 m
.82957 .56839 L
.82373 .5779 L
.8211 .57461 L
.82694 .56494 L
s
0 .071 .153 .087 k
.83276 .55507 m
.83538 .5587 L
.82957 .56839 L
.82694 .56494 L
.83276 .55507 L
F
0 g
.83276 .55507 m
.83538 .5587 L
.82957 .56839 L
.82694 .56494 L
.83276 .55507 L
s
0 .078 .157 .088 k
.83855 .54507 m
.84117 .54887 L
.83538 .5587 L
.83276 .55507 L
.83855 .54507 L
F
0 g
.83855 .54507 m
.84117 .54887 L
.83538 .5587 L
.83276 .55507 L
.83855 .54507 L
s
0 .083 .159 .089 k
.84431 .53497 m
.84692 .53895 L
.84117 .54887 L
.83855 .54507 L
.84431 .53497 L
F
0 g
.84431 .53497 m
.84692 .53895 L
.84117 .54887 L
.83855 .54507 L
.84431 .53497 L
s
0 .087 .159 .092 k
.85005 .52483 m
.85267 .52898 L
.84692 .53895 L
.84431 .53497 L
.85005 .52483 L
F
0 g
.85005 .52483 m
.85267 .52898 L
.84692 .53895 L
.84431 .53497 L
.85005 .52483 L
s
0 .104 .116 .138 k
.27749 .7113 m
.28096 .71472 L
.27519 .72398 L
.2717 .72066 L
.27749 .7113 L
F
0 g
.27749 .7113 m
.28096 .71472 L
.27519 .72398 L
.2717 .72066 L
.27749 .7113 L
s
0 .105 .114 .14 k
.28324 .70201 m
.2867 .70555 L
.28096 .71472 L
.27749 .7113 L
.28324 .70201 L
F
0 g
.28324 .70201 m
.2867 .70555 L
.28096 .71472 L
.27749 .7113 L
.28324 .70201 L
s
0 .104 .11 .143 k
.28899 .69287 m
.29242 .6965 L
.2867 .70555 L
.28324 .70201 L
.28899 .69287 L
F
0 g
.28899 .69287 m
.29242 .6965 L
.2867 .70555 L
.28324 .70201 L
.28899 .69287 L
s
0 .104 .106 .146 k
.29471 .6839 m
.29812 .68763 L
.29242 .6965 L
.28899 .69287 L
.29471 .6839 L
F
0 g
.29471 .6839 m
.29812 .68763 L
.29242 .6965 L
.28899 .69287 L
.29471 .6839 L
s
0 .102 .1 .15 k
.3004 .67514 m
.30379 .67896 L
.29812 .68763 L
.29471 .6839 L
.3004 .67514 L
F
0 g
.3004 .67514 m
.30379 .67896 L
.29812 .68763 L
.29471 .6839 L
.3004 .67514 L
s
0 .1 .094 .154 k
.30607 .66662 m
.30944 .67053 L
.30379 .67896 L
.3004 .67514 L
.30607 .66662 L
F
0 g
.30607 .66662 m
.30944 .67053 L
.30379 .67896 L
.3004 .67514 L
.30607 .66662 L
s
0 .099 .087 .158 k
.31171 .65836 m
.31506 .66236 L
.30944 .67053 L
.30607 .66662 L
.31171 .65836 L
F
0 g
.31171 .65836 m
.31506 .66236 L
.30944 .67053 L
.30607 .66662 L
.31171 .65836 L
s
0 .096 .079 .163 k
.31732 .6504 m
.32065 .6545 L
.31506 .66236 L
.31171 .65836 L
.31732 .6504 L
F
0 g
.31732 .6504 m
.32065 .6545 L
.31506 .66236 L
.31171 .65836 L
.31732 .6504 L
s
0 .092 .069 .169 k
.3229 .64276 m
.32621 .64693 L
.32065 .6545 L
.31732 .6504 L
.3229 .64276 L
F
0 g
.3229 .64276 m
.32621 .64693 L
.32065 .6545 L
.31732 .6504 L
.3229 .64276 L
s
0 .089 .059 .175 k
.32845 .63545 m
.33176 .63969 L
.32621 .64693 L
.3229 .64276 L
.32845 .63545 L
F
0 g
.32845 .63545 m
.33176 .63969 L
.32621 .64693 L
.3229 .64276 L
.32845 .63545 L
s
0 .085 .048 .181 k
.33398 .6285 m
.33727 .63281 L
.33176 .63969 L
.32845 .63545 L
.33398 .6285 L
F
0 g
.33398 .6285 m
.33727 .63281 L
.33176 .63969 L
.32845 .63545 L
.33398 .6285 L
s
0 .081 .036 .188 k
.33948 .6219 m
.34275 .62628 L
.33727 .63281 L
.33398 .6285 L
.33948 .6219 L
F
0 g
.33948 .6219 m
.34275 .62628 L
.33727 .63281 L
.33398 .6285 L
.33948 .6219 L
s
0 .075 .023 .196 k
.34495 .61569 m
.34821 .62013 L
.34275 .62628 L
.33948 .6219 L
.34495 .61569 L
F
0 g
.34495 .61569 m
.34821 .62013 L
.34275 .62628 L
.33948 .6219 L
.34495 .61569 L
s
0 .069 .008 .205 k
.3504 .60986 m
.35365 .61435 L
.34821 .62013 L
.34495 .61569 L
.3504 .60986 L
F
0 g
.3504 .60986 m
.35365 .61435 L
.34821 .62013 L
.34495 .61569 L
.3504 .60986 L
s
.007 .07 0 .207 k
.35583 .60441 m
.35906 .60897 L
.35365 .61435 L
.3504 .60986 L
.35583 .60441 L
F
0 g
.35583 .60441 m
.35906 .60897 L
.35365 .61435 L
.3504 .60986 L
.35583 .60441 L
s
.024 .08 0 .2 k
.36123 .59936 m
.36446 .60396 L
.35906 .60897 L
.35583 .60441 L
.36123 .59936 L
F
0 g
.36123 .59936 m
.36446 .60396 L
.35906 .60897 L
.35583 .60441 L
.36123 .59936 L
s
.041 .09 0 .194 k
.36662 .59469 m
.36984 .59933 L
.36446 .60396 L
.36123 .59936 L
.36662 .59469 L
F
0 g
.36662 .59469 m
.36984 .59933 L
.36446 .60396 L
.36123 .59936 L
.36662 .59469 L
s
.059 .101 0 .187 k
.37198 .59042 m
.3752 .5951 L
.36984 .59933 L
.36662 .59469 L
.37198 .59042 L
F
0 g
.37198 .59042 m
.3752 .5951 L
.36984 .59933 L
.36662 .59469 L
.37198 .59042 L
s
.079 .112 0 .18 k
.37733 .58652 m
.38054 .59123 L
.3752 .5951 L
.37198 .59042 L
.37733 .58652 L
F
0 g
.37733 .58652 m
.38054 .59123 L
.3752 .5951 L
.37198 .59042 L
.37733 .58652 L
s
.099 .123 0 .173 k
.38268 .583 m
.38587 .58773 L
.38054 .59123 L
.37733 .58652 L
.38268 .583 L
F
0 g
.38268 .583 m
.38587 .58773 L
.38054 .59123 L
.37733 .58652 L
.38268 .583 L
s
.12 .135 0 .166 k
.38801 .57983 m
.39119 .58459 L
.38587 .58773 L
.38268 .583 L
.38801 .57983 L
F
0 g
.38801 .57983 m
.39119 .58459 L
.38587 .58773 L
.38268 .583 L
.38801 .57983 L
s
.141 .147 0 .159 k
.39333 .57701 m
.3965 .58179 L
.39119 .58459 L
.38801 .57983 L
.39333 .57701 L
F
0 g
.39333 .57701 m
.3965 .58179 L
.39119 .58459 L
.38801 .57983 L
.39333 .57701 L
s
.161 .158 0 .153 k
.39865 .57451 m
.40182 .5793 L
.3965 .58179 L
.39333 .57701 L
.39865 .57451 L
F
0 g
.39865 .57451 m
.40182 .5793 L
.3965 .58179 L
.39333 .57701 L
.39865 .57451 L
s
.181 .169 0 .147 k
.40396 .57228 m
.40712 .57709 L
.40182 .5793 L
.39865 .57451 L
.40396 .57228 L
F
0 g
.40396 .57228 m
.40712 .57709 L
.40182 .5793 L
.39865 .57451 L
.40396 .57228 L
s
.196 .177 0 .143 k
.40928 .57029 m
.41244 .57509 L
.40712 .57709 L
.40396 .57228 L
.40928 .57029 L
F
0 g
.40928 .57029 m
.41244 .57509 L
.40712 .57709 L
.40396 .57228 L
.40928 .57029 L
s
.21 .185 0 .139 k
.41459 .56847 m
.41775 .57329 L
.41244 .57509 L
.40928 .57029 L
.41459 .56847 L
F
0 g
.41459 .56847 m
.41775 .57329 L
.41244 .57509 L
.40928 .57029 L
.41459 .56847 L
s
.23 .196 0 .134 k
.41991 .56692 m
.42306 .57174 L
.41775 .57329 L
.41459 .56847 L
.41991 .56692 L
F
0 g
.41991 .56692 m
.42306 .57174 L
.41775 .57329 L
.41459 .56847 L
.41991 .56692 L
s
.255 .209 0 .128 k
.42524 .56566 m
.42838 .57049 L
.42306 .57174 L
.41991 .56692 L
.42524 .56566 L
F
0 g
.42524 .56566 m
.42838 .57049 L
.42306 .57174 L
.41991 .56692 L
.42524 .56566 L
s
.284 .224 0 .121 k
.43056 .56475 m
.43371 .56956 L
.42838 .57049 L
.42524 .56566 L
.43056 .56475 L
F
0 g
.43056 .56475 m
.43371 .56956 L
.42838 .57049 L
.42524 .56566 L
.43056 .56475 L
s
.316 .241 0 .115 k
.4359 .56419 m
.43904 .56899 L
.43371 .56956 L
.43056 .56475 L
.4359 .56419 L
F
0 g
.4359 .56419 m
.43904 .56899 L
.43371 .56956 L
.43056 .56475 L
.4359 .56419 L
s
.351 .259 0 .109 k
.44123 .56399 m
.44436 .56878 L
.43904 .56899 L
.4359 .56419 L
.44123 .56399 L
F
0 g
.44123 .56399 m
.44436 .56878 L
.43904 .56899 L
.4359 .56419 L
.44123 .56399 L
s
.39 .279 0 .104 k
.44657 .56418 m
.4497 .56895 L
.44436 .56878 L
.44123 .56399 L
.44657 .56418 L
F
0 g
.44657 .56418 m
.4497 .56895 L
.44436 .56878 L
.44123 .56399 L
.44657 .56418 L
s
.433 .301 0 .099 k
.45192 .56476 m
.45505 .56952 L
.4497 .56895 L
.44657 .56418 L
.45192 .56476 L
F
0 g
.45192 .56476 m
.45505 .56952 L
.4497 .56895 L
.44657 .56418 L
.45192 .56476 L
s
.477 .322 0 .097 k
.45728 .56574 m
.46041 .57047 L
.45505 .56952 L
.45192 .56476 L
.45728 .56574 L
F
0 g
.45728 .56574 m
.46041 .57047 L
.45505 .56952 L
.45192 .56476 L
.45728 .56574 L
s
.524 .345 0 .097 k
.46265 .56712 m
.46578 .57181 L
.46041 .57047 L
.45728 .56574 L
.46265 .56712 L
F
0 g
.46265 .56712 m
.46578 .57181 L
.46041 .57047 L
.45728 .56574 L
.46265 .56712 L
s
.574 .369 0 .099 k
.46804 .56889 m
.47116 .57356 L
.46578 .57181 L
.46265 .56712 L
.46804 .56889 L
F
0 g
.46804 .56889 m
.47116 .57356 L
.46578 .57181 L
.46265 .56712 L
.46804 .56889 L
s
.623 .393 0 .105 k
.47344 .57108 m
.47657 .57569 L
.47116 .57356 L
.46804 .56889 L
.47344 .57108 L
F
0 g
.47344 .57108 m
.47657 .57569 L
.47116 .57356 L
.46804 .56889 L
.47344 .57108 L
s
.673 .415 0 .115 k
.47886 .57365 m
.48199 .57822 L
.47657 .57569 L
.47344 .57108 L
.47886 .57365 L
F
0 g
.47886 .57365 m
.48199 .57822 L
.47657 .57569 L
.47344 .57108 L
.47886 .57365 L
s
.721 .437 0 .129 k
.48431 .5766 m
.48743 .58112 L
.48199 .57822 L
.47886 .57365 L
.48431 .5766 L
F
0 g
.48431 .5766 m
.48743 .58112 L
.48199 .57822 L
.47886 .57365 L
.48431 .5766 L
s
.768 .457 0 .147 k
.48978 .57993 m
.4929 .58439 L
.48743 .58112 L
.48431 .5766 L
.48978 .57993 L
F
0 g
.48978 .57993 m
.4929 .58439 L
.48743 .58112 L
.48431 .5766 L
.48978 .57993 L
s
.81 .474 0 .169 k
.49527 .58363 m
.49839 .58802 L
.4929 .58439 L
.48978 .57993 L
.49527 .58363 L
F
0 g
.49527 .58363 m
.49839 .58802 L
.4929 .58439 L
.48978 .57993 L
.49527 .58363 L
s
.806 .489 0 .194 k
.50079 .58766 m
.50391 .59198 L
.49839 .58802 L
.49527 .58363 L
.50079 .58766 L
F
0 g
.50079 .58766 m
.50391 .59198 L
.49839 .58802 L
.49527 .58363 L
.50079 .58766 L
s
.778 .5 0 .222 k
.50634 .59201 m
.50946 .59627 L
.50391 .59198 L
.50079 .58766 L
.50634 .59201 L
F
0 g
.50634 .59201 m
.50946 .59627 L
.50391 .59198 L
.50079 .58766 L
.50634 .59201 L
s
.749 .509 0 .251 k
.51192 .59667 m
.51505 .60085 L
.50946 .59627 L
.50634 .59201 L
.51192 .59667 L
F
0 g
.51192 .59667 m
.51505 .60085 L
.50946 .59627 L
.50634 .59201 L
.51192 .59667 L
s
.72 .515 0 .28 k
.51754 .60161 m
.52066 .6057 L
.51505 .60085 L
.51192 .59667 L
.51754 .60161 L
F
0 g
.51754 .60161 m
.52066 .6057 L
.51505 .60085 L
.51192 .59667 L
.51754 .60161 L
s
.691 .518 0 .309 k
.52319 .60679 m
.52631 .6108 L
.52066 .6057 L
.51754 .60161 L
.52319 .60679 L
F
0 g
.52319 .60679 m
.52631 .6108 L
.52066 .6057 L
.51754 .60161 L
.52319 .60679 L
s
.664 .519 0 .336 k
.52888 .61218 m
.532 .61611 L
.52631 .6108 L
.52319 .60679 L
.52888 .61218 L
F
0 g
.52888 .61218 m
.532 .61611 L
.52631 .6108 L
.52319 .60679 L
.52888 .61218 L
s
.641 .519 0 .359 k
.53461 .61775 m
.53773 .62159 L
.532 .61611 L
.52888 .61218 L
.53461 .61775 L
F
0 g
.53461 .61775 m
.53773 .62159 L
.532 .61611 L
.52888 .61218 L
.53461 .61775 L
s
.621 .518 0 .379 k
.54037 .62343 m
.5435 .62719 L
.53773 .62159 L
.53461 .61775 L
.54037 .62343 L
F
0 g
.54037 .62343 m
.5435 .62719 L
.53773 .62159 L
.53461 .61775 L
.54037 .62343 L
s
.607 .515 0 .393 k
.54618 .62921 m
.5493 .63287 L
.5435 .62719 L
.54037 .62343 L
.54618 .62921 L
F
0 g
.54618 .62921 m
.5493 .63287 L
.5435 .62719 L
.54037 .62343 L
.54618 .62921 L
s
.6 .511 0 .4 k
.55203 .63499 m
.55515 .63856 L
.5493 .63287 L
.54618 .62921 L
.55203 .63499 L
F
0 g
.55203 .63499 m
.55515 .63856 L
.5493 .63287 L
.54618 .62921 L
.55203 .63499 L
s
.599 .507 0 .401 k
.55792 .64071 m
.56104 .64419 L
.55515 .63856 L
.55203 .63499 L
.55792 .64071 L
F
0 g
.55792 .64071 m
.56104 .64419 L
.55515 .63856 L
.55203 .63499 L
.55792 .64071 L
s
.604 .503 0 .396 k
.56385 .64634 m
.56696 .64972 L
.56104 .64419 L
.55792 .64071 L
.56385 .64634 L
F
0 g
.56385 .64634 m
.56696 .64972 L
.56104 .64419 L
.55792 .64071 L
.56385 .64634 L
s
.613 .498 0 .387 k
.56982 .65181 m
.57293 .65511 L
.56696 .64972 L
.56385 .64634 L
.56982 .65181 L
F
0 g
.56982 .65181 m
.57293 .65511 L
.56696 .64972 L
.56385 .64634 L
.56982 .65181 L
s
.627 .493 0 .373 k
.57583 .65711 m
.57893 .66031 L
.57293 .65511 L
.56982 .65181 L
.57583 .65711 L
F
0 g
.57583 .65711 m
.57893 .66031 L
.57293 .65511 L
.56982 .65181 L
.57583 .65711 L
s
.645 .487 0 .355 k
.58187 .66217 m
.58496 .66529 L
.57893 .66031 L
.57583 .65711 L
.58187 .66217 L
F
0 g
.58187 .66217 m
.58496 .66529 L
.57893 .66031 L
.57583 .65711 L
.58187 .66217 L
s
.667 .479 0 .333 k
.58795 .66698 m
.59104 .67002 L
.58496 .66529 L
.58187 .66217 L
.58795 .66698 L
F
0 g
.58795 .66698 m
.59104 .67002 L
.58496 .66529 L
.58187 .66217 L
.58795 .66698 L
s
.693 .471 0 .307 k
.59407 .6715 m
.59715 .67445 L
.59104 .67002 L
.58795 .66698 L
.59407 .6715 L
F
0 g
.59407 .6715 m
.59715 .67445 L
.59104 .67002 L
.58795 .66698 L
.59407 .6715 L
s
.722 .462 0 .278 k
.60021 .67569 m
.6033 .67857 L
.59715 .67445 L
.59407 .6715 L
.60021 .67569 L
F
0 g
.60021 .67569 m
.6033 .67857 L
.59715 .67445 L
.59407 .6715 L
.60021 .67569 L
s
.754 .451 0 .246 k
.60639 .67953 m
.60946 .68234 L
.6033 .67857 L
.60021 .67569 L
.60639 .67953 L
F
0 g
.60639 .67953 m
.60946 .68234 L
.6033 .67857 L
.60021 .67569 L
.60639 .67953 L
s
.787 .437 0 .213 k
.61259 .68301 m
.61566 .68576 L
.60946 .68234 L
.60639 .67953 L
.61259 .68301 L
F
0 g
.61259 .68301 m
.61566 .68576 L
.60946 .68234 L
.60639 .67953 L
.61259 .68301 L
s
.822 .423 0 .178 k
.61883 .68609 m
.62188 .68877 L
.61566 .68576 L
.61259 .68301 L
.61883 .68609 L
F
0 g
.61883 .68609 m
.62188 .68877 L
.61566 .68576 L
.61259 .68301 L
.61883 .68609 L
s
.856 .405 0 .144 k
.62507 .68876 m
.62812 .69139 L
.62188 .68877 L
.61883 .68609 L
.62507 .68876 L
F
0 g
.62507 .68876 m
.62812 .69139 L
.62188 .68877 L
.61883 .68609 L
.62507 .68876 L
s
.842 .385 0 .112 k
.63134 .69099 m
.63438 .69357 L
.62812 .69139 L
.62507 .68876 L
.63134 .69099 L
F
0 g
.63134 .69099 m
.63438 .69357 L
.62812 .69139 L
.62507 .68876 L
.63134 .69099 L
s
.803 .363 0 .082 k
.63763 .6928 m
.64066 .69533 L
.63438 .69357 L
.63134 .69099 L
.63763 .6928 L
F
0 g
.63763 .6928 m
.64066 .69533 L
.63438 .69357 L
.63134 .69099 L
.63763 .6928 L
s
.759 .339 0 .057 k
.64394 .69416 m
.64695 .69665 L
.64066 .69533 L
.63763 .6928 L
.64394 .69416 L
F
0 g
.64394 .69416 m
.64695 .69665 L
.64066 .69533 L
.63763 .6928 L
.64394 .69416 L
s
.711 .313 0 .036 k
.65026 .69507 m
.65326 .69754 L
.64695 .69665 L
.64394 .69416 L
.65026 .69507 L
F
0 g
.65026 .69507 m
.65326 .69754 L
.64695 .69665 L
.64394 .69416 L
.65026 .69507 L
s
.66 .286 0 .021 k
.65659 .69553 m
.65958 .69797 L
.65326 .69754 L
.65026 .69507 L
.65659 .69553 L
F
0 g
.65659 .69553 m
.65958 .69797 L
.65326 .69754 L
.65026 .69507 L
.65659 .69553 L
s
.609 .26 0 .01 k
.66293 .69556 m
.66591 .69798 L
.65958 .69797 L
.65659 .69553 L
.66293 .69556 L
F
0 g
.66293 .69556 m
.66591 .69798 L
.65958 .69797 L
.65659 .69553 L
.66293 .69556 L
s
.558 .235 0 .004 k
.66927 .69515 m
.67224 .69756 L
.66591 .69798 L
.66293 .69556 L
.66927 .69515 L
F
0 g
.66927 .69515 m
.67224 .69756 L
.66591 .69798 L
.66293 .69556 L
.66927 .69515 L
s
.509 .21 0 .002 k
.67562 .69433 m
.67858 .69673 L
.67224 .69756 L
.66927 .69515 L
.67562 .69433 L
F
0 g
.67562 .69433 m
.67858 .69673 L
.67224 .69756 L
.66927 .69515 L
.67562 .69433 L
s
.462 .187 0 .004 k
.68197 .69311 m
.68491 .6955 L
.67858 .69673 L
.67562 .69433 L
.68197 .69311 L
F
0 g
.68197 .69311 m
.68491 .6955 L
.67858 .69673 L
.67562 .69433 L
.68197 .69311 L
s
.421 .167 0 .007 k
.68833 .69153 m
.69126 .69392 L
.68491 .6955 L
.68197 .69311 L
.68833 .69153 L
F
0 g
.68833 .69153 m
.69126 .69392 L
.68491 .6955 L
.68197 .69311 L
.68833 .69153 L
s
.385 .15 0 .012 k
.69469 .68963 m
.69761 .69203 L
.69126 .69392 L
.68833 .69153 L
.69469 .68963 L
F
0 g
.69469 .68963 m
.69761 .69203 L
.69126 .69392 L
.68833 .69153 L
.69469 .68963 L
s
.362 .14 0 .015 k
.70105 .68751 m
.70395 .68992 L
.69761 .69203 L
.69469 .68963 L
.70105 .68751 L
F
0 g
.70105 .68751 m
.70395 .68992 L
.69761 .69203 L
.69469 .68963 L
.70105 .68751 L
s
.333 .126 0 .021 k
.70741 .68511 m
.7103 .68754 L
.70395 .68992 L
.70105 .68751 L
.70741 .68511 L
F
0 g
.70741 .68511 m
.7103 .68754 L
.70395 .68992 L
.70105 .68751 L
.70741 .68511 L
s
.297 .109 0 .029 k
.71377 .68238 m
.71665 .68482 L
.7103 .68754 L
.70741 .68511 L
.71377 .68238 L
F
0 g
.71377 .68238 m
.71665 .68482 L
.7103 .68754 L
.70741 .68511 L
.71377 .68238 L
s
.26 .092 0 .039 k
.72013 .67926 m
.72299 .68172 L
.71665 .68482 L
.71377 .68238 L
.72013 .67926 L
F
0 g
.72013 .67926 m
.72299 .68172 L
.71665 .68482 L
.71377 .68238 L
.72013 .67926 L
s
.221 .074 0 .051 k
.72647 .67573 m
.72932 .67823 L
.72299 .68172 L
.72013 .67926 L
.72647 .67573 L
F
0 g
.72647 .67573 m
.72932 .67823 L
.72299 .68172 L
.72013 .67926 L
.72647 .67573 L
s
.182 .057 0 .064 k
.7328 .67178 m
.73564 .67429 L
.72932 .67823 L
.72647 .67573 L
.7328 .67178 L
F
0 g
.7328 .67178 m
.73564 .67429 L
.72932 .67823 L
.72647 .67573 L
.7328 .67178 L
s
.145 .04 0 .078 k
.73911 .66736 m
.74193 .66993 L
.73564 .67429 L
.7328 .67178 L
.73911 .66736 L
F
0 g
.73911 .66736 m
.74193 .66993 L
.73564 .67429 L
.7328 .67178 L
.73911 .66736 L
s
.111 .026 0 .092 k
.7454 .6625 m
.74821 .66511 L
.74193 .66993 L
.73911 .66736 L
.7454 .6625 L
F
0 g
.7454 .6625 m
.74821 .66511 L
.74193 .66993 L
.73911 .66736 L
.7454 .6625 L
s
.077 .011 0 .107 k
.75167 .65719 m
.75446 .65984 L
.74821 .66511 L
.7454 .6625 L
.75167 .65719 L
F
0 g
.75167 .65719 m
.75446 .65984 L
.74821 .66511 L
.7454 .6625 L
.75167 .65719 L
s
.049 0 .003 .119 k
.7579 .65141 m
.76068 .65413 L
.75446 .65984 L
.75167 .65719 L
.7579 .65141 L
F
0 g
.7579 .65141 m
.76068 .65413 L
.75446 .65984 L
.75167 .65719 L
.7579 .65141 L
s
.032 0 .014 .122 k
.76411 .64517 m
.76688 .64796 L
.76068 .65413 L
.7579 .65141 L
.76411 .64517 L
F
0 g
.76411 .64517 m
.76688 .64796 L
.76068 .65413 L
.7579 .65141 L
.76411 .64517 L
s
.016 0 .025 .125 k
.77029 .63849 m
.77304 .64135 L
.76688 .64796 L
.76411 .64517 L
.77029 .63849 L
F
0 g
.77029 .63849 m
.77304 .64135 L
.76688 .64796 L
.76411 .64517 L
.77029 .63849 L
s
.002 0 .035 .129 k
.77643 .63137 m
.77918 .6343 L
.77304 .64135 L
.77029 .63849 L
.77643 .63137 L
F
0 g
.77643 .63137 m
.77918 .6343 L
.77304 .64135 L
.77029 .63849 L
.77643 .63137 L
s
0 .011 .054 .122 k
.78254 .62383 m
.78527 .62685 L
.77918 .6343 L
.77643 .63137 L
.78254 .62383 L
F
0 g
.78254 .62383 m
.78527 .62685 L
.77918 .6343 L
.77643 .63137 L
.78254 .62383 L
s
0 .022 .073 .115 k
.78862 .61589 m
.79134 .61899 L
.78527 .62685 L
.78254 .62383 L
.78862 .61589 L
F
0 g
.78862 .61589 m
.79134 .61899 L
.78527 .62685 L
.78254 .62383 L
.78862 .61589 L
s
0 .034 .091 .108 k
.79465 .60756 m
.79736 .61076 L
.79134 .61899 L
.78862 .61589 L
.79465 .60756 L
F
0 g
.79465 .60756 m
.79736 .61076 L
.79134 .61899 L
.78862 .61589 L
.79465 .60756 L
s
0 .044 .106 .103 k
.80065 .59889 m
.80335 .60218 L
.79736 .61076 L
.79465 .60756 L
.80065 .59889 L
F
0 g
.80065 .59889 m
.80335 .60218 L
.79736 .61076 L
.79465 .60756 L
.80065 .59889 L
s
0 .052 .119 .099 k
.80662 .58988 m
.8093 .59328 L
.80335 .60218 L
.80065 .59889 L
.80662 .58988 L
F
0 g
.80662 .58988 m
.8093 .59328 L
.80335 .60218 L
.80065 .59889 L
.80662 .58988 L
s
0 .06 .13 .096 k
.81254 .58058 m
.81522 .58408 L
.8093 .59328 L
.80662 .58988 L
.81254 .58058 L
F
0 g
.81254 .58058 m
.81522 .58408 L
.8093 .59328 L
.80662 .58988 L
.81254 .58058 L
s
0 .068 .14 .093 k
.81842 .57101 m
.8211 .57461 L
.81522 .58408 L
.81254 .58058 L
.81842 .57101 L
F
0 g
.81842 .57101 m
.8211 .57461 L
.81522 .58408 L
.81254 .58058 L
.81842 .57101 L
s
0 .073 .147 .092 k
.82428 .56122 m
.82694 .56494 L
.8211 .57461 L
.81842 .57101 L
.82428 .56122 L
F
0 g
.82428 .56122 m
.82694 .56494 L
.8211 .57461 L
.81842 .57101 L
.82428 .56122 L
s
0 .078 .153 .091 k
.83011 .55124 m
.83276 .55507 L
.82694 .56494 L
.82428 .56122 L
.83011 .55124 L
F
0 g
.83011 .55124 m
.83276 .55507 L
.82694 .56494 L
.82428 .56122 L
.83011 .55124 L
s
0 .084 .158 .09 k
.83591 .54112 m
.83855 .54507 L
.83276 .55507 L
.83011 .55124 L
.83591 .54112 L
F
0 g
.83591 .54112 m
.83855 .54507 L
.83276 .55507 L
.83011 .55124 L
.83591 .54112 L
s
0 .087 .16 .091 k
.84167 .53092 m
.84431 .53497 L
.83855 .54507 L
.83591 .54112 L
.84167 .53092 L
F
0 g
.84167 .53092 m
.84431 .53497 L
.83855 .54507 L
.83591 .54112 L
.84167 .53092 L
s
0 .09 .161 .092 k
.84742 .52066 m
.85005 .52483 L
.84431 .53497 L
.84167 .53092 L
.84742 .52066 L
F
0 g
.84742 .52066 m
.85005 .52483 L
.84431 .53497 L
.84167 .53092 L
.84742 .52066 L
s
0 .104 .116 .138 k
.274 .7079 m
.27749 .7113 L
.2717 .72066 L
.26819 .71732 L
.274 .7079 L
F
0 g
.274 .7079 m
.27749 .7113 L
.2717 .72066 L
.26819 .71732 L
.274 .7079 L
s
0 .104 .115 .139 k
.27977 .69857 m
.28324 .70201 L
.27749 .7113 L
.274 .7079 L
.27977 .69857 L
F
0 g
.27977 .69857 m
.28324 .70201 L
.27749 .7113 L
.274 .7079 L
.27977 .69857 L
s
0 .103 .112 .141 k
.28554 .68938 m
.28899 .69287 L
.28324 .70201 L
.27977 .69857 L
.28554 .68938 L
F
0 g
.28554 .68938 m
.28899 .69287 L
.28324 .70201 L
.27977 .69857 L
.28554 .68938 L
s
0 .102 .108 .143 k
.29128 .68036 m
.29471 .6839 L
.28899 .69287 L
.28554 .68938 L
.29128 .68036 L
F
0 g
.29128 .68036 m
.29471 .6839 L
.28899 .69287 L
.28554 .68938 L
.29128 .68036 L
s
0 .1 .102 .146 k
.29698 .67155 m
.3004 .67514 L
.29471 .6839 L
.29128 .68036 L
.29698 .67155 L
F
0 g
.29698 .67155 m
.3004 .67514 L
.29471 .6839 L
.29128 .68036 L
.29698 .67155 L
s
0 .097 .096 .149 k
.30266 .66297 m
.30607 .66662 L
.3004 .67514 L
.29698 .67155 L
.30266 .66297 L
F
0 g
.30266 .66297 m
.30607 .66662 L
.3004 .67514 L
.29698 .67155 L
.30266 .66297 L
s
0 .095 .09 .152 k
.30832 .65468 m
.31171 .65836 L
.30607 .66662 L
.30266 .66297 L
.30832 .65468 L
F
0 g
.30832 .65468 m
.31171 .65836 L
.30607 .66662 L
.30266 .66297 L
.30832 .65468 L
s
0 .092 .082 .156 k
.31394 .64668 m
.31732 .6504 L
.31171 .65836 L
.30832 .65468 L
.31394 .64668 L
F
0 g
.31394 .64668 m
.31732 .6504 L
.31171 .65836 L
.30832 .65468 L
.31394 .64668 L
s
0 .087 .072 .161 k
.31954 .63899 m
.3229 .64276 L
.31732 .6504 L
.31394 .64668 L
.31954 .63899 L
F
0 g
.31954 .63899 m
.3229 .64276 L
.31732 .6504 L
.31394 .64668 L
.31954 .63899 L
s
0 .083 .062 .166 k
.32511 .63164 m
.32845 .63545 L
.3229 .64276 L
.31954 .63899 L
.32511 .63164 L
F
0 g
.32511 .63164 m
.32845 .63545 L
.3229 .64276 L
.31954 .63899 L
.32511 .63164 L
s
0 .078 .05 .172 k
.33065 .62465 m
.33398 .6285 L
.32845 .63545 L
.32511 .63164 L
.33065 .62465 L
F
0 g
.33065 .62465 m
.33398 .6285 L
.32845 .63545 L
.32511 .63164 L
.33065 .62465 L
s
0 .072 .038 .178 k
.33616 .61803 m
.33948 .6219 L
.33398 .6285 L
.33065 .62465 L
.33616 .61803 L
F
0 g
.33616 .61803 m
.33948 .6219 L
.33398 .6285 L
.33065 .62465 L
.33616 .61803 L
s
0 .065 .023 .186 k
.34165 .61178 m
.34495 .61569 L
.33948 .6219 L
.33616 .61803 L
.34165 .61178 L
F
0 g
.34165 .61178 m
.34495 .61569 L
.33948 .6219 L
.33616 .61803 L
.34165 .61178 L
s
0 .058 .008 .194 k
.34711 .60592 m
.3504 .60986 L
.34495 .61569 L
.34165 .61178 L
.34711 .60592 L
F
0 g
.34711 .60592 m
.3504 .60986 L
.34495 .61569 L
.34165 .61178 L
.34711 .60592 L
s
.007 .059 0 .195 k
.35255 .60043 m
.35583 .60441 L
.3504 .60986 L
.34711 .60592 L
.35255 .60043 L
F
0 g
.35255 .60043 m
.35583 .60441 L
.3504 .60986 L
.34711 .60592 L
.35255 .60043 L
s
.025 .068 0 .187 k
.35796 .59536 m
.36123 .59936 L
.35583 .60441 L
.35255 .60043 L
.35796 .59536 L
F
0 g
.35796 .59536 m
.36123 .59936 L
.35583 .60441 L
.35255 .60043 L
.35796 .59536 L
s
.045 .079 0 .178 k
.36336 .59067 m
.36662 .59469 L
.36123 .59936 L
.35796 .59536 L
.36336 .59067 L
F
0 g
.36336 .59067 m
.36662 .59469 L
.36123 .59936 L
.35796 .59536 L
.36336 .59067 L
s
.065 .09 0 .17 k
.36873 .58637 m
.37198 .59042 L
.36662 .59469 L
.36336 .59067 L
.36873 .58637 L
F
0 g
.36873 .58637 m
.37198 .59042 L
.36662 .59469 L
.36336 .59067 L
.36873 .58637 L
s
.087 .101 0 .161 k
.37409 .58246 m
.37733 .58652 L
.37198 .59042 L
.36873 .58637 L
.37409 .58246 L
F
0 g
.37409 .58246 m
.37733 .58652 L
.37198 .59042 L
.36873 .58637 L
.37409 .58246 L
s
.109 .113 0 .152 k
.37944 .57892 m
.38268 .583 L
.37733 .58652 L
.37409 .58246 L
.37944 .57892 L
F
0 g
.37944 .57892 m
.38268 .583 L
.37733 .58652 L
.37409 .58246 L
.37944 .57892 L
s
.132 .125 0 .144 k
.38478 .57575 m
.38801 .57983 L
.38268 .583 L
.37944 .57892 L
.38478 .57575 L
F
0 g
.38478 .57575 m
.38801 .57983 L
.38268 .583 L
.37944 .57892 L
.38478 .57575 L
s
.157 .138 0 .135 k
.39011 .57291 m
.39333 .57701 L
.38801 .57983 L
.38478 .57575 L
.39011 .57291 L
F
0 g
.39011 .57291 m
.39333 .57701 L
.38801 .57983 L
.38478 .57575 L
.39011 .57291 L
s
.179 .15 0 .128 k
.39543 .57039 m
.39865 .57451 L
.39333 .57701 L
.39011 .57291 L
.39543 .57039 L
F
0 g
.39543 .57039 m
.39865 .57451 L
.39333 .57701 L
.39011 .57291 L
.39543 .57039 L
s
.202 .161 0 .121 k
.40076 .56816 m
.40396 .57228 L
.39865 .57451 L
.39543 .57039 L
.40076 .56816 L
F
0 g
.40076 .56816 m
.40396 .57228 L
.39865 .57451 L
.39543 .57039 L
.40076 .56816 L
s
.22 .171 0 .115 k
.40607 .56615 m
.40928 .57029 L
.40396 .57228 L
.40076 .56816 L
.40607 .56615 L
F
0 g
.40607 .56615 m
.40928 .57029 L
.40396 .57228 L
.40076 .56816 L
.40607 .56615 L
s
.236 .179 0 .111 k
.4114 .56433 m
.41459 .56847 L
.40928 .57029 L
.40607 .56615 L
.4114 .56433 L
F
0 g
.4114 .56433 m
.41459 .56847 L
.40928 .57029 L
.40607 .56615 L
.4114 .56433 L
s
.259 .191 0 .105 k
.41673 .56277 m
.41991 .56692 L
.41459 .56847 L
.4114 .56433 L
.41673 .56277 L
F
0 g
.41673 .56277 m
.41991 .56692 L
.41459 .56847 L
.4114 .56433 L
.41673 .56277 L
s
.287 .205 0 .098 k
.42205 .56152 m
.42524 .56566 L
.41991 .56692 L
.41673 .56277 L
.42205 .56152 L
F
0 g
.42205 .56152 m
.42524 .56566 L
.41991 .56692 L
.41673 .56277 L
.42205 .56152 L
s
.32 .222 0 .091 k
.42739 .5606 m
.43056 .56475 L
.42524 .56566 L
.42205 .56152 L
.42739 .5606 L
F
0 g
.42739 .5606 m
.43056 .56475 L
.42524 .56566 L
.42205 .56152 L
.42739 .5606 L
s
.356 .24 0 .084 k
.43272 .56003 m
.4359 .56419 L
.43056 .56475 L
.42739 .5606 L
.43272 .56003 L
F
0 g
.43272 .56003 m
.4359 .56419 L
.43056 .56475 L
.42739 .5606 L
.43272 .56003 L
s
.397 .261 0 .078 k
.43806 .55983 m
.44123 .56399 L
.4359 .56419 L
.43272 .56003 L
.43806 .55983 L
F
0 g
.43806 .55983 m
.44123 .56399 L
.4359 .56419 L
.43272 .56003 L
.43806 .55983 L
s
.441 .283 0 .073 k
.4434 .56003 m
.44657 .56418 L
.44123 .56399 L
.43806 .55983 L
.4434 .56003 L
F
0 g
.4434 .56003 m
.44657 .56418 L
.44123 .56399 L
.43806 .55983 L
.4434 .56003 L
s
.488 .306 0 .071 k
.44876 .56061 m
.45192 .56476 L
.44657 .56418 L
.4434 .56003 L
.44876 .56061 L
F
0 g
.44876 .56061 m
.45192 .56476 L
.44657 .56418 L
.4434 .56003 L
.44876 .56061 L
s
.537 .33 0 .071 k
.45413 .56161 m
.45728 .56574 L
.45192 .56476 L
.44876 .56061 L
.45413 .56161 L
F
0 g
.45413 .56161 m
.45728 .56574 L
.45192 .56476 L
.44876 .56061 L
.45413 .56161 L
s
.589 .355 0 .074 k
.4595 .56299 m
.46265 .56712 L
.45728 .56574 L
.45413 .56161 L
.4595 .56299 L
F
0 g
.4595 .56299 m
.46265 .56712 L
.45728 .56574 L
.45413 .56161 L
.4595 .56299 L
s
.64 .379 0 .082 k
.46489 .56479 m
.46804 .56889 L
.46265 .56712 L
.4595 .56299 L
.46489 .56479 L
F
0 g
.46489 .56479 m
.46804 .56889 L
.46265 .56712 L
.4595 .56299 L
.46489 .56479 L
s
.691 .403 0 .094 k
.4703 .56699 m
.47344 .57108 L
.46804 .56889 L
.46489 .56479 L
.4703 .56699 L
F
0 g
.4703 .56699 m
.47344 .57108 L
.46804 .56889 L
.46489 .56479 L
.4703 .56699 L
s
.74 .425 0 .111 k
.47571 .56958 m
.47886 .57365 L
.47344 .57108 L
.4703 .56699 L
.47571 .56958 L
F
0 g
.47571 .56958 m
.47886 .57365 L
.47344 .57108 L
.4703 .56699 L
.47571 .56958 L
s
.786 .446 0 .132 k
.48117 .57255 m
.48431 .5766 L
.47886 .57365 L
.47571 .56958 L
.48117 .57255 L
F
0 g
.48117 .57255 m
.48431 .5766 L
.47886 .57365 L
.47571 .56958 L
.48117 .57255 L
s
.828 .464 0 .157 k
.48663 .5759 m
.48978 .57993 L
.48431 .5766 L
.48117 .57255 L
.48663 .5759 L
F
0 g
.48663 .5759 m
.48978 .57993 L
.48431 .5766 L
.48117 .57255 L
.48663 .5759 L
s
.814 .478 0 .186 k
.49213 .57961 m
.49527 .58363 L
.48978 .57993 L
.48663 .5759 L
.49213 .57961 L
F
0 g
.49213 .57961 m
.49527 .58363 L
.48978 .57993 L
.48663 .5759 L
.49213 .57961 L
s
.784 .491 0 .216 k
.49765 .58368 m
.50079 .58766 L
.49527 .58363 L
.49213 .57961 L
.49765 .58368 L
F
0 g
.49765 .58368 m
.50079 .58766 L
.49527 .58363 L
.49213 .57961 L
.49765 .58368 L
s
.753 .5 0 .247 k
.5032 .58806 m
.50634 .59201 L
.50079 .58766 L
.49765 .58368 L
.5032 .58806 L
F
0 g
.5032 .58806 m
.50634 .59201 L
.50079 .58766 L
.49765 .58368 L
.5032 .58806 L
s
.722 .507 0 .278 k
.50878 .59275 m
.51192 .59667 L
.50634 .59201 L
.5032 .58806 L
.50878 .59275 L
F
0 g
.50878 .59275 m
.51192 .59667 L
.50634 .59201 L
.5032 .58806 L
.50878 .59275 L
s
.692 .511 0 .308 k
.5144 .59771 m
.51754 .60161 L
.51192 .59667 L
.50878 .59275 L
.5144 .59771 L
F
0 g
.5144 .59771 m
.51754 .60161 L
.51192 .59667 L
.50878 .59275 L
.5144 .59771 L
s
.666 .515 0 .334 k
.52006 .60292 m
.52319 .60679 L
.51754 .60161 L
.5144 .59771 L
.52006 .60292 L
F
0 g
.52006 .60292 m
.52319 .60679 L
.51754 .60161 L
.5144 .59771 L
.52006 .60292 L
s
.642 .516 0 .358 k
.52574 .60835 m
.52888 .61218 L
.52319 .60679 L
.52006 .60292 L
.52574 .60835 L
F
0 g
.52574 .60835 m
.52888 .61218 L
.52319 .60679 L
.52006 .60292 L
.52574 .60835 L
s
.622 .515 0 .378 k
.53147 .61396 m
.53461 .61775 L
.52888 .61218 L
.52574 .60835 L
.53147 .61396 L
F
0 g
.53147 .61396 m
.53461 .61775 L
.52888 .61218 L
.52574 .60835 L
.53147 .61396 L
s
.608 .516 0 .392 k
.53725 .61969 m
.54037 .62343 L
.53461 .61775 L
.53147 .61396 L
.53725 .61969 L
F
0 g
.53725 .61969 m
.54037 .62343 L
.53461 .61775 L
.53147 .61396 L
.53725 .61969 L
s
.599 .514 0 .401 k
.54305 .6255 m
.54618 .62921 L
.54037 .62343 L
.53725 .61969 L
.54305 .6255 L
F
0 g
.54305 .6255 m
.54618 .62921 L
.54037 .62343 L
.53725 .61969 L
.54305 .6255 L
s
.599 .513 0 .401 k
.5489 .63132 m
.55203 .63499 L
.54618 .62921 L
.54305 .6255 L
.5489 .63132 L
F
0 g
.5489 .63132 m
.55203 .63499 L
.54618 .62921 L
.54305 .6255 L
.5489 .63132 L
s
.604 .51 0 .396 k
.55479 .63709 m
.55792 .64071 L
.55203 .63499 L
.5489 .63132 L
.55479 .63709 L
F
0 g
.55479 .63709 m
.55792 .64071 L
.55203 .63499 L
.5489 .63132 L
.55479 .63709 L
s
.615 .508 0 .385 k
.56072 .64274 m
.56385 .64634 L
.55792 .64071 L
.55479 .63709 L
.56072 .64274 L
F
0 g
.56072 .64274 m
.56385 .64634 L
.55792 .64071 L
.55479 .63709 L
.56072 .64274 L
s
.631 .505 0 .369 k
.56669 .64826 m
.56982 .65181 L
.56385 .64634 L
.56072 .64274 L
.56669 .64826 L
F
0 g
.56669 .64826 m
.56982 .65181 L
.56385 .64634 L
.56072 .64274 L
.56669 .64826 L
s
.651 .502 0 .349 k
.5727 .65359 m
.57583 .65711 L
.56982 .65181 L
.56669 .64826 L
.5727 .65359 L
F
0 g
.5727 .65359 m
.57583 .65711 L
.56982 .65181 L
.56669 .64826 L
.5727 .65359 L
s
.675 .498 0 .325 k
.57876 .65869 m
.58187 .66217 L
.57583 .65711 L
.5727 .65359 L
.57876 .65869 L
F
0 g
.57876 .65869 m
.58187 .66217 L
.57583 .65711 L
.5727 .65359 L
.57876 .65869 L
s
.702 .492 0 .298 k
.58484 .66354 m
.58795 .66698 L
.58187 .66217 L
.57876 .65869 L
.58484 .66354 L
F
0 g
.58484 .66354 m
.58795 .66698 L
.58187 .66217 L
.57876 .65869 L
.58484 .66354 L
s
.731 .484 0 .269 k
.59095 .66808 m
.59407 .6715 L
.58795 .66698 L
.58484 .66354 L
.59095 .66808 L
F
0 g
.59095 .66808 m
.59407 .6715 L
.58795 .66698 L
.58484 .66354 L
.59095 .66808 L
s
.763 .475 0 .237 k
.59711 .67231 m
.60021 .67569 L
.59407 .6715 L
.59095 .66808 L
.59711 .67231 L
F
0 g
.59711 .67231 m
.60021 .67569 L
.59407 .6715 L
.59095 .66808 L
.59711 .67231 L
s
.796 .464 0 .204 k
.60329 .67618 m
.60639 .67953 L
.60021 .67569 L
.59711 .67231 L
.60329 .67618 L
F
0 g
.60329 .67618 m
.60639 .67953 L
.60021 .67569 L
.59711 .67231 L
.60329 .67618 L
s
.829 .45 0 .171 k
.6095 .67968 m
.61259 .68301 L
.60639 .67953 L
.60329 .67618 L
.6095 .67968 L
F
0 g
.6095 .67968 m
.61259 .68301 L
.60639 .67953 L
.60329 .67618 L
.6095 .67968 L
s
.856 .434 0 .14 k
.61574 .68278 m
.61883 .68609 L
.61259 .68301 L
.6095 .67968 L
.61574 .68278 L
F
0 g
.61574 .68278 m
.61883 .68609 L
.61259 .68301 L
.6095 .67968 L
.61574 .68278 L
s
.821 .416 0 .11 k
.62199 .68547 m
.62507 .68876 L
.61883 .68609 L
.61574 .68278 L
.62199 .68547 L
F
0 g
.62199 .68547 m
.62507 .68876 L
.61883 .68609 L
.61574 .68278 L
.62199 .68547 L
s
.78 .395 0 .084 k
.62828 .68773 m
.63134 .69099 L
.62507 .68876 L
.62199 .68547 L
.62828 .68773 L
F
0 g
.62828 .68773 m
.63134 .69099 L
.62507 .68876 L
.62199 .68547 L
.62828 .68773 L
s
.735 .371 0 .063 k
.63458 .68955 m
.63763 .6928 L
.63134 .69099 L
.62828 .68773 L
.63458 .68955 L
F
0 g
.63458 .68955 m
.63763 .6928 L
.63134 .69099 L
.62828 .68773 L
.63458 .68955 L
s
.687 .347 0 .045 k
.64089 .69092 m
.64394 .69416 L
.63763 .6928 L
.63458 .68955 L
.64089 .69092 L
F
0 g
.64089 .69092 m
.64394 .69416 L
.63763 .6928 L
.63458 .68955 L
.64089 .69092 L
s
.637 .321 0 .033 k
.64721 .69185 m
.65026 .69507 L
.64394 .69416 L
.64089 .69092 L
.64721 .69185 L
F
0 g
.64721 .69185 m
.65026 .69507 L
.64394 .69416 L
.64089 .69092 L
.64721 .69185 L
s
.587 .296 0 .025 k
.65356 .69232 m
.65659 .69553 L
.65026 .69507 L
.64721 .69185 L
.65356 .69232 L
F
0 g
.65356 .69232 m
.65659 .69553 L
.65026 .69507 L
.64721 .69185 L
.65356 .69232 L
s
.537 .271 0 .021 k
.6599 .69235 m
.66293 .69556 L
.65659 .69553 L
.65356 .69232 L
.6599 .69235 L
F
0 g
.6599 .69235 m
.66293 .69556 L
.65659 .69553 L
.65356 .69232 L
.6599 .69235 L
s
.489 .246 0 .021 k
.66626 .69195 m
.66927 .69515 L
.66293 .69556 L
.6599 .69235 L
.66626 .69195 L
F
0 g
.66626 .69195 m
.66927 .69515 L
.66293 .69556 L
.6599 .69235 L
.66626 .69195 L
s
.444 .224 0 .023 k
.67262 .69112 m
.67562 .69433 L
.66927 .69515 L
.66626 .69195 L
.67262 .69112 L
F
0 g
.67262 .69112 m
.67562 .69433 L
.66927 .69515 L
.66626 .69195 L
.67262 .69112 L
s
.403 .204 0 .027 k
.67898 .6899 m
.68197 .69311 L
.67562 .69433 L
.67262 .69112 L
.67898 .6899 L
F
0 g
.67898 .6899 m
.68197 .69311 L
.67562 .69433 L
.67262 .69112 L
.67898 .6899 L
s
.366 .185 0 .033 k
.68534 .68831 m
.68833 .69153 L
.68197 .69311 L
.67898 .6899 L
.68534 .68831 L
F
0 g
.68534 .68831 m
.68833 .69153 L
.68197 .69311 L
.67898 .6899 L
.68534 .68831 L
s
.336 .17 0 .038 k
.69172 .68641 m
.69469 .68963 L
.68833 .69153 L
.68534 .68831 L
.69172 .68641 L
F
0 g
.69172 .68641 m
.69469 .68963 L
.68833 .69153 L
.68534 .68831 L
.69172 .68641 L
s
.314 .159 0 .043 k
.69809 .68427 m
.70105 .68751 L
.69469 .68963 L
.69172 .68641 L
.69809 .68427 L
F
0 g
.69809 .68427 m
.70105 .68751 L
.69469 .68963 L
.69172 .68641 L
.69809 .68427 L
s
.289 .146 0 .049 k
.70447 .68187 m
.70741 .68511 L
.70105 .68751 L
.69809 .68427 L
.70447 .68187 L
F
0 g
.70447 .68187 m
.70741 .68511 L
.70105 .68751 L
.69809 .68427 L
.70447 .68187 L
s
.258 .131 0 .057 k
.71084 .67912 m
.71377 .68238 L
.70741 .68511 L
.70447 .68187 L
.71084 .67912 L
F
0 g
.71084 .67912 m
.71377 .68238 L
.70741 .68511 L
.70447 .68187 L
.71084 .67912 L
s
.226 .115 0 .066 k
.71721 .67599 m
.72013 .67926 L
.71377 .68238 L
.71084 .67912 L
.71721 .67599 L
F
0 g
.71721 .67599 m
.72013 .67926 L
.71377 .68238 L
.71084 .67912 L
.71721 .67599 L
s
.192 .098 0 .077 k
.72356 .67244 m
.72647 .67573 L
.72013 .67926 L
.71721 .67599 L
.72356 .67244 L
F
0 g
.72356 .67244 m
.72647 .67573 L
.72013 .67926 L
.71721 .67599 L
.72356 .67244 L
s
.16 .082 0 .088 k
.72991 .66846 m
.7328 .67178 L
.72647 .67573 L
.72356 .67244 L
.72991 .66846 L
F
0 g
.72991 .66846 m
.7328 .67178 L
.72647 .67573 L
.72356 .67244 L
.72991 .66846 L
s
.127 .065 0 .101 k
.73623 .66403 m
.73911 .66736 L
.7328 .67178 L
.72991 .66846 L
.73623 .66403 L
F
0 g
.73623 .66403 m
.73911 .66736 L
.7328 .67178 L
.72991 .66846 L
.73623 .66403 L
s
.096 .051 0 .113 k
.74253 .65914 m
.7454 .6625 L
.73911 .66736 L
.73623 .66403 L
.74253 .65914 L
F
0 g
.74253 .65914 m
.7454 .6625 L
.73911 .66736 L
.73623 .66403 L
.74253 .65914 L
s
.067 .036 0 .126 k
.74881 .65379 m
.75167 .65719 L
.7454 .6625 L
.74253 .65914 L
.74881 .65379 L
F
0 g
.74881 .65379 m
.75167 .65719 L
.7454 .6625 L
.74253 .65914 L
.74881 .65379 L
s
.039 .022 0 .139 k
.75506 .64797 m
.7579 .65141 L
.75167 .65719 L
.74881 .65379 L
.75506 .64797 L
F
0 g
.75506 .64797 m
.7579 .65141 L
.75167 .65719 L
.74881 .65379 L
.75506 .64797 L
s
.014 .01 0 .151 k
.76128 .64171 m
.76411 .64517 L
.7579 .65141 L
.75506 .64797 L
.76128 .64171 L
F
0 g
.76128 .64171 m
.76411 .64517 L
.7579 .65141 L
.75506 .64797 L
.76128 .64171 L
s
0 .008 .01 .153 k
.76748 .63499 m
.77029 .63849 L
.76411 .64517 L
.76128 .64171 L
.76748 .63499 L
F
0 g
.76748 .63499 m
.77029 .63849 L
.76411 .64517 L
.76128 .64171 L
.76748 .63499 L
s
0 .02 .033 .142 k
.77363 .62782 m
.77643 .63137 L
.77029 .63849 L
.76748 .63499 L
.77363 .62782 L
F
0 g
.77363 .62782 m
.77643 .63137 L
.77029 .63849 L
.76748 .63499 L
.77363 .62782 L
s
0 .031 .053 .133 k
.77976 .62025 m
.78254 .62383 L
.77643 .63137 L
.77363 .62782 L
.77976 .62025 L
F
0 g
.77976 .62025 m
.78254 .62383 L
.77643 .63137 L
.77363 .62782 L
.77976 .62025 L
s
0 .04 .071 .125 k
.78584 .61226 m
.78862 .61589 L
.78254 .62383 L
.77976 .62025 L
.78584 .61226 L
F
0 g
.78584 .61226 m
.78862 .61589 L
.78254 .62383 L
.77976 .62025 L
.78584 .61226 L
s
0 .049 .088 .118 k
.7919 .60388 m
.79465 .60756 L
.78862 .61589 L
.78584 .61226 L
.7919 .60388 L
F
0 g
.7919 .60388 m
.79465 .60756 L
.78862 .61589 L
.78584 .61226 L
.7919 .60388 L
s
0 .057 .103 .112 k
.7979 .59515 m
.80065 .59889 L
.79465 .60756 L
.7919 .60388 L
.7979 .59515 L
F
0 g
.7979 .59515 m
.80065 .59889 L
.79465 .60756 L
.7919 .60388 L
.7979 .59515 L
s
0 .064 .116 .107 k
.80388 .58609 m
.80662 .58988 L
.80065 .59889 L
.7979 .59515 L
.80388 .58609 L
F
0 g
.80388 .58609 m
.80662 .58988 L
.80065 .59889 L
.7979 .59515 L
.80388 .58609 L
s
0 .07 .127 .103 k
.80982 .57673 m
.81254 .58058 L
.80662 .58988 L
.80388 .58609 L
.80982 .57673 L
F
0 g
.80982 .57673 m
.81254 .58058 L
.80662 .58988 L
.80388 .58609 L
.80982 .57673 L
s
0 .075 .136 .1 k
.81573 .56712 m
.81842 .57101 L
.81254 .58058 L
.80982 .57673 L
.81573 .56712 L
F
0 g
.81573 .56712 m
.81842 .57101 L
.81254 .58058 L
.80982 .57673 L
.81573 .56712 L
s
0 .08 .145 .097 k
.82159 .55726 m
.82428 .56122 L
.81842 .57101 L
.81573 .56712 L
.82159 .55726 L
F
0 g
.82159 .55726 m
.82428 .56122 L
.81842 .57101 L
.81573 .56712 L
.82159 .55726 L
s
0 .084 .151 .095 k
.82743 .54724 m
.83011 .55124 L
.82428 .56122 L
.82159 .55726 L
.82743 .54724 L
F
0 g
.82743 .54724 m
.83011 .55124 L
.82428 .56122 L
.82159 .55726 L
.82743 .54724 L
s
0 .088 .157 .093 k
.83324 .53706 m
.83591 .54112 L
.83011 .55124 L
.82743 .54724 L
.83324 .53706 L
F
0 g
.83324 .53706 m
.83591 .54112 L
.83011 .55124 L
.82743 .54724 L
.83324 .53706 L
s
0 .089 .16 .093 k
.83902 .52679 m
.84167 .53092 L
.83591 .54112 L
.83324 .53706 L
.83902 .52679 L
F
0 g
.83902 .52679 m
.84167 .53092 L
.83591 .54112 L
.83324 .53706 L
.83902 .52679 L
s
0 .091 .161 .093 k
.84478 .51648 m
.84742 .52066 L
.84167 .53092 L
.83902 .52679 L
.84478 .51648 L
F
0 g
.84478 .51648 m
.84742 .52066 L
.84167 .53092 L
.83902 .52679 L
.84478 .51648 L
s
0 .104 .116 .138 k
.27049 .70454 m
.274 .7079 L
.26819 .71732 L
.26467 .71398 L
.27049 .70454 L
F
0 g
.27049 .70454 m
.274 .7079 L
.26819 .71732 L
.26467 .71398 L
.27049 .70454 L
s
0 .104 .115 .138 k
.27628 .6952 m
.27977 .69857 L
.274 .7079 L
.27049 .70454 L
.27628 .6952 L
F
0 g
.27628 .6952 m
.27977 .69857 L
.274 .7079 L
.27049 .70454 L
.27628 .6952 L
s
0 .103 .113 .139 k
.28206 .68599 m
.28554 .68938 L
.27977 .69857 L
.27628 .6952 L
.28206 .68599 L
F
0 g
.28206 .68599 m
.28554 .68938 L
.27977 .69857 L
.27628 .6952 L
.28206 .68599 L
s
0 .1 .108 .141 k
.28781 .67695 m
.29128 .68036 L
.28554 .68938 L
.28206 .68599 L
.28781 .67695 L
F
0 g
.28781 .67695 m
.29128 .68036 L
.28554 .68938 L
.28206 .68599 L
.28781 .67695 L
s
0 .098 .104 .143 k
.29353 .66812 m
.29698 .67155 L
.29128 .68036 L
.28781 .67695 L
.29353 .66812 L
F
0 g
.29353 .66812 m
.29698 .67155 L
.29128 .68036 L
.28781 .67695 L
.29353 .66812 L
s
0 .095 .098 .145 k
.29923 .65953 m
.30266 .66297 L
.29698 .67155 L
.29353 .66812 L
.29923 .65953 L
F
0 g
.29923 .65953 m
.30266 .66297 L
.29698 .67155 L
.29353 .66812 L
.29923 .65953 L
s
0 .092 .091 .148 k
.3049 .65122 m
.30832 .65468 L
.30266 .66297 L
.29923 .65953 L
.3049 .65122 L
F
0 g
.3049 .65122 m
.30832 .65468 L
.30266 .66297 L
.29923 .65953 L
.3049 .65122 L
s
0 .088 .083 .151 k
.31055 .6432 m
.31394 .64668 L
.30832 .65468 L
.3049 .65122 L
.31055 .6432 L
F
0 g
.31055 .6432 m
.31394 .64668 L
.30832 .65468 L
.3049 .65122 L
.31055 .6432 L
s
0 .083 .074 .155 k
.31615 .63551 m
.31954 .63899 L
.31394 .64668 L
.31055 .6432 L
.31615 .63551 L
F
0 g
.31615 .63551 m
.31954 .63899 L
.31394 .64668 L
.31055 .6432 L
.31615 .63551 L
s
0 .077 .063 .16 k
.32173 .62815 m
.32511 .63164 L
.31954 .63899 L
.31615 .63551 L
.32173 .62815 L
F
0 g
.32173 .62815 m
.32511 .63164 L
.31954 .63899 L
.31615 .63551 L
.32173 .62815 L
s
0 .072 .052 .165 k
.32728 .62115 m
.33065 .62465 L
.32511 .63164 L
.32173 .62815 L
.32728 .62115 L
F
0 g
.32728 .62115 m
.33065 .62465 L
.32511 .63164 L
.32173 .62815 L
.32728 .62115 L
s
0 .065 .039 .171 k
.33281 .61451 m
.33616 .61803 L
.33065 .62465 L
.32728 .62115 L
.33281 .61451 L
F
0 g
.33281 .61451 m
.33616 .61803 L
.33065 .62465 L
.32728 .62115 L
.33281 .61451 L
s
0 .058 .024 .178 k
.33831 .60825 m
.34165 .61178 L
.33616 .61803 L
.33281 .61451 L
.33831 .60825 L
F
0 g
.33831 .60825 m
.34165 .61178 L
.33616 .61803 L
.33281 .61451 L
.33831 .60825 L
s
0 .05 .009 .185 k
.34378 .60237 m
.34711 .60592 L
.34165 .61178 L
.33831 .60825 L
.34378 .60237 L
F
0 g
.34378 .60237 m
.34711 .60592 L
.34165 .61178 L
.33831 .60825 L
.34378 .60237 L
s
.009 .05 0 .185 k
.34923 .59689 m
.35255 .60043 L
.34711 .60592 L
.34378 .60237 L
.34923 .59689 L
F
0 g
.34923 .59689 m
.35255 .60043 L
.34711 .60592 L
.34378 .60237 L
.34923 .59689 L
s
.028 .059 0 .176 k
.35466 .5918 m
.35796 .59536 L
.35255 .60043 L
.34923 .59689 L
.35466 .5918 L
F
0 g
.35466 .5918 m
.35796 .59536 L
.35255 .60043 L
.34923 .59689 L
.35466 .5918 L
s
.048 .07 0 .166 k
.36005 .58711 m
.36336 .59067 L
.35796 .59536 L
.35466 .5918 L
.36005 .58711 L
F
0 g
.36005 .58711 m
.36336 .59067 L
.35796 .59536 L
.35466 .5918 L
.36005 .58711 L
s
.07 .081 0 .156 k
.36544 .58279 m
.36873 .58637 L
.36336 .59067 L
.36005 .58711 L
.36544 .58279 L
F
0 g
.36544 .58279 m
.36873 .58637 L
.36336 .59067 L
.36005 .58711 L
.36544 .58279 L
s
.094 .092 0 .146 k
.37081 .57888 m
.37409 .58246 L
.36873 .58637 L
.36544 .58279 L
.37081 .57888 L
F
0 g
.37081 .57888 m
.37409 .58246 L
.36873 .58637 L
.36544 .58279 L
.37081 .57888 L
s
.118 .104 0 .136 k
.37617 .57533 m
.37944 .57892 L
.37409 .58246 L
.37081 .57888 L
.37617 .57533 L
F
0 g
.37617 .57533 m
.37944 .57892 L
.37409 .58246 L
.37081 .57888 L
.37617 .57533 L
s
.143 .117 0 .126 k
.38151 .57213 m
.38478 .57575 L
.37944 .57892 L
.37617 .57533 L
.38151 .57213 L
F
0 g
.38151 .57213 m
.38478 .57575 L
.37944 .57892 L
.37617 .57533 L
.38151 .57213 L
s
.17 .13 0 .116 k
.38686 .5693 m
.39011 .57291 L
.38478 .57575 L
.38151 .57213 L
.38686 .5693 L
F
0 g
.38686 .5693 m
.39011 .57291 L
.38478 .57575 L
.38151 .57213 L
.38686 .5693 L
s
.196 .143 0 .107 k
.39218 .56677 m
.39543 .57039 L
.39011 .57291 L
.38686 .5693 L
.39218 .56677 L
F
0 g
.39218 .56677 m
.39543 .57039 L
.39011 .57291 L
.38686 .5693 L
.39218 .56677 L
s
.221 .155 0 .099 k
.39751 .56453 m
.40076 .56816 L
.39543 .57039 L
.39218 .56677 L
.39751 .56453 L
F
0 g
.39751 .56453 m
.40076 .56816 L
.39543 .57039 L
.39218 .56677 L
.39751 .56453 L
s
.241 .165 0 .093 k
.40284 .56251 m
.40607 .56615 L
.40076 .56816 L
.39751 .56453 L
.40284 .56251 L
F
0 g
.40284 .56251 m
.40607 .56615 L
.40076 .56816 L
.39751 .56453 L
.40284 .56251 L
s
.258 .174 0 .088 k
.40817 .56068 m
.4114 .56433 L
.40607 .56615 L
.40284 .56251 L
.40817 .56068 L
F
0 g
.40817 .56068 m
.4114 .56433 L
.40607 .56615 L
.40284 .56251 L
.40817 .56068 L
s
.284 .186 0 .081 k
.4135 .55912 m
.41673 .56277 L
.4114 .56433 L
.40817 .56068 L
.4135 .55912 L
F
0 g
.4135 .55912 m
.41673 .56277 L
.4114 .56433 L
.40817 .56068 L
.4135 .55912 L
s
.315 .201 0 .074 k
.41885 .55785 m
.42205 .56152 L
.41673 .56277 L
.4135 .55912 L
.41885 .55785 L
F
0 g
.41885 .55785 m
.42205 .56152 L
.41673 .56277 L
.4135 .55912 L
.41885 .55785 L
s
.352 .22 0 .066 k
.42418 .55692 m
.42739 .5606 L
.42205 .56152 L
.41885 .55785 L
.42418 .55692 L
F
0 g
.42418 .55692 m
.42739 .5606 L
.42205 .56152 L
.41885 .55785 L
.42418 .55692 L
s
.391 .239 0 .06 k
.42952 .55635 m
.43272 .56003 L
.42739 .5606 L
.42418 .55692 L
.42952 .55635 L
F
0 g
.42952 .55635 m
.43272 .56003 L
.42739 .5606 L
.42418 .55692 L
.42952 .55635 L
s
.436 .261 0 .054 k
.43487 .55616 m
.43806 .55983 L
.43272 .56003 L
.42952 .55635 L
.43487 .55616 L
F
0 g
.43487 .55616 m
.43806 .55983 L
.43272 .56003 L
.42952 .55635 L
.43487 .55616 L
s
.484 .284 0 .051 k
.44022 .55634 m
.4434 .56003 L
.43806 .55983 L
.43487 .55616 L
.44022 .55634 L
F
0 g
.44022 .55634 m
.4434 .56003 L
.43806 .55983 L
.43487 .55616 L
.44022 .55634 L
s
.535 .309 0 .05 k
.44558 .55692 m
.44876 .56061 L
.4434 .56003 L
.44022 .55634 L
.44558 .55692 L
F
0 g
.44558 .55692 m
.44876 .56061 L
.4434 .56003 L
.44022 .55634 L
.44558 .55692 L
s
.587 .334 0 .054 k
.45095 .55791 m
.45413 .56161 L
.44876 .56061 L
.44558 .55692 L
.45095 .55791 L
F
0 g
.45095 .55791 m
.45413 .56161 L
.44876 .56061 L
.44558 .55692 L
.45095 .55791 L
s
.641 .36 0 .061 k
.45633 .55929 m
.4595 .56299 L
.45413 .56161 L
.45095 .55791 L
.45633 .55929 L
F
0 g
.45633 .55929 m
.4595 .56299 L
.45413 .56161 L
.45095 .55791 L
.45633 .55929 L
s
.693 .384 0 .074 k
.46171 .56108 m
.46489 .56479 L
.4595 .56299 L
.45633 .55929 L
.46171 .56108 L
F
0 g
.46171 .56108 m
.46489 .56479 L
.4595 .56299 L
.45633 .55929 L
.46171 .56108 L
s
.743 .408 0 .091 k
.46712 .56328 m
.4703 .56699 L
.46489 .56479 L
.46171 .56108 L
.46712 .56328 L
F
0 g
.46712 .56328 m
.4703 .56699 L
.46489 .56479 L
.46171 .56108 L
.46712 .56328 L
s
.79 .429 0 .114 k
.47256 .56585 m
.47571 .56958 L
.4703 .56699 L
.46712 .56328 L
.47256 .56585 L
F
0 g
.47256 .56585 m
.47571 .56958 L
.4703 .56699 L
.46712 .56328 L
.47256 .56585 L
s
.831 .448 0 .141 k
.478 .56882 m
.48117 .57255 L
.47571 .56958 L
.47256 .56585 L
.478 .56882 L
F
0 g
.478 .56882 m
.48117 .57255 L
.47571 .56958 L
.47256 .56585 L
.478 .56882 L
s
.829 .465 0 .171 k
.48347 .57217 m
.48663 .5759 L
.48117 .57255 L
.478 .56882 L
.48347 .57217 L
F
0 g
.48347 .57217 m
.48663 .5759 L
.48117 .57255 L
.478 .56882 L
.48347 .57217 L
s
.797 .479 0 .203 k
.48897 .57589 m
.49213 .57961 L
.48663 .5759 L
.48347 .57217 L
.48897 .57589 L
F
0 g
.48897 .57589 m
.49213 .57961 L
.48663 .5759 L
.48347 .57217 L
.48897 .57589 L
s
.763 .488 0 .237 k
.49449 .57994 m
.49765 .58368 L
.49213 .57961 L
.48897 .57589 L
.49449 .57994 L
F
0 g
.49449 .57994 m
.49765 .58368 L
.49213 .57961 L
.48897 .57589 L
.49449 .57994 L
s
.731 .497 0 .269 k
.50004 .58433 m
.5032 .58806 L
.49765 .58368 L
.49449 .57994 L
.50004 .58433 L
F
0 g
.50004 .58433 m
.5032 .58806 L
.49765 .58368 L
.49449 .57994 L
.50004 .58433 L
s
.7 .503 0 .3 k
.50563 .58901 m
.50878 .59275 L
.5032 .58806 L
.50004 .58433 L
.50563 .58901 L
F
0 g
.50563 .58901 m
.50878 .59275 L
.5032 .58806 L
.50004 .58433 L
.50563 .58901 L
s
.672 .507 0 .328 k
.51125 .59398 m
.5144 .59771 L
.50878 .59275 L
.50563 .58901 L
.51125 .59398 L
F
0 g
.51125 .59398 m
.5144 .59771 L
.50878 .59275 L
.50563 .58901 L
.51125 .59398 L
s
.648 .51 0 .352 k
.5169 .59919 m
.52006 .60292 L
.5144 .59771 L
.51125 .59398 L
.5169 .59919 L
F
0 g
.5169 .59919 m
.52006 .60292 L
.5144 .59771 L
.51125 .59398 L
.5169 .59919 L
s
.627 .511 0 .373 k
.52259 .60462 m
.52574 .60835 L
.52006 .60292 L
.5169 .59919 L
.52259 .60462 L
F
0 g
.52259 .60462 m
.52574 .60835 L
.52006 .60292 L
.5169 .59919 L
.52259 .60462 L
s
.611 .512 0 .389 k
.52832 .61022 m
.53147 .61396 L
.52574 .60835 L
.52259 .60462 L
.52832 .61022 L
F
0 g
.52832 .61022 m
.53147 .61396 L
.52574 .60835 L
.52259 .60462 L
.52832 .61022 L
s
.601 .513 0 .399 k
.5341 .61595 m
.53725 .61969 L
.53147 .61396 L
.52832 .61022 L
.5341 .61595 L
F
0 g
.5341 .61595 m
.53725 .61969 L
.53147 .61396 L
.52832 .61022 L
.5341 .61595 L
s
.597 .514 0 .403 k
.5399 .62176 m
.54305 .6255 L
.53725 .61969 L
.5341 .61595 L
.5399 .62176 L
F
0 g
.5399 .62176 m
.54305 .6255 L
.53725 .61969 L
.5341 .61595 L
.5399 .62176 L
s
.601 .513 0 .399 k
.54575 .62758 m
.5489 .63132 L
.54305 .6255 L
.5399 .62176 L
.54575 .62758 L
F
0 g
.54575 .62758 m
.5489 .63132 L
.54305 .6255 L
.5399 .62176 L
.54575 .62758 L
s
.611 .512 0 .389 k
.55165 .63334 m
.55479 .63709 L
.5489 .63132 L
.54575 .62758 L
.55165 .63334 L
F
0 g
.55165 .63334 m
.55479 .63709 L
.5489 .63132 L
.54575 .62758 L
.55165 .63334 L
s
.627 .512 0 .373 k
.55758 .639 m
.56072 .64274 L
.55479 .63709 L
.55165 .63334 L
.55758 .639 L
F
0 g
.55758 .639 m
.56072 .64274 L
.55479 .63709 L
.55165 .63334 L
.55758 .639 L
s
.646 .51 0 .354 k
.56355 .64451 m
.56669 .64826 L
.56072 .64274 L
.55758 .639 L
.56355 .64451 L
F
0 g
.56355 .64451 m
.56669 .64826 L
.56072 .64274 L
.55758 .639 L
.56355 .64451 L
s
.67 .507 0 .33 k
.56956 .64984 m
.5727 .65359 L
.56669 .64826 L
.56355 .64451 L
.56956 .64984 L
F
0 g
.56956 .64984 m
.5727 .65359 L
.56669 .64826 L
.56355 .64451 L
.56956 .64984 L
s
.696 .502 0 .304 k
.57562 .65495 m
.57876 .65869 L
.5727 .65359 L
.56956 .64984 L
.57562 .65495 L
F
0 g
.57562 .65495 m
.57876 .65869 L
.5727 .65359 L
.56956 .64984 L
.57562 .65495 L
s
.725 .497 0 .275 k
.5817 .65979 m
.58484 .66354 L
.57876 .65869 L
.57562 .65495 L
.5817 .65979 L
F
0 g
.5817 .65979 m
.58484 .66354 L
.57876 .65869 L
.57562 .65495 L
.5817 .65979 L
s
.756 .489 0 .244 k
.58783 .66433 m
.59095 .66808 L
.58484 .66354 L
.5817 .65979 L
.58783 .66433 L
F
0 g
.58783 .66433 m
.59095 .66808 L
.58484 .66354 L
.5817 .65979 L
.58783 .66433 L
s
.788 .48 0 .212 k
.59398 .66855 m
.59711 .67231 L
.59095 .66808 L
.58783 .66433 L
.59398 .66855 L
F
0 g
.59398 .66855 m
.59711 .67231 L
.59095 .66808 L
.58783 .66433 L
.59398 .66855 L
s
.819 .467 0 .181 k
.60017 .67243 m
.60329 .67618 L
.59711 .67231 L
.59398 .66855 L
.60017 .67243 L
F
0 g
.60017 .67243 m
.60329 .67618 L
.59711 .67231 L
.59398 .66855 L
.60017 .67243 L
s
.849 .453 0 .151 k
.60638 .67592 m
.6095 .67968 L
.60329 .67618 L
.60017 .67243 L
.60638 .67592 L
F
0 g
.60638 .67592 m
.6095 .67968 L
.60329 .67618 L
.60017 .67243 L
.60638 .67592 L
s
.812 .435 0 .124 k
.61263 .67902 m
.61574 .68278 L
.6095 .67968 L
.60638 .67592 L
.61263 .67902 L
F
0 g
.61263 .67902 m
.61574 .68278 L
.6095 .67968 L
.60638 .67592 L
.61263 .67902 L
s
.773 .416 0 .099 k
.61889 .6817 m
.62199 .68547 L
.61574 .68278 L
.61263 .67902 L
.61889 .6817 L
F
0 g
.61889 .6817 m
.62199 .68547 L
.61574 .68278 L
.61263 .67902 L
.61889 .6817 L
s
.728 .394 0 .079 k
.62518 .68396 m
.62828 .68773 L
.62199 .68547 L
.61889 .6817 L
.62518 .68396 L
F
0 g
.62518 .68396 m
.62828 .68773 L
.62199 .68547 L
.61889 .6817 L
.62518 .68396 L
s
.681 .371 0 .063 k
.63148 .68578 m
.63458 .68955 L
.62828 .68773 L
.62518 .68396 L
.63148 .68578 L
F
0 g
.63148 .68578 m
.63458 .68955 L
.62828 .68773 L
.62518 .68396 L
.63148 .68578 L
s
.631 .346 0 .052 k
.63781 .68714 m
.64089 .69092 L
.63458 .68955 L
.63148 .68578 L
.63781 .68714 L
F
0 g
.63781 .68714 m
.64089 .69092 L
.63458 .68955 L
.63148 .68578 L
.63781 .68714 L
s
.583 .322 0 .044 k
.64414 .68806 m
.64721 .69185 L
.64089 .69092 L
.63781 .68714 L
.64414 .68806 L
F
0 g
.64414 .68806 m
.64721 .69185 L
.64089 .69092 L
.63781 .68714 L
.64414 .68806 L
s
.534 .297 0 .041 k
.65049 .68852 m
.65356 .69232 L
.64721 .69185 L
.64414 .68806 L
.65049 .68852 L
F
0 g
.65049 .68852 m
.65356 .69232 L
.64721 .69185 L
.64414 .68806 L
.65049 .68852 L
s
.487 .274 0 .04 k
.65685 .68855 m
.6599 .69235 L
.65356 .69232 L
.65049 .68852 L
.65685 .68855 L
F
0 g
.65685 .68855 m
.6599 .69235 L
.65356 .69232 L
.65049 .68852 L
.65685 .68855 L
s
.443 .251 0 .042 k
.6632 .68813 m
.66626 .69195 L
.6599 .69235 L
.65685 .68855 L
.6632 .68813 L
F
0 g
.6632 .68813 m
.66626 .69195 L
.6599 .69235 L
.65685 .68855 L
.6632 .68813 L
s
.401 .23 0 .046 k
.66958 .6873 m
.67262 .69112 L
.66626 .69195 L
.6632 .68813 L
.66958 .6873 L
F
0 g
.66958 .6873 m
.67262 .69112 L
.66626 .69195 L
.6632 .68813 L
.66958 .6873 L
s
.363 .21 0 .052 k
.67595 .68608 m
.67898 .6899 L
.67262 .69112 L
.66958 .6873 L
.67595 .68608 L
F
0 g
.67595 .68608 m
.67898 .6899 L
.67262 .69112 L
.66958 .6873 L
.67595 .68608 L
s
.33 .194 0 .057 k
.68232 .68447 m
.68534 .68831 L
.67898 .6899 L
.67595 .68608 L
.68232 .68447 L
F
0 g
.68232 .68447 m
.68534 .68831 L
.67898 .6899 L
.67595 .68608 L
.68232 .68447 L
s
.303 .179 0 .063 k
.68871 .68257 m
.69172 .68641 L
.68534 .68831 L
.68232 .68447 L
.68871 .68257 L
F
0 g
.68871 .68257 m
.69172 .68641 L
.68534 .68831 L
.68232 .68447 L
.68871 .68257 L
s
.284 .169 0 .067 k
.69509 .68043 m
.69809 .68427 L
.69172 .68641 L
.68871 .68257 L
.69509 .68043 L
F
0 g
.69509 .68043 m
.69809 .68427 L
.69172 .68641 L
.68871 .68257 L
.69509 .68043 L
s
.261 .157 0 .073 k
.70147 .67801 m
.70447 .68187 L
.69809 .68427 L
.69509 .68043 L
.70147 .67801 L
F
0 g
.70147 .67801 m
.70447 .68187 L
.69809 .68427 L
.69509 .68043 L
.70147 .67801 L
s
.234 .143 0 .08 k
.70787 .67525 m
.71084 .67912 L
.70447 .68187 L
.70147 .67801 L
.70787 .67525 L
F
0 g
.70787 .67525 m
.71084 .67912 L
.70447 .68187 L
.70147 .67801 L
.70787 .67525 L
s
.204 .127 0 .089 k
.71424 .67211 m
.71721 .67599 L
.71084 .67912 L
.70787 .67525 L
.71424 .67211 L
F
0 g
.71424 .67211 m
.71721 .67599 L
.71084 .67912 L
.70787 .67525 L
.71424 .67211 L
s
.175 .112 0 .098 k
.72061 .66854 m
.72356 .67244 L
.71721 .67599 L
.71424 .67211 L
.72061 .66854 L
F
0 g
.72061 .66854 m
.72356 .67244 L
.71721 .67599 L
.71424 .67211 L
.72061 .66854 L
s
.145 .097 0 .108 k
.72696 .66455 m
.72991 .66846 L
.72356 .67244 L
.72061 .66854 L
.72696 .66455 L
F
0 g
.72696 .66455 m
.72991 .66846 L
.72356 .67244 L
.72061 .66854 L
.72696 .66455 L
s
.116 .081 0 .119 k
.7333 .66012 m
.73623 .66403 L
.72991 .66846 L
.72696 .66455 L
.7333 .66012 L
F
0 g
.7333 .66012 m
.73623 .66403 L
.72991 .66846 L
.72696 .66455 L
.7333 .66012 L
s
.088 .066 0 .13 k
.73962 .65521 m
.74253 .65914 L
.73623 .66403 L
.7333 .66012 L
.73962 .65521 L
F
0 g
.73962 .65521 m
.74253 .65914 L
.73623 .66403 L
.7333 .66012 L
.73962 .65521 L
s
.061 .052 0 .141 k
.74591 .64985 m
.74881 .65379 L
.74253 .65914 L
.73962 .65521 L
.74591 .64985 L
F
0 g
.74591 .64985 m
.74881 .65379 L
.74253 .65914 L
.73962 .65521 L
.74591 .64985 L
s
.035 .038 0 .152 k
.75217 .64402 m
.75506 .64797 L
.74881 .65379 L
.74591 .64985 L
.75217 .64402 L
F
0 g
.75217 .64402 m
.75506 .64797 L
.74881 .65379 L
.74591 .64985 L
.75217 .64402 L
s
.011 .025 0 .163 k
.75841 .63774 m
.76128 .64171 L
.75506 .64797 L
.75217 .64402 L
.75841 .63774 L
F
0 g
.75841 .63774 m
.76128 .64171 L
.75506 .64797 L
.75217 .64402 L
.75841 .63774 L
s
0 .024 .011 .163 k
.76462 .631 m
.76748 .63499 L
.76128 .64171 L
.75841 .63774 L
.76462 .631 L
F
0 g
.76462 .631 m
.76748 .63499 L
.76128 .64171 L
.75841 .63774 L
.76462 .631 L
s
0 .034 .032 .152 k
.77079 .62383 m
.77363 .62782 L
.76748 .63499 L
.76462 .631 L
.77079 .62383 L
F
0 g
.77079 .62383 m
.77363 .62782 L
.76748 .63499 L
.76462 .631 L
.77079 .62383 L
s
0 .043 .051 .142 k
.77693 .61622 m
.77976 .62025 L
.77363 .62782 L
.77079 .62383 L
.77693 .61622 L
F
0 g
.77693 .61622 m
.77976 .62025 L
.77363 .62782 L
.77079 .62383 L
.77693 .61622 L
s
0 .051 .069 .134 k
.78303 .60822 m
.78584 .61226 L
.77976 .62025 L
.77693 .61622 L
.78303 .60822 L
F
0 g
.78303 .60822 m
.78584 .61226 L
.77976 .62025 L
.77693 .61622 L
.78303 .60822 L
s
0 .057 .084 .127 k
.7891 .59983 m
.7919 .60388 L
.78584 .61226 L
.78303 .60822 L
.7891 .59983 L
F
0 g
.7891 .59983 m
.7919 .60388 L
.78584 .61226 L
.78303 .60822 L
.7891 .59983 L
s
0 .064 .099 .12 k
.79512 .59108 m
.7979 .59515 L
.7919 .60388 L
.7891 .59983 L
.79512 .59108 L
F
0 g
.79512 .59108 m
.7979 .59515 L
.7919 .60388 L
.7891 .59983 L
.79512 .59108 L
s
0 .071 .112 .114 k
.80112 .58201 m
.80388 .58609 L
.7979 .59515 L
.79512 .59108 L
.80112 .58201 L
F
0 g
.80112 .58201 m
.80388 .58609 L
.7979 .59515 L
.79512 .59108 L
.80112 .58201 L
s
0 .076 .124 .109 k
.80707 .57264 m
.80982 .57673 L
.80388 .58609 L
.80112 .58201 L
.80707 .57264 L
F
0 g
.80707 .57264 m
.80982 .57673 L
.80388 .58609 L
.80112 .58201 L
.80707 .57264 L
s
0 .08 .134 .105 k
.81299 .56299 m
.81573 .56712 L
.80982 .57673 L
.80707 .57264 L
.81299 .56299 L
F
0 g
.81299 .56299 m
.81573 .56712 L
.80982 .57673 L
.80707 .57264 L
.81299 .56299 L
s
0 .084 .143 .101 k
.81888 .55313 m
.82159 .55726 L
.81573 .56712 L
.81299 .56299 L
.81888 .55313 L
F
0 g
.81888 .55313 m
.82159 .55726 L
.81573 .56712 L
.81299 .56299 L
.81888 .55313 L
s
0 .087 .15 .098 k
.82472 .54308 m
.82743 .54724 L
.82159 .55726 L
.81888 .55313 L
.82472 .54308 L
F
0 g
.82472 .54308 m
.82743 .54724 L
.82159 .55726 L
.81888 .55313 L
.82472 .54308 L
s
0 .09 .155 .096 k
.83056 .53289 m
.83324 .53706 L
.82743 .54724 L
.82472 .54308 L
.83056 .53289 L
F
0 g
.83056 .53289 m
.83324 .53706 L
.82743 .54724 L
.82472 .54308 L
.83056 .53289 L
s
0 .091 .158 .095 k
.83635 .5226 m
.83902 .52679 L
.83324 .53706 L
.83056 .53289 L
.83635 .5226 L
F
0 g
.83635 .5226 m
.83902 .52679 L
.83324 .53706 L
.83056 .53289 L
.83635 .5226 L
s
0 .092 .161 .094 k
.84213 .51227 m
.84478 .51648 L
.83902 .52679 L
.83635 .5226 L
.84213 .51227 L
F
0 g
.84213 .51227 m
.84478 .51648 L
.83902 .52679 L
.83635 .5226 L
.84213 .51227 L
s
0 .104 .116 .138 k
.26696 .7012 m
.27049 .70454 L
.26467 .71398 L
.26114 .7106 L
.26696 .7012 L
F
0 g
.26696 .7012 m
.27049 .70454 L
.26467 .71398 L
.26114 .7106 L
.26696 .7012 L
s
0 .103 .114 .138 k
.27277 .69188 m
.27628 .6952 L
.27049 .70454 L
.26696 .7012 L
.27277 .69188 L
F
0 g
.27277 .69188 m
.27628 .6952 L
.27049 .70454 L
.26696 .7012 L
.27277 .69188 L
s
0 .101 .112 .138 k
.27856 .68269 m
.28206 .68599 L
.27628 .6952 L
.27277 .69188 L
.27856 .68269 L
F
0 g
.27856 .68269 m
.28206 .68599 L
.27628 .6952 L
.27277 .69188 L
.27856 .68269 L
s
0 .099 .109 .139 k
.28432 .67367 m
.28781 .67695 L
.28206 .68599 L
.27856 .68269 L
.28432 .67367 L
F
0 g
.28432 .67367 m
.28781 .67695 L
.28206 .68599 L
.27856 .68269 L
.28432 .67367 L
s
0 .096 .104 .14 k
.29006 .66487 m
.29353 .66812 L
.28781 .67695 L
.28432 .67367 L
.29006 .66487 L
F
0 g
.29006 .66487 m
.29353 .66812 L
.28781 .67695 L
.28432 .67367 L
.29006 .66487 L
s
0 .092 .098 .142 k
.29577 .6563 m
.29923 .65953 L
.29353 .66812 L
.29006 .66487 L
.29577 .6563 L
F
0 g
.29577 .6563 m
.29923 .65953 L
.29353 .66812 L
.29006 .66487 L
.29577 .6563 L
s
0 .088 .092 .144 k
.30145 .64801 m
.3049 .65122 L
.29923 .65953 L
.29577 .6563 L
.30145 .64801 L
F
0 g
.30145 .64801 m
.3049 .65122 L
.29923 .65953 L
.29577 .6563 L
.30145 .64801 L
s
0 .083 .083 .147 k
.3071 .64002 m
.31055 .6432 L
.3049 .65122 L
.30145 .64801 L
.3071 .64002 L
F
0 g
.3071 .64002 m
.31055 .6432 L
.3049 .65122 L
.30145 .64801 L
.3071 .64002 L
s
0 .078 .074 .15 k
.31273 .63233 m
.31615 .63551 L
.31055 .6432 L
.3071 .64002 L
.31273 .63233 L
F
0 g
.31273 .63233 m
.31615 .63551 L
.31055 .6432 L
.3071 .64002 L
.31273 .63233 L
s
0 .071 .064 .154 k
.31832 .62498 m
.32173 .62815 L
.31615 .63551 L
.31273 .63233 L
.31832 .62498 L
F
0 g
.31832 .62498 m
.32173 .62815 L
.31615 .63551 L
.31273 .63233 L
.31832 .62498 L
s
0 .064 .052 .159 k
.32388 .618 m
.32728 .62115 L
.32173 .62815 L
.31832 .62498 L
.32388 .618 L
F
0 g
.32388 .618 m
.32728 .62115 L
.32173 .62815 L
.31832 .62498 L
.32388 .618 L
s
0 .057 .039 .164 k
.32942 .61136 m
.33281 .61451 L
.32728 .62115 L
.32388 .618 L
.32942 .61136 L
F
0 g
.32942 .61136 m
.33281 .61451 L
.32728 .62115 L
.32388 .618 L
.32942 .61136 L
s
0 .049 .024 .17 k
.33493 .60511 m
.33831 .60825 L
.33281 .61451 L
.32942 .61136 L
.33493 .60511 L
F
0 g
.33493 .60511 m
.33831 .60825 L
.33281 .61451 L
.32942 .61136 L
.33493 .60511 L
s
0 .04 .008 .177 k
.34041 .59925 m
.34378 .60237 L
.33831 .60825 L
.33493 .60511 L
.34041 .59925 L
F
0 g
.34041 .59925 m
.34378 .60237 L
.33831 .60825 L
.33493 .60511 L
.34041 .59925 L
s
.011 .04 0 .175 k
.34587 .59377 m
.34923 .59689 L
.34378 .60237 L
.34041 .59925 L
.34587 .59377 L
F
0 g
.34587 .59377 m
.34923 .59689 L
.34378 .60237 L
.34041 .59925 L
.34587 .59377 L
s
.031 .05 0 .164 k
.3513 .58868 m
.35466 .5918 L
.34923 .59689 L
.34587 .59377 L
.3513 .58868 L
F
0 g
.3513 .58868 m
.35466 .5918 L
.34923 .59689 L
.34587 .59377 L
.3513 .58868 L
s
.053 .059 0 .153 k
.35672 .58399 m
.36005 .58711 L
.35466 .5918 L
.3513 .58868 L
.35672 .58399 L
F
0 g
.35672 .58399 m
.36005 .58711 L
.35466 .5918 L
.3513 .58868 L
.35672 .58399 L
s
.076 .07 0 .142 k
.36212 .57969 m
.36544 .58279 L
.36005 .58711 L
.35672 .58399 L
.36212 .57969 L
F
0 g
.36212 .57969 m
.36544 .58279 L
.36005 .58711 L
.35672 .58399 L
.36212 .57969 L
s
.101 .081 0 .131 k
.3675 .57577 m
.37081 .57888 L
.36544 .58279 L
.36212 .57969 L
.3675 .57577 L
F
0 g
.3675 .57577 m
.37081 .57888 L
.36544 .58279 L
.36212 .57969 L
.3675 .57577 L
s
.128 .094 0 .119 k
.37287 .57221 m
.37617 .57533 L
.37081 .57888 L
.3675 .57577 L
.37287 .57221 L
F
0 g
.37287 .57221 m
.37617 .57533 L
.37081 .57888 L
.3675 .57577 L
.37287 .57221 L
s
.157 .107 0 .107 k
.37822 .56902 m
.38151 .57213 L
.37617 .57533 L
.37287 .57221 L
.37822 .56902 L
F
0 g
.37822 .56902 m
.38151 .57213 L
.37617 .57533 L
.37287 .57221 L
.37822 .56902 L
s
.184 .119 0 .097 k
.38356 .56617 m
.38686 .5693 L
.38151 .57213 L
.37822 .56902 L
.38356 .56617 L
F
0 g
.38356 .56617 m
.38686 .5693 L
.38151 .57213 L
.37822 .56902 L
.38356 .56617 L
s
.214 .134 0 .086 k
.3889 .56365 m
.39218 .56677 L
.38686 .5693 L
.38356 .56617 L
.3889 .56365 L
F
0 g
.3889 .56365 m
.39218 .56677 L
.38686 .5693 L
.38356 .56617 L
.3889 .56365 L
s
.241 .146 0 .077 k
.39423 .5614 m
.39751 .56453 L
.39218 .56677 L
.3889 .56365 L
.39423 .5614 L
F
0 g
.39423 .5614 m
.39751 .56453 L
.39218 .56677 L
.3889 .56365 L
.39423 .5614 L
s
.263 .156 0 .071 k
.39958 .55938 m
.40284 .56251 L
.39751 .56453 L
.39423 .5614 L
.39958 .55938 L
F
0 g
.39958 .55938 m
.40284 .56251 L
.39751 .56453 L
.39423 .5614 L
.39958 .55938 L
s
.283 .166 0 .065 k
.40491 .55754 m
.40817 .56068 L
.40284 .56251 L
.39958 .55938 L
.40491 .55754 L
F
0 g
.40491 .55754 m
.40817 .56068 L
.40284 .56251 L
.39958 .55938 L
.40491 .55754 L
s
.311 .179 0 .058 k
.41025 .55596 m
.4135 .55912 L
.40817 .56068 L
.40491 .55754 L
.41025 .55596 L
F
0 g
.41025 .55596 m
.4135 .55912 L
.40817 .56068 L
.40491 .55754 L
.41025 .55596 L
s
.346 .195 0 .05 k
.4156 .55468 m
.41885 .55785 L
.4135 .55912 L
.41025 .55596 L
.4156 .55468 L
F
0 g
.4156 .55468 m
.41885 .55785 L
.4135 .55912 L
.41025 .55596 L
.4156 .55468 L
s
.386 .215 0 .042 k
.42095 .55375 m
.42418 .55692 L
.41885 .55785 L
.4156 .55468 L
.42095 .55375 L
F
0 g
.42095 .55375 m
.42418 .55692 L
.41885 .55785 L
.4156 .55468 L
.42095 .55375 L
s
.43 .236 0 .036 k
.42629 .55316 m
.42952 .55635 L
.42418 .55692 L
.42095 .55375 L
.42629 .55316 L
F
0 g
.42629 .55316 m
.42952 .55635 L
.42418 .55692 L
.42095 .55375 L
.42629 .55316 L
s
.479 .258 0 .032 k
.43164 .55295 m
.43487 .55616 L
.42952 .55635 L
.42629 .55316 L
.43164 .55295 L
F
0 g
.43164 .55295 m
.43487 .55616 L
.42952 .55635 L
.42629 .55316 L
.43164 .55295 L
s
.53 .283 0 .031 k
.437 .55312 m
.44022 .55634 L
.43487 .55616 L
.43164 .55295 L
.437 .55312 L
F
0 g
.437 .55312 m
.44022 .55634 L
.43487 .55616 L
.43164 .55295 L
.437 .55312 L
s
.584 .308 0 .034 k
.44236 .55368 m
.44558 .55692 L
.44022 .55634 L
.437 .55312 L
.44236 .55368 L
F
0 g
.44236 .55368 m
.44558 .55692 L
.44022 .55634 L
.437 .55312 L
.44236 .55368 L
s
.639 .335 0 .041 k
.44774 .55464 m
.45095 .55791 L
.44558 .55692 L
.44236 .55368 L
.44774 .55464 L
F
0 g
.44774 .55464 m
.45095 .55791 L
.44558 .55692 L
.44236 .55368 L
.44774 .55464 L
s
.692 .36 0 .054 k
.45312 .55601 m
.45633 .55929 L
.45095 .55791 L
.44774 .55464 L
.45312 .55601 L
F
0 g
.45312 .55601 m
.45633 .55929 L
.45095 .55791 L
.44774 .55464 L
.45312 .55601 L
s
.744 .385 0 .072 k
.45852 .55777 m
.46171 .56108 L
.45633 .55929 L
.45312 .55601 L
.45852 .55777 L
F
0 g
.45852 .55777 m
.46171 .56108 L
.45633 .55929 L
.45312 .55601 L
.45852 .55777 L
s
.792 .408 0 .096 k
.46393 .55994 m
.46712 .56328 L
.46171 .56108 L
.45852 .55777 L
.46393 .55994 L
F
0 g
.46393 .55994 m
.46712 .56328 L
.46171 .56108 L
.45852 .55777 L
.46393 .55994 L
s
.834 .428 0 .125 k
.46937 .5625 m
.47256 .56585 L
.46712 .56328 L
.46393 .55994 L
.46937 .5625 L
F
0 g
.46937 .5625 m
.47256 .56585 L
.46712 .56328 L
.46393 .55994 L
.46937 .5625 L
s
.843 .445 0 .157 k
.47482 .56544 m
.478 .56882 L
.47256 .56585 L
.46937 .5625 L
.47482 .56544 L
F
0 g
.47482 .56544 m
.478 .56882 L
.47256 .56585 L
.46937 .5625 L
.47482 .56544 L
s
.809 .46 0 .191 k
.48029 .56876 m
.48347 .57217 L
.478 .56882 L
.47482 .56544 L
.48029 .56876 L
F
0 g
.48029 .56876 m
.48347 .57217 L
.478 .56882 L
.47482 .56544 L
.48029 .56876 L
s
.775 .473 0 .225 k
.48579 .57245 m
.48897 .57589 L
.48347 .57217 L
.48029 .56876 L
.48579 .57245 L
F
0 g
.48579 .57245 m
.48897 .57589 L
.48347 .57217 L
.48029 .56876 L
.48579 .57245 L
s
.74 .482 0 .26 k
.49132 .57647 m
.49449 .57994 L
.48897 .57589 L
.48579 .57245 L
.49132 .57647 L
F
0 g
.49132 .57647 m
.49449 .57994 L
.48897 .57589 L
.48579 .57245 L
.49132 .57647 L
s
.708 .489 0 .292 k
.49687 .58082 m
.50004 .58433 L
.49449 .57994 L
.49132 .57647 L
.49687 .58082 L
F
0 g
.49687 .58082 m
.50004 .58433 L
.49449 .57994 L
.49132 .57647 L
.49687 .58082 L
s
.679 .495 0 .321 k
.50246 .58547 m
.50563 .58901 L
.50004 .58433 L
.49687 .58082 L
.50246 .58547 L
F
0 g
.50246 .58547 m
.50563 .58901 L
.50004 .58433 L
.49687 .58082 L
.50246 .58547 L
s
.654 .5 0 .346 k
.50808 .5904 m
.51125 .59398 L
.50563 .58901 L
.50246 .58547 L
.50808 .5904 L
F
0 g
.50808 .5904 m
.51125 .59398 L
.50563 .58901 L
.50246 .58547 L
.50808 .5904 L
s
.632 .503 0 .368 k
.51374 .59558 m
.5169 .59919 L
.51125 .59398 L
.50808 .5904 L
.51374 .59558 L
F
0 g
.51374 .59558 m
.5169 .59919 L
.51125 .59398 L
.50808 .5904 L
.51374 .59558 L
s
.616 .507 0 .384 k
.51943 .60096 m
.52259 .60462 L
.5169 .59919 L
.51374 .59558 L
.51943 .60096 L
F
0 g
.51943 .60096 m
.52259 .60462 L
.5169 .59919 L
.51374 .59558 L
.51943 .60096 L
s
.605 .509 0 .395 k
.52516 .60653 m
.52832 .61022 L
.52259 .60462 L
.51943 .60096 L
.52516 .60653 L
F
0 g
.52516 .60653 m
.52832 .61022 L
.52259 .60462 L
.51943 .60096 L
.52516 .60653 L
s
.599 .511 0 .401 k
.53094 .61222 m
.5341 .61595 L
.52832 .61022 L
.52516 .60653 L
.53094 .61222 L
F
0 g
.53094 .61222 m
.5341 .61595 L
.52832 .61022 L
.52516 .60653 L
.53094 .61222 L
s
.599 .512 0 .401 k
.53675 .61799 m
.5399 .62176 L
.5341 .61595 L
.53094 .61222 L
.53675 .61799 L
F
0 g
.53675 .61799 m
.5399 .62176 L
.5341 .61595 L
.53094 .61222 L
.53675 .61799 L
s
.608 .514 0 .392 k
.54259 .62376 m
.54575 .62758 L
.5399 .62176 L
.53675 .61799 L
.54259 .62376 L
F
0 g
.54259 .62376 m
.54575 .62758 L
.5399 .62176 L
.53675 .61799 L
.54259 .62376 L
s
.622 .514 0 .378 k
.54849 .62948 m
.55165 .63334 L
.54575 .62758 L
.54259 .62376 L
.54849 .62948 L
F
0 g
.54849 .62948 m
.55165 .63334 L
.54575 .62758 L
.54259 .62376 L
.54849 .62948 L
s
.641 .514 0 .359 k
.55442 .6351 m
.55758 .639 L
.55165 .63334 L
.54849 .62948 L
.55442 .6351 L
F
0 g
.55442 .6351 m
.55758 .639 L
.55165 .63334 L
.54849 .62948 L
.55442 .6351 L
s
.664 .513 0 .336 k
.5604 .64058 m
.56355 .64451 L
.55758 .639 L
.55442 .6351 L
.5604 .64058 L
F
0 g
.5604 .64058 m
.56355 .64451 L
.55758 .639 L
.55442 .6351 L
.5604 .64058 L
s
.69 .51 0 .31 k
.56642 .64587 m
.56956 .64984 L
.56355 .64451 L
.5604 .64058 L
.56642 .64587 L
F
0 g
.56642 .64587 m
.56956 .64984 L
.56355 .64451 L
.5604 .64058 L
.56642 .64587 L
s
.719 .506 0 .281 k
.57246 .65092 m
.57562 .65495 L
.56956 .64984 L
.56642 .64587 L
.57246 .65092 L
F
0 g
.57246 .65092 m
.57562 .65495 L
.56956 .64984 L
.56642 .64587 L
.57246 .65092 L
s
.749 .5 0 .251 k
.57855 .65573 m
.5817 .65979 L
.57562 .65495 L
.57246 .65092 L
.57855 .65573 L
F
0 g
.57855 .65573 m
.5817 .65979 L
.57562 .65495 L
.57246 .65092 L
.57855 .65573 L
s
.779 .491 0 .221 k
.58468 .66024 m
.58783 .66433 L
.5817 .65979 L
.57855 .65573 L
.58468 .66024 L
F
0 g
.58468 .66024 m
.58783 .66433 L
.5817 .65979 L
.57855 .65573 L
.58468 .66024 L
s
.808 .48 0 .192 k
.59084 .66443 m
.59398 .66855 L
.58783 .66433 L
.58468 .66024 L
.59084 .66443 L
F
0 g
.59084 .66443 m
.59398 .66855 L
.58783 .66433 L
.58468 .66024 L
.59084 .66443 L
s
.836 .466 0 .164 k
.59703 .66826 m
.60017 .67243 L
.59398 .66855 L
.59084 .66443 L
.59703 .66826 L
F
0 g
.59703 .66826 m
.60017 .67243 L
.59398 .66855 L
.59084 .66443 L
.59703 .66826 L
s
.805 .45 0 .138 k
.60325 .67172 m
.60638 .67592 L
.60017 .67243 L
.59703 .66826 L
.60325 .67172 L
F
0 g
.60325 .67172 m
.60638 .67592 L
.60017 .67243 L
.59703 .66826 L
.60325 .67172 L
s
.764 .431 0 .116 k
.60949 .6748 m
.61263 .67902 L
.60638 .67592 L
.60325 .67172 L
.60949 .6748 L
F
0 g
.60949 .6748 m
.61263 .67902 L
.60638 .67592 L
.60325 .67172 L
.60949 .6748 L
s
.72 .411 0 .097 k
.61577 .67745 m
.61889 .6817 L
.61263 .67902 L
.60949 .6748 L
.61577 .67745 L
F
0 g
.61577 .67745 m
.61889 .6817 L
.61263 .67902 L
.60949 .6748 L
.61577 .67745 L
s
.673 .388 0 .083 k
.62206 .67968 m
.62518 .68396 L
.61889 .6817 L
.61577 .67745 L
.62206 .67968 L
F
0 g
.62206 .67968 m
.62518 .68396 L
.61889 .6817 L
.61577 .67745 L
.62206 .67968 L
s
.626 .366 0 .072 k
.62837 .68147 m
.63148 .68578 L
.62518 .68396 L
.62206 .67968 L
.62837 .68147 L
F
0 g
.62837 .68147 m
.63148 .68578 L
.62518 .68396 L
.62206 .67968 L
.62837 .68147 L
s
.578 .342 0 .065 k
.6347 .68282 m
.63781 .68714 L
.63148 .68578 L
.62837 .68147 L
.6347 .68282 L
F
0 g
.6347 .68282 m
.63781 .68714 L
.63148 .68578 L
.62837 .68147 L
.6347 .68282 L
s
.53 .318 0 .062 k
.64103 .68371 m
.64414 .68806 L
.63781 .68714 L
.6347 .68282 L
.64103 .68371 L
F
0 g
.64103 .68371 m
.64414 .68806 L
.63781 .68714 L
.6347 .68282 L
.64103 .68371 L
s
.485 .296 0 .061 k
.64739 .68415 m
.65049 .68852 L
.64414 .68806 L
.64103 .68371 L
.64739 .68415 L
F
0 g
.64739 .68415 m
.65049 .68852 L
.64414 .68806 L
.64103 .68371 L
.64739 .68415 L
s
.441 .273 0 .063 k
.65375 .68415 m
.65685 .68855 L
.65049 .68852 L
.64739 .68415 L
.65375 .68415 L
F
0 g
.65375 .68415 m
.65685 .68855 L
.65049 .68852 L
.64739 .68415 L
.65375 .68415 L
s
.4 .252 0 .067 k
.66012 .68373 m
.6632 .68813 L
.65685 .68855 L
.65375 .68415 L
.66012 .68373 L
F
0 g
.66012 .68373 m
.6632 .68813 L
.65685 .68855 L
.65375 .68415 L
.66012 .68373 L
s
.362 .232 0 .072 k
.6665 .68287 m
.66958 .6873 L
.6632 .68813 L
.66012 .68373 L
.6665 .68287 L
F
0 g
.6665 .68287 m
.66958 .6873 L
.6632 .68813 L
.66012 .68373 L
.6665 .68287 L
s
.329 .215 0 .077 k
.67288 .68163 m
.67595 .68608 L
.66958 .6873 L
.6665 .68287 L
.67288 .68163 L
F
0 g
.67288 .68163 m
.67595 .68608 L
.66958 .6873 L
.6665 .68287 L
.67288 .68163 L
s
.299 .199 0 .083 k
.67927 .68002 m
.68232 .68447 L
.67595 .68608 L
.67288 .68163 L
.67927 .68002 L
F
0 g
.67927 .68002 m
.68232 .68447 L
.67595 .68608 L
.67288 .68163 L
.67927 .68002 L
s
.274 .186 0 .088 k
.68565 .6781 m
.68871 .68257 L
.68232 .68447 L
.67927 .68002 L
.68565 .6781 L
F
0 g
.68565 .6781 m
.68871 .68257 L
.68232 .68447 L
.67927 .68002 L
.68565 .6781 L
s
.257 .177 0 .092 k
.69205 .67595 m
.69509 .68043 L
.68871 .68257 L
.68565 .6781 L
.69205 .67595 L
F
0 g
.69205 .67595 m
.69509 .68043 L
.68871 .68257 L
.68565 .6781 L
.69205 .67595 L
s
.237 .166 0 .097 k
.69844 .67353 m
.70147 .67801 L
.69509 .68043 L
.69205 .67595 L
.69844 .67353 L
F
0 g
.69844 .67353 m
.70147 .67801 L
.69509 .68043 L
.69205 .67595 L
.69844 .67353 L
s
.213 .153 0 .103 k
.70484 .67076 m
.70787 .67525 L
.70147 .67801 L
.69844 .67353 L
.70484 .67076 L
F
0 g
.70484 .67076 m
.70787 .67525 L
.70147 .67801 L
.69844 .67353 L
.70484 .67076 L
s
.186 .138 0 .111 k
.71123 .66761 m
.71424 .67211 L
.70787 .67525 L
.70484 .67076 L
.71123 .66761 L
F
0 g
.71123 .66761 m
.71424 .67211 L
.70787 .67525 L
.70484 .67076 L
.71123 .66761 L
s
.16 .124 0 .119 k
.71761 .66405 m
.72061 .66854 L
.71424 .67211 L
.71123 .66761 L
.71761 .66405 L
F
0 g
.71761 .66405 m
.72061 .66854 L
.71424 .67211 L
.71123 .66761 L
.71761 .66405 L
s
.133 .109 0 .128 k
.72398 .66005 m
.72696 .66455 L
.72061 .66854 L
.71761 .66405 L
.72398 .66005 L
F
0 g
.72398 .66005 m
.72696 .66455 L
.72061 .66854 L
.71761 .66405 L
.72398 .66005 L
s
.107 .094 0 .137 k
.73032 .65561 m
.7333 .66012 L
.72696 .66455 L
.72398 .66005 L
.73032 .65561 L
F
0 g
.73032 .65561 m
.7333 .66012 L
.72696 .66455 L
.72398 .66005 L
.73032 .65561 L
s
.081 .08 0 .146 k
.73665 .65071 m
.73962 .65521 L
.7333 .66012 L
.73032 .65561 L
.73665 .65071 L
F
0 g
.73665 .65071 m
.73962 .65521 L
.7333 .66012 L
.73032 .65561 L
.73665 .65071 L
s
.056 .065 0 .156 k
.74296 .64535 m
.74591 .64985 L
.73962 .65521 L
.73665 .65071 L
.74296 .64535 L
F
0 g
.74296 .64535 m
.74591 .64985 L
.73962 .65521 L
.73665 .65071 L
.74296 .64535 L
s
.033 .052 0 .165 k
.74924 .63953 m
.75217 .64402 L
.74591 .64985 L
.74296 .64535 L
.74924 .63953 L
F
0 g
.74924 .63953 m
.75217 .64402 L
.74591 .64985 L
.74296 .64535 L
.74924 .63953 L
s
.011 .04 0 .174 k
.7555 .63325 m
.75841 .63774 L
.75217 .64402 L
.74924 .63953 L
.7555 .63325 L
F
0 g
.7555 .63325 m
.75841 .63774 L
.75217 .64402 L
.74924 .63953 L
.7555 .63325 L
s
0 .038 .01 .173 k
.76171 .62653 m
.76462 .631 L
.75841 .63774 L
.7555 .63325 L
.76171 .62653 L
F
0 g
.76171 .62653 m
.76462 .631 L
.75841 .63774 L
.7555 .63325 L
.76171 .62653 L
s
0 .046 .03 .162 k
.7679 .61936 m
.77079 .62383 L
.76462 .631 L
.76171 .62653 L
.7679 .61936 L
F
0 g
.7679 .61936 m
.77079 .62383 L
.76462 .631 L
.76171 .62653 L
.7679 .61936 L
s
0 .053 .048 .153 k
.77406 .61178 m
.77693 .61622 L
.77079 .62383 L
.7679 .61936 L
.77406 .61178 L
F
0 g
.77406 .61178 m
.77693 .61622 L
.77079 .62383 L
.7679 .61936 L
.77406 .61178 L
s
0 .059 .065 .144 k
.78017 .60379 m
.78303 .60822 L
.77693 .61622 L
.77406 .61178 L
.78017 .60379 L
F
0 g
.78017 .60379 m
.78303 .60822 L
.77693 .61622 L
.77406 .61178 L
.78017 .60379 L
s
0 .065 .08 .136 k
.78626 .59542 m
.7891 .59983 L
.78303 .60822 L
.78017 .60379 L
.78626 .59542 L
F
0 g
.78626 .59542 m
.7891 .59983 L
.78303 .60822 L
.78017 .60379 L
.78626 .59542 L
s
0 .072 .095 .128 k
.7923 .58669 m
.79512 .59108 L
.7891 .59983 L
.78626 .59542 L
.7923 .58669 L
F
0 g
.7923 .58669 m
.79512 .59108 L
.7891 .59983 L
.78626 .59542 L
.7923 .58669 L
s
0 .076 .107 .122 k
.79832 .57764 m
.80112 .58201 L
.79512 .59108 L
.7923 .58669 L
.79832 .57764 L
F
0 g
.79832 .57764 m
.80112 .58201 L
.79512 .59108 L
.7923 .58669 L
.79832 .57764 L
s
0 .08 .119 .116 k
.80429 .56828 m
.80707 .57264 L
.80112 .58201 L
.79832 .57764 L
.80429 .56828 L
F
0 g
.80429 .56828 m
.80707 .57264 L
.80112 .58201 L
.79832 .57764 L
.80429 .56828 L
s
0 .084 .129 .111 k
.81023 .55866 m
.81299 .56299 L
.80707 .57264 L
.80429 .56828 L
.81023 .55866 L
F
0 g
.81023 .55866 m
.81299 .56299 L
.80707 .57264 L
.80429 .56828 L
.81023 .55866 L
s
0 .087 .139 .106 k
.81613 .54881 m
.81888 .55313 L
.81299 .56299 L
.81023 .55866 L
.81613 .54881 L
F
0 g
.81613 .54881 m
.81888 .55313 L
.81299 .56299 L
.81023 .55866 L
.81613 .54881 L
s
0 .089 .145 .103 k
.82201 .53879 m
.82472 .54308 L
.81888 .55313 L
.81613 .54881 L
.82201 .53879 L
F
0 g
.82201 .53879 m
.82472 .54308 L
.81888 .55313 L
.81613 .54881 L
.82201 .53879 L
s
0 .091 .152 .099 k
.82785 .52862 m
.83056 .53289 L
.82472 .54308 L
.82201 .53879 L
.82785 .52862 L
F
0 g
.82785 .52862 m
.83056 .53289 L
.82472 .54308 L
.82201 .53879 L
.82785 .52862 L
s
0 .092 .156 .097 k
.83367 .51836 m
.83635 .5226 L
.83056 .53289 L
.82785 .52862 L
.83367 .51836 L
F
0 g
.83367 .51836 m
.83635 .5226 L
.83056 .53289 L
.82785 .52862 L
.83367 .51836 L
s
0 .092 .159 .095 k
.83946 .50805 m
.84213 .51227 L
.83635 .5226 L
.83367 .51836 L
.83946 .50805 L
F
0 g
.83946 .50805 m
.84213 .51227 L
.83635 .5226 L
.83367 .51836 L
.83946 .50805 L
s
0 .103 .113 .139 k
.26342 .6979 m
.26696 .7012 L
.26114 .7106 L
.25758 .70723 L
.26342 .6979 L
F
0 g
.26342 .6979 m
.26696 .7012 L
.26114 .7106 L
.25758 .70723 L
.26342 .6979 L
s
0 .101 .113 .138 k
.26923 .68865 m
.27277 .69188 L
.26696 .7012 L
.26342 .6979 L
.26923 .68865 L
F
0 g
.26923 .68865 m
.27277 .69188 L
.26696 .7012 L
.26342 .6979 L
.26923 .68865 L
s
0 .099 .111 .137 k
.27504 .67953 m
.27856 .68269 L
.27277 .69188 L
.26923 .68865 L
.27504 .67953 L
F
0 g
.27504 .67953 m
.27856 .68269 L
.27277 .69188 L
.26923 .68865 L
.27504 .67953 L
s
0 .095 .108 .137 k
.28081 .67059 m
.28432 .67367 L
.27856 .68269 L
.27504 .67953 L
.28081 .67059 L
F
0 g
.28081 .67059 m
.28432 .67367 L
.27856 .68269 L
.27504 .67953 L
.28081 .67059 L
s
0 .092 .104 .137 k
.28655 .66185 m
.29006 .66487 L
.28432 .67367 L
.28081 .67059 L
.28655 .66185 L
F
0 g
.28655 .66185 m
.29006 .66487 L
.28432 .67367 L
.28081 .67059 L
.28655 .66185 L
s
0 .087 .098 .138 k
.29227 .65335 m
.29577 .6563 L
.29006 .66487 L
.28655 .66185 L
.29227 .65335 L
F
0 g
.29227 .65335 m
.29577 .6563 L
.29006 .66487 L
.28655 .66185 L
.29227 .65335 L
s
0 .082 .092 .139 k
.29796 .64512 m
.30145 .64801 L
.29577 .6563 L
.29227 .65335 L
.29796 .64512 L
F
0 g
.29796 .64512 m
.30145 .64801 L
.29577 .6563 L
.29227 .65335 L
.29796 .64512 L
s
0 .076 .083 .141 k
.30363 .63717 m
.3071 .64002 L
.30145 .64801 L
.29796 .64512 L
.30363 .63717 L
F
0 g
.30363 .63717 m
.3071 .64002 L
.30145 .64801 L
.29796 .64512 L
.30363 .63717 L
s
0 .07 .075 .143 k
.30926 .62955 m
.31273 .63233 L
.3071 .64002 L
.30363 .63717 L
.30926 .62955 L
F
0 g
.30926 .62955 m
.31273 .63233 L
.3071 .64002 L
.30363 .63717 L
.30926 .62955 L
s
0 .062 .064 .146 k
.31486 .62225 m
.31832 .62498 L
.31273 .63233 L
.30926 .62955 L
.31486 .62225 L
F
0 g
.31486 .62225 m
.31832 .62498 L
.31273 .63233 L
.30926 .62955 L
.31486 .62225 L
s
0 .054 .052 .15 k
.32044 .61531 m
.32388 .618 L
.31832 .62498 L
.31486 .62225 L
.32044 .61531 L
F
0 g
.32044 .61531 m
.32388 .618 L
.31832 .62498 L
.31486 .62225 L
.32044 .61531 L
s
0 .044 .037 .155 k
.32598 .60873 m
.32942 .61136 L
.32388 .618 L
.32044 .61531 L
.32598 .60873 L
F
0 g
.32598 .60873 m
.32942 .61136 L
.32388 .618 L
.32044 .61531 L
.32598 .60873 L
s
0 .035 .022 .16 k
.3315 .60251 m
.33493 .60511 L
.32942 .61136 L
.32598 .60873 L
.3315 .60251 L
F
0 g
.3315 .60251 m
.33493 .60511 L
.32942 .61136 L
.32598 .60873 L
.3315 .60251 L
s
0 .023 .005 .167 k
.33699 .59668 m
.34041 .59925 L
.33493 .60511 L
.3315 .60251 L
.33699 .59668 L
F
0 g
.33699 .59668 m
.34041 .59925 L
.33493 .60511 L
.3315 .60251 L
.33699 .59668 L
s
.015 .026 0 .16 k
.34246 .59123 m
.34587 .59377 L
.34041 .59925 L
.33699 .59668 L
.34246 .59123 L
F
0 g
.34246 .59123 m
.34587 .59377 L
.34041 .59925 L
.33699 .59668 L
.34246 .59123 L
s
.037 .034 0 .148 k
.3479 .58617 m
.3513 .58868 L
.34587 .59377 L
.34246 .59123 L
.3479 .58617 L
F
0 g
.3479 .58617 m
.3513 .58868 L
.34587 .59377 L
.34246 .59123 L
.3479 .58617 L
s
.061 .044 0 .135 k
.35333 .5815 m
.35672 .58399 L
.3513 .58868 L
.3479 .58617 L
.35333 .5815 L
F
0 g
.35333 .5815 m
.35672 .58399 L
.3513 .58868 L
.3479 .58617 L
.35333 .5815 L
s
.087 .054 0 .122 k
.35874 .57721 m
.36212 .57969 L
.35672 .58399 L
.35333 .5815 L
.35874 .57721 L
F
0 g
.35874 .57721 m
.36212 .57969 L
.35672 .58399 L
.35333 .5815 L
.35874 .57721 L
s
.114 .064 0 .109 k
.36412 .5733 m
.3675 .57577 L
.36212 .57969 L
.35874 .57721 L
.36412 .5733 L
F
0 g
.36412 .5733 m
.3675 .57577 L
.36212 .57969 L
.35874 .57721 L
.36412 .5733 L
s
.145 .077 0 .095 k
.36951 .56977 m
.37287 .57221 L
.3675 .57577 L
.36412 .5733 L
.36951 .56977 L
F
0 g
.36951 .56977 m
.37287 .57221 L
.3675 .57577 L
.36412 .5733 L
.36951 .56977 L
s
.177 .09 0 .082 k
.37486 .56658 m
.37822 .56902 L
.37287 .57221 L
.36951 .56977 L
.37486 .56658 L
F
0 g
.37486 .56658 m
.37822 .56902 L
.37287 .57221 L
.36951 .56977 L
.37486 .56658 L
s
.21 .104 0 .069 k
.38023 .56374 m
.38356 .56617 L
.37822 .56902 L
.37486 .56658 L
.38023 .56374 L
F
0 g
.38023 .56374 m
.38356 .56617 L
.37822 .56902 L
.37486 .56658 L
.38023 .56374 L
s
.242 .117 0 .058 k
.38557 .5612 m
.3889 .56365 L
.38356 .56617 L
.38023 .56374 L
.38557 .5612 L
F
0 g
.38557 .5612 m
.3889 .56365 L
.38356 .56617 L
.38023 .56374 L
.38557 .5612 L
s
.274 .131 0 .048 k
.39092 .55895 m
.39423 .5614 L
.3889 .56365 L
.38557 .5612 L
.39092 .55895 L
F
0 g
.39092 .55895 m
.39423 .5614 L
.3889 .56365 L
.38557 .5612 L
.39092 .55895 L
s
.299 .141 0 .041 k
.39626 .55692 m
.39958 .55938 L
.39423 .5614 L
.39092 .55895 L
.39626 .55692 L
F
0 g
.39626 .55692 m
.39958 .55938 L
.39423 .5614 L
.39092 .55895 L
.39626 .55692 L
s
.321 .151 0 .035 k
.40161 .55507 m
.40491 .55754 L
.39958 .55938 L
.39626 .55692 L
.40161 .55507 L
F
0 g
.40161 .55507 m
.40491 .55754 L
.39958 .55938 L
.39626 .55692 L
.40161 .55507 L
s
.353 .165 0 .028 k
.40696 .55348 m
.41025 .55596 L
.40491 .55754 L
.40161 .55507 L
.40696 .55348 L
F
0 g
.40696 .55348 m
.41025 .55596 L
.40491 .55754 L
.40161 .55507 L
.40696 .55348 L
s
.393 .183 0 .02 k
.41232 .55219 m
.4156 .55468 L
.41025 .55596 L
.40696 .55348 L
.41232 .55219 L
F
0 g
.41232 .55219 m
.4156 .55468 L
.41025 .55596 L
.40696 .55348 L
.41232 .55219 L
s
.438 .203 0 .014 k
.41767 .55123 m
.42095 .55375 L
.4156 .55468 L
.41232 .55219 L
.41767 .55123 L
F
0 g
.41767 .55123 m
.42095 .55375 L
.4156 .55468 L
.41232 .55219 L
.41767 .55123 L
s
.488 .226 0 .01 k
.42302 .55063 m
.42629 .55316 L
.42095 .55375 L
.41767 .55123 L
.42302 .55063 L
F
0 g
.42302 .55063 m
.42629 .55316 L
.42095 .55375 L
.41767 .55123 L
.42302 .55063 L
s
.54 .25 0 .01 k
.42838 .55039 m
.43164 .55295 L
.42629 .55316 L
.42302 .55063 L
.42838 .55039 L
F
0 g
.42838 .55039 m
.43164 .55295 L
.42629 .55316 L
.42302 .55063 L
.42838 .55039 L
s
.596 .275 0 .014 k
.43375 .55053 m
.437 .55312 L
.43164 .55295 L
.42838 .55039 L
.43375 .55053 L
F
0 g
.43375 .55053 m
.437 .55312 L
.43164 .55295 L
.42838 .55039 L
.43375 .55053 L
s
.652 .302 0 .023 k
.43912 .55106 m
.44236 .55368 L
.437 .55312 L
.43375 .55053 L
.43912 .55106 L
F
0 g
.43912 .55106 m
.44236 .55368 L
.437 .55312 L
.43375 .55053 L
.43912 .55106 L
s
.707 .328 0 .038 k
.4445 .55198 m
.44774 .55464 L
.44236 .55368 L
.43912 .55106 L
.4445 .55198 L
F
0 g
.4445 .55198 m
.44774 .55464 L
.44236 .55368 L
.43912 .55106 L
.4445 .55198 L
s
.759 .353 0 .06 k
.44989 .55331 m
.45312 .55601 L
.44774 .55464 L
.4445 .55198 L
.44989 .55331 L
F
0 g
.44989 .55331 m
.45312 .55601 L
.44774 .55464 L
.4445 .55198 L
.44989 .55331 L
s
.807 .377 0 .087 k
.45529 .55503 m
.45852 .55777 L
.45312 .55601 L
.44989 .55331 L
.45529 .55503 L
F
0 g
.45529 .55503 m
.45852 .55777 L
.45312 .55601 L
.44989 .55331 L
.45529 .55503 L
s
.848 .398 0 .119 k
.46072 .55713 m
.46393 .55994 L
.45852 .55777 L
.45529 .55503 L
.46072 .55713 L
F
0 g
.46072 .55713 m
.46393 .55994 L
.45852 .55777 L
.45529 .55503 L
.46072 .55713 L
s
.846 .417 0 .154 k
.46616 .55964 m
.46937 .5625 L
.46393 .55994 L
.46072 .55713 L
.46616 .55964 L
F
0 g
.46616 .55964 m
.46937 .5625 L
.46393 .55994 L
.46072 .55713 L
.46616 .55964 L
s
.809 .433 0 .191 k
.47161 .56252 m
.47482 .56544 L
.46937 .5625 L
.46616 .55964 L
.47161 .56252 L
F
0 g
.47161 .56252 m
.47482 .56544 L
.46937 .5625 L
.46616 .55964 L
.47161 .56252 L
s
.772 .446 0 .228 k
.47709 .56578 m
.48029 .56876 L
.47482 .56544 L
.47161 .56252 L
.47709 .56578 L
F
0 g
.47709 .56578 m
.48029 .56876 L
.47482 .56544 L
.47161 .56252 L
.47709 .56578 L
s
.737 .458 0 .263 k
.4826 .56939 m
.48579 .57245 L
.48029 .56876 L
.47709 .56578 L
.4826 .56939 L
F
0 g
.4826 .56939 m
.48579 .57245 L
.48029 .56876 L
.47709 .56578 L
.4826 .56939 L
s
.705 .468 0 .295 k
.48812 .57334 m
.49132 .57647 L
.48579 .57245 L
.4826 .56939 L
.48812 .57334 L
F
0 g
.48812 .57334 m
.49132 .57647 L
.48579 .57245 L
.4826 .56939 L
.48812 .57334 L
s
.675 .475 0 .325 k
.49369 .57761 m
.49687 .58082 L
.49132 .57647 L
.48812 .57334 L
.49369 .57761 L
F
0 g
.49369 .57761 m
.49687 .58082 L
.49132 .57647 L
.48812 .57334 L
.49369 .57761 L
s
.651 .483 0 .349 k
.49928 .58219 m
.50246 .58547 L
.49687 .58082 L
.49369 .57761 L
.49928 .58219 L
F
0 g
.49928 .58219 m
.50246 .58547 L
.49687 .58082 L
.49369 .57761 L
.49928 .58219 L
s
.63 .488 0 .37 k
.5049 .58703 m
.50808 .5904 L
.50246 .58547 L
.49928 .58219 L
.5049 .58703 L
F
0 g
.5049 .58703 m
.50808 .5904 L
.50246 .58547 L
.49928 .58219 L
.5049 .58703 L
s
.615 .494 0 .385 k
.51056 .59212 m
.51374 .59558 L
.50808 .5904 L
.5049 .58703 L
.51056 .59212 L
F
0 g
.51056 .59212 m
.51374 .59558 L
.50808 .5904 L
.5049 .58703 L
.51056 .59212 L
s
.604 .498 0 .396 k
.51625 .59742 m
.51943 .60096 L
.51374 .59558 L
.51056 .59212 L
.51625 .59742 L
F
0 g
.51625 .59742 m
.51943 .60096 L
.51374 .59558 L
.51056 .59212 L
.51625 .59742 L
s
.599 .503 0 .401 k
.52198 .60289 m
.52516 .60653 L
.51943 .60096 L
.51625 .59742 L
.52198 .60289 L
F
0 g
.52198 .60289 m
.52516 .60653 L
.51943 .60096 L
.51625 .59742 L
.52198 .60289 L
s
.6 .508 0 .4 k
.52776 .60849 m
.53094 .61222 L
.52516 .60653 L
.52198 .60289 L
.52776 .60849 L
F
0 g
.52776 .60849 m
.53094 .61222 L
.52516 .60653 L
.52198 .60289 L
.52776 .60849 L
s
.606 .511 0 .394 k
.53357 .61416 m
.53675 .61799 L
.53094 .61222 L
.52776 .60849 L
.53357 .61416 L
F
0 g
.53357 .61416 m
.53675 .61799 L
.53094 .61222 L
.52776 .60849 L
.53357 .61416 L
s
.621 .514 0 .379 k
.53943 .61984 m
.54259 .62376 L
.53675 .61799 L
.53357 .61416 L
.53943 .61984 L
F
0 g
.53943 .61984 m
.54259 .62376 L
.53675 .61799 L
.53357 .61416 L
.53943 .61984 L
s
.641 .516 0 .359 k
.54532 .62547 m
.54849 .62948 L
.54259 .62376 L
.53943 .61984 L
.54532 .62547 L
F
0 g
.54532 .62547 m
.54849 .62948 L
.54259 .62376 L
.53943 .61984 L
.54532 .62547 L
s
.664 .516 0 .336 k
.55125 .63099 m
.55442 .6351 L
.54849 .62948 L
.54532 .62547 L
.55125 .63099 L
F
0 g
.55125 .63099 m
.55442 .6351 L
.54849 .62948 L
.54532 .62547 L
.55125 .63099 L
s
.69 .515 0 .31 k
.55723 .63637 m
.5604 .64058 L
.55442 .6351 L
.55125 .63099 L
.55723 .63637 L
F
0 g
.55723 .63637 m
.5604 .64058 L
.55442 .6351 L
.55125 .63099 L
.55723 .63637 L
s
.719 .513 0 .281 k
.56325 .64157 m
.56642 .64587 L
.5604 .64058 L
.55723 .63637 L
.56325 .64157 L
F
0 g
.56325 .64157 m
.56642 .64587 L
.5604 .64058 L
.55723 .63637 L
.56325 .64157 L
s
.747 .506 0 .253 k
.5693 .64655 m
.57246 .65092 L
.56642 .64587 L
.56325 .64157 L
.5693 .64655 L
F
0 g
.5693 .64655 m
.57246 .65092 L
.56642 .64587 L
.56325 .64157 L
.5693 .64655 L
s
.776 .499 0 .224 k
.57539 .65126 m
.57855 .65573 L
.57246 .65092 L
.5693 .64655 L
.57539 .65126 L
F
0 g
.57539 .65126 m
.57855 .65573 L
.57246 .65092 L
.5693 .64655 L
.57539 .65126 L
s
.803 .488 0 .197 k
.58152 .65569 m
.58468 .66024 L
.57855 .65573 L
.57539 .65126 L
.58152 .65569 L
F
0 g
.58152 .65569 m
.58468 .66024 L
.57855 .65573 L
.57539 .65126 L
.58152 .65569 L
s
.823 .475 0 .172 k
.58767 .65979 m
.59084 .66443 L
.58468 .66024 L
.58152 .65569 L
.58767 .65979 L
F
0 g
.58767 .65979 m
.59084 .66443 L
.58468 .66024 L
.58152 .65569 L
.58767 .65979 L
s
.784 .46 0 .149 k
.59386 .66356 m
.59703 .66826 L
.59084 .66443 L
.58767 .65979 L
.59386 .66356 L
F
0 g
.59386 .66356 m
.59703 .66826 L
.59084 .66443 L
.58767 .65979 L
.59386 .66356 L
s
.742 .442 0 .13 k
.60009 .66695 m
.60325 .67172 L
.59703 .66826 L
.59386 .66356 L
.60009 .66695 L
F
0 g
.60009 .66695 m
.60325 .67172 L
.59703 .66826 L
.59386 .66356 L
.60009 .66695 L
s
.697 .422 0 .115 k
.60634 .66995 m
.60949 .6748 L
.60325 .67172 L
.60009 .66695 L
.60634 .66995 L
F
0 g
.60634 .66995 m
.60949 .6748 L
.60325 .67172 L
.60009 .66695 L
.60634 .66995 L
s
.65 .4 0 .104 k
.61261 .67254 m
.61577 .67745 L
.60949 .6748 L
.60634 .66995 L
.61261 .67254 L
F
0 g
.61261 .67254 m
.61577 .67745 L
.60949 .6748 L
.60634 .66995 L
.61261 .67254 L
s
.603 .378 0 .096 k
.6189 .67471 m
.62206 .67968 L
.61577 .67745 L
.61261 .67254 L
.6189 .67471 L
F
0 g
.6189 .67471 m
.62206 .67968 L
.61577 .67745 L
.61261 .67254 L
.6189 .67471 L
s
.556 .356 0 .091 k
.62522 .67644 m
.62837 .68147 L
.62206 .67968 L
.6189 .67471 L
.62522 .67644 L
F
0 g
.62522 .67644 m
.62837 .68147 L
.62206 .67968 L
.6189 .67471 L
.62522 .67644 L
s
.511 .333 0 .089 k
.63155 .67774 m
.6347 .68282 L
.62837 .68147 L
.62522 .67644 L
.63155 .67774 L
F
0 g
.63155 .67774 m
.6347 .68282 L
.62837 .68147 L
.62522 .67644 L
.63155 .67774 L
s
.467 .311 0 .09 k
.63789 .67859 m
.64103 .68371 L
.6347 .68282 L
.63155 .67774 L
.63789 .67859 L
F
0 g
.63789 .67859 m
.64103 .68371 L
.6347 .68282 L
.63155 .67774 L
.63789 .67859 L
s
.426 .29 0 .092 k
.64425 .67899 m
.64739 .68415 L
.64103 .68371 L
.63789 .67859 L
.64425 .67899 L
F
0 g
.64425 .67899 m
.64739 .68415 L
.64103 .68371 L
.63789 .67859 L
.64425 .67899 L
s
.387 .271 0 .095 k
.65062 .67896 m
.65375 .68415 L
.64739 .68415 L
.64425 .67899 L
.65062 .67896 L
F
0 g
.65062 .67896 m
.65375 .68415 L
.64739 .68415 L
.64425 .67899 L
.65062 .67896 L
s
.351 .251 0 .1 k
.657 .6785 m
.66012 .68373 L
.65375 .68415 L
.65062 .67896 L
.657 .6785 L
F
0 g
.657 .6785 m
.66012 .68373 L
.65375 .68415 L
.65062 .67896 L
.657 .6785 L
s
.318 .234 0 .105 k
.66338 .67763 m
.6665 .68287 L
.66012 .68373 L
.657 .6785 L
.66338 .67763 L
F
0 g
.66338 .67763 m
.6665 .68287 L
.66012 .68373 L
.657 .6785 L
.66338 .67763 L
s
.289 .219 0 .11 k
.66977 .67636 m
.67288 .68163 L
.6665 .68287 L
.66338 .67763 L
.66977 .67636 L
F
0 g
.66977 .67636 m
.67288 .68163 L
.6665 .68287 L
.66338 .67763 L
.66977 .67636 L
s
.262 .204 0 .116 k
.67616 .67475 m
.67927 .68002 L
.67288 .68163 L
.66977 .67636 L
.67616 .67475 L
F
0 g
.67616 .67475 m
.67927 .68002 L
.67288 .68163 L
.66977 .67636 L
.67616 .67475 L
s
.242 .193 0 .12 k
.68255 .67281 m
.68565 .6781 L
.67927 .68002 L
.67616 .67475 L
.68255 .67281 L
F
0 g
.68255 .67281 m
.68565 .6781 L
.67927 .68002 L
.67616 .67475 L
.68255 .67281 L
s
.227 .184 0 .124 k
.68896 .67065 m
.69205 .67595 L
.68565 .6781 L
.68255 .67281 L
.68896 .67065 L
F
0 g
.68896 .67065 m
.69205 .67595 L
.68565 .6781 L
.68255 .67281 L
.68896 .67065 L
s
.21 .174 0 .128 k
.69537 .66822 m
.69844 .67353 L
.69205 .67595 L
.68896 .67065 L
.69537 .66822 L
F
0 g
.69537 .66822 m
.69844 .67353 L
.69205 .67595 L
.68896 .67065 L
.69537 .66822 L
s
.189 .163 0 .133 k
.70177 .66545 m
.70484 .67076 L
.69844 .67353 L
.69537 .66822 L
.70177 .66545 L
F
0 g
.70177 .66545 m
.70484 .67076 L
.69844 .67353 L
.69537 .66822 L
.70177 .66545 L
s
.166 .15 0 .139 k
.70817 .6623 m
.71123 .66761 L
.70484 .67076 L
.70177 .66545 L
.70817 .6623 L
F
0 g
.70817 .6623 m
.71123 .66761 L
.70484 .67076 L
.70177 .66545 L
.70817 .6623 L
s
.143 .136 0 .146 k
.71456 .65875 m
.71761 .66405 L
.71123 .66761 L
.70817 .6623 L
.71456 .65875 L
F
0 g
.71456 .65875 m
.71761 .66405 L
.71123 .66761 L
.70817 .6623 L
.71456 .65875 L
s
.12 .123 0 .152 k
.72094 .65477 m
.72398 .66005 L
.71761 .66405 L
.71456 .65875 L
.72094 .65477 L
F
0 g
.72094 .65477 m
.72398 .66005 L
.71761 .66405 L
.71456 .65875 L
.72094 .65477 L
s
.096 .109 0 .16 k
.72729 .65033 m
.73032 .65561 L
.72398 .66005 L
.72094 .65477 L
.72729 .65033 L
F
0 g
.72729 .65033 m
.73032 .65561 L
.72398 .66005 L
.72094 .65477 L
.72729 .65033 L
s
.074 .095 0 .167 k
.73364 .64545 m
.73665 .65071 L
.73032 .65561 L
.72729 .65033 L
.73364 .64545 L
F
0 g
.73364 .64545 m
.73665 .65071 L
.73032 .65561 L
.72729 .65033 L
.73364 .64545 L
s
.053 .083 0 .174 k
.73996 .64013 m
.74296 .64535 L
.73665 .65071 L
.73364 .64545 L
.73996 .64013 L
F
0 g
.73996 .64013 m
.74296 .64535 L
.73665 .65071 L
.73364 .64545 L
.73996 .64013 L
s
.031 .069 0 .182 k
.74625 .63433 m
.74924 .63953 L
.74296 .64535 L
.73996 .64013 L
.74625 .63433 L
F
0 g
.74625 .63433 m
.74924 .63953 L
.74296 .64535 L
.73996 .64013 L
.74625 .63433 L
s
.011 .057 0 .189 k
.75252 .62809 m
.7555 .63325 L
.74924 .63953 L
.74625 .63433 L
.75252 .62809 L
F
0 g
.75252 .62809 m
.7555 .63325 L
.74924 .63953 L
.74625 .63433 L
.75252 .62809 L
s
0 .053 .008 .188 k
.75876 .62141 m
.76171 .62653 L
.7555 .63325 L
.75252 .62809 L
.75876 .62141 L
F
0 g
.75876 .62141 m
.76171 .62653 L
.7555 .63325 L
.75252 .62809 L
.75876 .62141 L
s
0 .059 .026 .177 k
.76496 .6143 m
.7679 .61936 L
.76171 .62653 L
.75876 .62141 L
.76496 .6143 L
F
0 g
.76496 .6143 m
.7679 .61936 L
.76171 .62653 L
.75876 .62141 L
.76496 .6143 L
s
0 .065 .043 .167 k
.77114 .60676 m
.77406 .61178 L
.7679 .61936 L
.76496 .6143 L
.77114 .60676 L
F
0 g
.77114 .60676 m
.77406 .61178 L
.7679 .61936 L
.76496 .6143 L
.77114 .60676 L
s
0 .07 .059 .157 k
.77727 .59883 m
.78017 .60379 L
.77406 .61178 L
.77114 .60676 L
.77727 .59883 L
F
0 g
.77727 .59883 m
.78017 .60379 L
.77406 .61178 L
.77114 .60676 L
.77727 .59883 L
s
0 .075 .074 .148 k
.78338 .59051 m
.78626 .59542 L
.78017 .60379 L
.77727 .59883 L
.78338 .59051 L
F
0 g
.78338 .59051 m
.78626 .59542 L
.78017 .60379 L
.77727 .59883 L
.78338 .59051 L
s
0 .079 .088 .14 k
.78944 .58185 m
.7923 .58669 L
.78626 .59542 L
.78338 .59051 L
.78944 .58185 L
F
0 g
.78944 .58185 m
.7923 .58669 L
.78626 .59542 L
.78338 .59051 L
.78944 .58185 L
s
0 .084 .101 .132 k
.79547 .57286 m
.79832 .57764 L
.7923 .58669 L
.78944 .58185 L
.79547 .57286 L
F
0 g
.79547 .57286 m
.79832 .57764 L
.7923 .58669 L
.78944 .58185 L
.79547 .57286 L
s
0 .086 .112 .126 k
.80147 .56357 m
.80429 .56828 L
.79832 .57764 L
.79547 .57286 L
.80147 .56357 L
F
0 g
.80147 .56357 m
.80429 .56828 L
.79832 .57764 L
.79547 .57286 L
.80147 .56357 L
s
0 .089 .123 .119 k
.80743 .55403 m
.81023 .55866 L
.80429 .56828 L
.80147 .56357 L
.80743 .55403 L
F
0 g
.80743 .55403 m
.81023 .55866 L
.80429 .56828 L
.80147 .56357 L
.80743 .55403 L
s
0 .09 .132 .114 k
.81336 .54427 m
.81613 .54881 L
.81023 .55866 L
.80743 .55403 L
.81336 .54427 L
F
0 g
.81336 .54427 m
.81613 .54881 L
.81023 .55866 L
.80743 .55403 L
.81336 .54427 L
s
0 .092 .14 .109 k
.81925 .53431 m
.82201 .53879 L
.81613 .54881 L
.81336 .54427 L
.81925 .53431 L
F
0 g
.81925 .53431 m
.82201 .53879 L
.81613 .54881 L
.81336 .54427 L
.81925 .53431 L
s
0 .093 .147 .104 k
.82512 .52422 m
.82785 .52862 L
.82201 .53879 L
.81925 .53431 L
.82512 .52422 L
F
0 g
.82512 .52422 m
.82785 .52862 L
.82201 .53879 L
.81925 .53431 L
.82512 .52422 L
s
0 .092 .151 .101 k
.83097 .51403 m
.83367 .51836 L
.82785 .52862 L
.82512 .52422 L
.83097 .51403 L
F
0 g
.83097 .51403 m
.83367 .51836 L
.82785 .52862 L
.82512 .52422 L
.83097 .51403 L
s
0 .092 .155 .098 k
.83679 .5038 m
.83946 .50805 L
.83367 .51836 L
.83097 .51403 L
.83679 .5038 L
F
0 g
.83679 .5038 m
.83946 .50805 L
.83367 .51836 L
.83097 .51403 L
.83679 .5038 L
s
0 .102 .11 .14 k
.25986 .69464 m
.26342 .6979 L
.25758 .70723 L
.25402 .70384 L
.25986 .69464 L
F
0 g
.25986 .69464 m
.26342 .6979 L
.25758 .70723 L
.25402 .70384 L
.25986 .69464 L
s
0 .099 .11 .138 k
.26568 .68552 m
.26923 .68865 L
.26342 .6979 L
.25986 .69464 L
.26568 .68552 L
F
0 g
.26568 .68552 m
.26923 .68865 L
.26342 .6979 L
.25986 .69464 L
.26568 .68552 L
s
0 .095 .108 .136 k
.27148 .67653 m
.27504 .67953 L
.26923 .68865 L
.26568 .68552 L
.27148 .67653 L
F
0 g
.27148 .67653 m
.27504 .67953 L
.26923 .68865 L
.26568 .68552 L
.27148 .67653 L
s
0 .091 .105 .135 k
.27726 .66772 m
.28081 .67059 L
.27504 .67953 L
.27148 .67653 L
.27726 .66772 L
F
0 g
.27726 .66772 m
.28081 .67059 L
.27504 .67953 L
.27148 .67653 L
.27726 .66772 L
s
0 .086 .102 .134 k
.28301 .6591 m
.28655 .66185 L
.28081 .67059 L
.27726 .66772 L
.28301 .6591 L
F
0 g
.28301 .6591 m
.28655 .66185 L
.28081 .67059 L
.27726 .66772 L
.28301 .6591 L
s
0 .08 .096 .134 k
.28873 .65072 m
.29227 .65335 L
.28655 .66185 L
.28301 .6591 L
.28873 .65072 L
F
0 g
.28873 .65072 m
.29227 .65335 L
.28655 .66185 L
.28301 .6591 L
.28873 .65072 L
s
0 .074 .09 .134 k
.29444 .64259 m
.29796 .64512 L
.29227 .65335 L
.28873 .65072 L
.29444 .64259 L
F
0 g
.29444 .64259 m
.29796 .64512 L
.29227 .65335 L
.28873 .65072 L
.29444 .64259 L
s
0 .066 .082 .135 k
.3001 .63476 m
.30363 .63717 L
.29796 .64512 L
.29444 .64259 L
.3001 .63476 L
F
0 g
.3001 .63476 m
.30363 .63717 L
.29796 .64512 L
.29444 .64259 L
.3001 .63476 L
s
0 .058 .073 .136 k
.30574 .62723 m
.30926 .62955 L
.30363 .63717 L
.3001 .63476 L
.30574 .62723 L
F
0 g
.30574 .62723 m
.30926 .62955 L
.30363 .63717 L
.3001 .63476 L
.30574 .62723 L
s
0 .049 .062 .138 k
.31136 .62002 m
.31486 .62225 L
.30926 .62955 L
.30574 .62723 L
.31136 .62002 L
F
0 g
.31136 .62002 m
.31486 .62225 L
.30926 .62955 L
.30574 .62723 L
.31136 .62002 L
s
0 .039 .05 .141 k
.31694 .61316 m
.32044 .61531 L
.31486 .62225 L
.31136 .62002 L
.31694 .61316 L
F
0 g
.31694 .61316 m
.32044 .61531 L
.31486 .62225 L
.31136 .62002 L
.31694 .61316 L
s
0 .028 .035 .145 k
.32249 .60666 m
.32598 .60873 L
.32044 .61531 L
.31694 .61316 L
.32249 .60666 L
F
0 g
.32249 .60666 m
.32598 .60873 L
.32044 .61531 L
.31694 .61316 L
.32249 .60666 L
s
0 .015 .019 .15 k
.32802 .60052 m
.3315 .60251 L
.32598 .60873 L
.32249 .60666 L
.32802 .60052 L
F
0 g
.32802 .60052 m
.3315 .60251 L
.32598 .60873 L
.32249 .60666 L
.32802 .60052 L
s
.001 .002 0 .156 k
.33352 .59474 m
.33699 .59668 L
.3315 .60251 L
.32802 .60052 L
.33352 .59474 L
F
0 g
.33352 .59474 m
.33699 .59668 L
.3315 .60251 L
.32802 .60052 L
.33352 .59474 L
s
.022 .007 0 .143 k
.339 .58936 m
.34246 .59123 L
.33699 .59668 L
.33352 .59474 L
.339 .58936 L
F
0 g
.339 .58936 m
.34246 .59123 L
.33699 .59668 L
.33352 .59474 L
.339 .58936 L
s
.046 .014 0 .129 k
.34445 .58435 m
.3479 .58617 L
.34246 .59123 L
.339 .58936 L
.34445 .58435 L
F
0 g
.34445 .58435 m
.3479 .58617 L
.34246 .59123 L
.339 .58936 L
.34445 .58435 L
s
.072 .022 0 .115 k
.34989 .57971 m
.35333 .5815 L
.3479 .58617 L
.34445 .58435 L
.34989 .57971 L
F
0 g
.34989 .57971 m
.35333 .5815 L
.3479 .58617 L
.34445 .58435 L
.34989 .57971 L
s
.101 .031 0 .1 k
.3553 .57546 m
.35874 .57721 L
.35333 .5815 L
.34989 .57971 L
.3553 .57546 L
F
0 g
.3553 .57546 m
.35874 .57721 L
.35333 .5815 L
.34989 .57971 L
.3553 .57546 L
s
.133 .041 0 .085 k
.3607 .57158 m
.36412 .5733 L
.35874 .57721 L
.3553 .57546 L
.3607 .57158 L
F
0 g
.3607 .57158 m
.36412 .5733 L
.35874 .57721 L
.3553 .57546 L
.3607 .57158 L
s
.168 .053 0 .07 k
.36609 .56806 m
.36951 .56977 L
.36412 .5733 L
.3607 .57158 L
.36609 .56806 L
F
0 g
.36609 .56806 m
.36951 .56977 L
.36412 .5733 L
.3607 .57158 L
.36609 .56806 L
s
.204 .065 0 .056 k
.37147 .56489 m
.37486 .56658 L
.36951 .56977 L
.36609 .56806 L
.37147 .56489 L
F
0 g
.37147 .56489 m
.37486 .56658 L
.36951 .56977 L
.36609 .56806 L
.37147 .56489 L
s
.242 .079 0 .043 k
.37683 .56205 m
.38023 .56374 L
.37486 .56658 L
.37147 .56489 L
.37683 .56205 L
F
0 g
.37683 .56205 m
.38023 .56374 L
.37486 .56658 L
.37147 .56489 L
.37683 .56205 L
s
.28 .093 0 .031 k
.38219 .55953 m
.38557 .5612 L
.38023 .56374 L
.37683 .56205 L
.38219 .55953 L
F
0 g
.38219 .55953 m
.38557 .5612 L
.38023 .56374 L
.37683 .56205 L
.38219 .55953 L
s
.316 .106 0 .022 k
.38754 .55727 m
.39092 .55895 L
.38557 .5612 L
.38219 .55953 L
.38754 .55727 L
F
0 g
.38754 .55727 m
.39092 .55895 L
.38557 .5612 L
.38219 .55953 L
.38754 .55727 L
s
.345 .117 0 .016 k
.3929 .55523 m
.39626 .55692 L
.39092 .55895 L
.38754 .55727 L
.3929 .55523 L
F
0 g
.3929 .55523 m
.39626 .55692 L
.39092 .55895 L
.38754 .55727 L
.3929 .55523 L
s
.371 .127 0 .011 k
.39826 .55338 m
.40161 .55507 L
.39626 .55692 L
.3929 .55523 L
.39826 .55338 L
F
0 g
.39826 .55338 m
.40161 .55507 L
.39626 .55692 L
.3929 .55523 L
.39826 .55338 L
s
.407 .141 0 .006 k
.40362 .55177 m
.40696 .55348 L
.40161 .55507 L
.39826 .55338 L
.40362 .55177 L
F
0 g
.40362 .55177 m
.40696 .55348 L
.40161 .55507 L
.39826 .55338 L
.40362 .55177 L
s
.451 .159 0 .002 k
.40898 .55047 m
.41232 .55219 L
.40696 .55348 L
.40362 .55177 L
.40898 .55047 L
F
0 g
.40898 .55047 m
.41232 .55219 L
.40696 .55348 L
.40362 .55177 L
.40898 .55047 L
s
.501 .181 0 0 k
.41434 .54949 m
.41767 .55123 L
.41232 .55219 L
.40898 .55047 L
.41434 .54949 L
F
0 g
.41434 .54949 m
.41767 .55123 L
.41232 .55219 L
.40898 .55047 L
.41434 .54949 L
s
.555 .204 0 .002 k
.41971 .54884 m
.42302 .55063 L
.41767 .55123 L
.41434 .54949 L
.41971 .54884 L
F
0 g
.41971 .54884 m
.42302 .55063 L
.41767 .55123 L
.41434 .54949 L
.41971 .54884 L
s
.61 .228 0 .01 k
.42508 .54856 m
.42838 .55039 L
.42302 .55063 L
.41971 .54884 L
.42508 .54856 L
F
0 g
.42508 .54856 m
.42838 .55039 L
.42302 .55063 L
.41971 .54884 L
.42508 .54856 L
s
.666 .255 0 .023 k
.43045 .54866 m
.43375 .55053 L
.42838 .55039 L
.42508 .54856 L
.43045 .54866 L
F
0 g
.43045 .54866 m
.43375 .55053 L
.42838 .55039 L
.42508 .54856 L
.43045 .54866 L
s
.721 .28 0 .043 k
.43583 .54913 m
.43912 .55106 L
.43375 .55053 L
.43045 .54866 L
.43583 .54913 L
F
0 g
.43583 .54913 m
.43912 .55106 L
.43375 .55053 L
.43045 .54866 L
.43583 .54913 L
s
.772 .306 0 .069 k
.44123 .55 m
.4445 .55198 L
.43912 .55106 L
.43583 .54913 L
.44123 .55 L
F
0 g
.44123 .55 m
.4445 .55198 L
.43912 .55106 L
.43583 .54913 L
.44123 .55 L
s
.817 .329 0 .101 k
.44663 .55125 m
.44989 .55331 L
.4445 .55198 L
.44123 .55 L
.44663 .55125 L
F
0 g
.44663 .55125 m
.44989 .55331 L
.4445 .55198 L
.44123 .55 L
.44663 .55125 L
s
.857 .352 0 .136 k
.45204 .5529 m
.45529 .55503 L
.44989 .55331 L
.44663 .55125 L
.45204 .5529 L
F
0 g
.45204 .5529 m
.45529 .55503 L
.44989 .55331 L
.44663 .55125 L
.45204 .5529 L
s
.826 .372 0 .174 k
.45747 .55492 m
.46072 .55713 L
.45529 .55503 L
.45204 .5529 L
.45747 .55492 L
F
0 g
.45747 .55492 m
.46072 .55713 L
.45529 .55503 L
.45204 .5529 L
.45747 .55492 L
s
.788 .39 0 .212 k
.46291 .55734 m
.46616 .55964 L
.46072 .55713 L
.45747 .55492 L
.46291 .55734 L
F
0 g
.46291 .55734 m
.46616 .55964 L
.46072 .55713 L
.45747 .55492 L
.46291 .55734 L
s
.751 .406 0 .249 k
.46837 .56012 m
.47161 .56252 L
.46616 .55964 L
.46291 .55734 L
.46837 .56012 L
F
0 g
.46837 .56012 m
.47161 .56252 L
.46616 .55964 L
.46291 .55734 L
.46837 .56012 L
s
.716 .42 0 .284 k
.47386 .56328 m
.47709 .56578 L
.47161 .56252 L
.46837 .56012 L
.47386 .56328 L
F
0 g
.47386 .56328 m
.47709 .56578 L
.47161 .56252 L
.46837 .56012 L
.47386 .56328 L
s
.685 .433 0 .315 k
.47937 .56678 m
.4826 .56939 L
.47709 .56578 L
.47386 .56328 L
.47937 .56678 L
F
0 g
.47937 .56678 m
.4826 .56939 L
.47709 .56578 L
.47386 .56328 L
.47937 .56678 L
s
.658 .444 0 .342 k
.48491 .57061 m
.48812 .57334 L
.4826 .56939 L
.47937 .56678 L
.48491 .57061 L
F
0 g
.48491 .57061 m
.48812 .57334 L
.4826 .56939 L
.47937 .56678 L
.48491 .57061 L
s
.635 .454 0 .365 k
.49047 .57476 m
.49369 .57761 L
.48812 .57334 L
.48491 .57061 L
.49047 .57476 L
F
0 g
.49047 .57476 m
.49369 .57761 L
.48812 .57334 L
.48491 .57061 L
.49047 .57476 L
s
.618 .463 0 .382 k
.49607 .5792 m
.49928 .58219 L
.49369 .57761 L
.49047 .57476 L
.49607 .5792 L
F
0 g
.49607 .5792 m
.49928 .58219 L
.49369 .57761 L
.49047 .57476 L
.49607 .5792 L
s
.606 .473 0 .394 k
.5017 .58391 m
.5049 .58703 L
.49928 .58219 L
.49607 .5792 L
.5017 .58391 L
F
0 g
.5017 .58391 m
.5049 .58703 L
.49928 .58219 L
.49607 .5792 L
.5017 .58391 L
s
.598 .481 0 .402 k
.50736 .58885 m
.51056 .59212 L
.5049 .58703 L
.5017 .58391 L
.50736 .58885 L
F
0 g
.50736 .58885 m
.51056 .59212 L
.5049 .58703 L
.5017 .58391 L
.50736 .58885 L
s
.596 .489 0 .404 k
.51306 .59401 m
.51625 .59742 L
.51056 .59212 L
.50736 .58885 L
.51306 .59401 L
F
0 g
.51306 .59401 m
.51625 .59742 L
.51056 .59212 L
.50736 .58885 L
.51306 .59401 L
s
.599 .497 0 .401 k
.51879 .59933 m
.52198 .60289 L
.51625 .59742 L
.51306 .59401 L
.51879 .59933 L
F
0 g
.51879 .59933 m
.52198 .60289 L
.51625 .59742 L
.51306 .59401 L
.51879 .59933 L
s
.607 .503 0 .393 k
.52457 .60478 m
.52776 .60849 L
.52198 .60289 L
.51879 .59933 L
.52457 .60478 L
F
0 g
.52457 .60478 m
.52776 .60849 L
.52198 .60289 L
.51879 .59933 L
.52457 .60478 L
s
.62 .509 0 .38 k
.53038 .6103 m
.53357 .61416 L
.52776 .60849 L
.52457 .60478 L
.53038 .6103 L
F
0 g
.53038 .6103 m
.53357 .61416 L
.52776 .60849 L
.52457 .60478 L
.53038 .6103 L
s
.641 .514 0 .359 k
.53624 .61582 m
.53943 .61984 L
.53357 .61416 L
.53038 .6103 L
.53624 .61582 L
F
0 g
.53624 .61582 m
.53943 .61984 L
.53357 .61416 L
.53038 .6103 L
.53624 .61582 L
s
.666 .517 0 .334 k
.54213 .62129 m
.54532 .62547 L
.53943 .61984 L
.53624 .61582 L
.54213 .62129 L
F
0 g
.54213 .62129 m
.54532 .62547 L
.53943 .61984 L
.53624 .61582 L
.54213 .62129 L
s
.693 .517 0 .307 k
.54807 .62666 m
.55125 .63099 L
.54532 .62547 L
.54213 .62129 L
.54807 .62666 L
F
0 g
.54807 .62666 m
.55125 .63099 L
.54532 .62547 L
.54213 .62129 L
.54807 .62666 L
s
.721 .515 0 .279 k
.55405 .63189 m
.55723 .63637 L
.55125 .63099 L
.54807 .62666 L
.55405 .63189 L
F
0 g
.55405 .63189 m
.55723 .63637 L
.55125 .63099 L
.54807 .62666 L
.55405 .63189 L
s
.749 .51 0 .251 k
.56006 .63693 m
.56325 .64157 L
.55723 .63637 L
.55405 .63189 L
.56006 .63693 L
F
0 g
.56006 .63693 m
.56325 .64157 L
.55723 .63637 L
.55405 .63189 L
.56006 .63693 L
s
.776 .503 0 .224 k
.56612 .64176 m
.5693 .64655 L
.56325 .64157 L
.56006 .63693 L
.56612 .64176 L
F
0 g
.56612 .64176 m
.5693 .64655 L
.56325 .64157 L
.56006 .63693 L
.56612 .64176 L
s
.801 .493 0 .199 k
.57221 .64634 m
.57539 .65126 L
.5693 .64655 L
.56612 .64176 L
.57221 .64634 L
F
0 g
.57221 .64634 m
.57539 .65126 L
.5693 .64655 L
.56612 .64176 L
.57221 .64634 L
s
.802 .479 0 .177 k
.57833 .65063 m
.58152 .65569 L
.57539 .65126 L
.57221 .64634 L
.57833 .65063 L
F
0 g
.57833 .65063 m
.58152 .65569 L
.57539 .65126 L
.57221 .64634 L
.57833 .65063 L
s
.759 .463 0 .159 k
.5845 .65461 m
.58767 .65979 L
.58152 .65569 L
.57833 .65063 L
.5845 .65461 L
F
0 g
.5845 .65461 m
.58767 .65979 L
.58152 .65569 L
.57833 .65063 L
.5845 .65461 L
s
.714 .445 0 .144 k
.59069 .65824 m
.59386 .66356 L
.58767 .65979 L
.5845 .65461 L
.59069 .65824 L
F
0 g
.59069 .65824 m
.59386 .66356 L
.58767 .65979 L
.5845 .65461 L
.59069 .65824 L
s
.669 .426 0 .132 k
.5969 .66151 m
.60009 .66695 L
.59386 .66356 L
.59069 .65824 L
.5969 .66151 L
F
0 g
.5969 .66151 m
.60009 .66695 L
.59386 .66356 L
.59069 .65824 L
.5969 .66151 L
s
.622 .406 0 .124 k
.60315 .6644 m
.60634 .66995 L
.60009 .66695 L
.5969 .66151 L
.60315 .6644 L
F
0 g
.60315 .6644 m
.60634 .66995 L
.60009 .66695 L
.5969 .66151 L
.60315 .6644 L
s
.576 .385 0 .119 k
.60942 .66689 m
.61261 .67254 L
.60634 .66995 L
.60315 .6644 L
.60942 .66689 L
F
0 g
.60942 .66689 m
.61261 .67254 L
.60634 .66995 L
.60315 .6644 L
.60942 .66689 L
s
.53 .363 0 .117 k
.61572 .66897 m
.6189 .67471 L
.61261 .67254 L
.60942 .66689 L
.61572 .66897 L
F
0 g
.61572 .66897 m
.6189 .67471 L
.61261 .67254 L
.60942 .66689 L
.61572 .66897 L
s
.487 .342 0 .117 k
.62203 .67061 m
.62522 .67644 L
.6189 .67471 L
.61572 .66897 L
.62203 .67061 L
F
0 g
.62203 .67061 m
.62522 .67644 L
.6189 .67471 L
.61572 .66897 L
.62203 .67061 L
s
.446 .322 0 .118 k
.62837 .67183 m
.63155 .67774 L
.62522 .67644 L
.62203 .67061 L
.62837 .67183 L
F
0 g
.62837 .67183 m
.63155 .67774 L
.62522 .67644 L
.62203 .67061 L
.62837 .67183 L
s
.407 .302 0 .121 k
.63471 .67261 m
.63789 .67859 L
.63155 .67774 L
.62837 .67183 L
.63471 .67261 L
F
0 g
.63471 .67261 m
.63789 .67859 L
.63155 .67774 L
.62837 .67183 L
.63471 .67261 L
s
.37 .283 0 .125 k
.64108 .67295 m
.64425 .67899 L
.63789 .67859 L
.63471 .67261 L
.64108 .67295 L
F
0 g
.64108 .67295 m
.64425 .67899 L
.63789 .67859 L
.63471 .67261 L
.64108 .67295 L
s
.336 .265 0 .13 k
.64744 .67287 m
.65062 .67896 L
.64425 .67899 L
.64108 .67295 L
.64744 .67287 L
F
0 g
.64744 .67287 m
.65062 .67896 L
.64425 .67899 L
.64108 .67295 L
.64744 .67287 L
s
.306 .249 0 .134 k
.65383 .67237 m
.657 .6785 L
.65062 .67896 L
.64744 .67287 L
.65383 .67237 L
F
0 g
.65383 .67237 m
.657 .6785 L
.65062 .67896 L
.64744 .67287 L
.65383 .67237 L
s
.277 .234 0 .139 k
.66021 .67147 m
.66338 .67763 L
.657 .6785 L
.65383 .67237 L
.66021 .67147 L
F
0 g
.66021 .67147 m
.66338 .67763 L
.657 .6785 L
.65383 .67237 L
.66021 .67147 L
s
.252 .22 0 .144 k
.66661 .67017 m
.66977 .67636 L
.66338 .67763 L
.66021 .67147 L
.66661 .67017 L
F
0 g
.66661 .67017 m
.66977 .67636 L
.66338 .67763 L
.66021 .67147 L
.66661 .67017 L
s
.23 .207 0 .149 k
.673 .66853 m
.67616 .67475 L
.66977 .67636 L
.66661 .67017 L
.673 .66853 L
F
0 g
.673 .66853 m
.67616 .67475 L
.66977 .67636 L
.66661 .67017 L
.673 .66853 L
s
.212 .197 0 .153 k
.6794 .66658 m
.68255 .67281 L
.67616 .67475 L
.673 .66853 L
.6794 .66658 L
F
0 g
.6794 .66658 m
.68255 .67281 L
.67616 .67475 L
.673 .66853 L
.6794 .66658 L
s
.199 .19 0 .156 k
.68581 .66441 m
.68896 .67065 L
.68255 .67281 L
.6794 .66658 L
.68581 .66441 L
F
0 g
.68581 .66441 m
.68896 .67065 L
.68255 .67281 L
.6794 .66658 L
.68581 .66441 L
s
.185 .182 0 .159 k
.69223 .66197 m
.69537 .66822 L
.68896 .67065 L
.68581 .66441 L
.69223 .66197 L
F
0 g
.69223 .66197 m
.69537 .66822 L
.68896 .67065 L
.68581 .66441 L
.69223 .66197 L
s
.167 .171 0 .163 k
.69865 .65921 m
.70177 .66545 L
.69537 .66822 L
.69223 .66197 L
.69865 .65921 L
F
0 g
.69865 .65921 m
.70177 .66545 L
.69537 .66822 L
.69223 .66197 L
.69865 .65921 L
s
.147 .159 0 .168 k
.70505 .65607 m
.70817 .6623 L
.70177 .66545 L
.69865 .65921 L
.70505 .65607 L
F
0 g
.70505 .65607 m
.70817 .6623 L
.70177 .66545 L
.69865 .65921 L
.70505 .65607 L
s
.127 .147 0 .173 k
.71145 .65253 m
.71456 .65875 L
.70817 .6623 L
.70505 .65607 L
.71145 .65253 L
F
0 g
.71145 .65253 m
.71456 .65875 L
.70817 .6623 L
.70505 .65607 L
.71145 .65253 L
s
.108 .135 0 .178 k
.71783 .64857 m
.72094 .65477 L
.71456 .65875 L
.71145 .65253 L
.71783 .64857 L
F
0 g
.71783 .64857 m
.72094 .65477 L
.71456 .65875 L
.71145 .65253 L
.71783 .64857 L
s
.088 .123 0 .183 k
.72421 .64418 m
.72729 .65033 L
.72094 .65477 L
.71783 .64857 L
.72421 .64418 L
F
0 g
.72421 .64418 m
.72729 .65033 L
.72094 .65477 L
.71783 .64857 L
.72421 .64418 L
s
.068 .11 0 .189 k
.73056 .63934 m
.73364 .64545 L
.72729 .65033 L
.72421 .64418 L
.73056 .63934 L
F
0 g
.73056 .63934 m
.73364 .64545 L
.72729 .65033 L
.72421 .64418 L
.73056 .63934 L
s
.049 .098 0 .194 k
.73689 .63406 m
.73996 .64013 L
.73364 .64545 L
.73056 .63934 L
.73689 .63406 L
F
0 g
.73689 .63406 m
.73996 .64013 L
.73364 .64545 L
.73056 .63934 L
.73689 .63406 L
s
.031 .086 0 .199 k
.7432 .62833 m
.74625 .63433 L
.73996 .64013 L
.73689 .63406 L
.7432 .62833 L
F
0 g
.7432 .62833 m
.74625 .63433 L
.73996 .64013 L
.73689 .63406 L
.7432 .62833 L
s
.012 .073 0 .205 k
.74948 .62217 m
.75252 .62809 L
.74625 .63433 L
.7432 .62833 L
.74948 .62217 L
F
0 g
.74948 .62217 m
.75252 .62809 L
.74625 .63433 L
.7432 .62833 L
.74948 .62217 L
s
0 .067 .005 .205 k
.75574 .61556 m
.75876 .62141 L
.75252 .62809 L
.74948 .62217 L
.75574 .61556 L
F
0 g
.75574 .61556 m
.75876 .62141 L
.75252 .62809 L
.74948 .62217 L
.75574 .61556 L
s
0 .071 .021 .194 k
.76196 .60853 m
.76496 .6143 L
.75876 .62141 L
.75574 .61556 L
.76196 .60853 L
F
0 g
.76196 .60853 m
.76496 .6143 L
.75876 .62141 L
.75574 .61556 L
.76196 .60853 L
s
0 .076 .037 .183 k
.76815 .6011 m
.77114 .60676 L
.76496 .6143 L
.76196 .60853 L
.76815 .6011 L
F
0 g
.76815 .6011 m
.77114 .60676 L
.76496 .6143 L
.76196 .60853 L
.76815 .6011 L
s
0 .081 .053 .172 k
.77431 .59326 m
.77727 .59883 L
.77114 .60676 L
.76815 .6011 L
.77431 .59326 L
F
0 g
.77431 .59326 m
.77727 .59883 L
.77114 .60676 L
.76815 .6011 L
.77431 .59326 L
s
0 .084 .066 .163 k
.78044 .58506 m
.78338 .59051 L
.77727 .59883 L
.77431 .59326 L
.78044 .58506 L
F
0 g
.78044 .58506 m
.78338 .59051 L
.77727 .59883 L
.77431 .59326 L
.78044 .58506 L
s
0 .087 .08 .154 k
.78653 .57651 m
.78944 .58185 L
.78338 .59051 L
.78044 .58506 L
.78653 .57651 L
F
0 g
.78653 .57651 m
.78944 .58185 L
.78338 .59051 L
.78044 .58506 L
.78653 .57651 L
s
0 .09 .092 .145 k
.79258 .56764 m
.79547 .57286 L
.78944 .58185 L
.78653 .57651 L
.79258 .56764 L
F
0 g
.79258 .56764 m
.79547 .57286 L
.78944 .58185 L
.78653 .57651 L
.79258 .56764 L
s
0 .092 .104 .137 k
.7986 .55849 m
.80147 .56357 L
.79547 .57286 L
.79258 .56764 L
.7986 .55849 L
F
0 g
.7986 .55849 m
.80147 .56357 L
.79547 .57286 L
.79258 .56764 L
.7986 .55849 L
s
0 .093 .114 .13 k
.80459 .54908 m
.80743 .55403 L
.80147 .56357 L
.7986 .55849 L
.80459 .54908 L
F
0 g
.80459 .54908 m
.80743 .55403 L
.80147 .56357 L
.7986 .55849 L
.80459 .54908 L
s
0 .094 .123 .123 k
.81055 .53944 m
.81336 .54427 L
.80743 .55403 L
.80459 .54908 L
.81055 .53944 L
F
0 g
.81055 .53944 m
.81336 .54427 L
.80743 .55403 L
.80459 .54908 L
.81055 .53944 L
s
0 .095 .132 .116 k
.81647 .52963 m
.81925 .53431 L
.81336 .54427 L
.81055 .53944 L
.81647 .52963 L
F
0 g
.81647 .52963 m
.81925 .53431 L
.81336 .54427 L
.81055 .53944 L
.81647 .52963 L
s
0 .093 .139 .111 k
.82238 .51968 m
.82512 .52422 L
.81925 .53431 L
.81647 .52963 L
.82238 .51968 L
F
0 g
.82238 .51968 m
.82512 .52422 L
.81925 .53431 L
.81647 .52963 L
.82238 .51968 L
s
0 .092 .144 .106 k
.82824 .50962 m
.83097 .51403 L
.82512 .52422 L
.82238 .51968 L
.82824 .50962 L
F
0 g
.82824 .50962 m
.83097 .51403 L
.82512 .52422 L
.82238 .51968 L
.82824 .50962 L
s
0 .091 .149 .101 k
.8341 .49954 m
.83679 .5038 L
.83097 .51403 L
.82824 .50962 L
.8341 .49954 L
F
0 g
.8341 .49954 m
.83679 .5038 L
.83097 .51403 L
.82824 .50962 L
.8341 .49954 L
s
0 .099 .105 .142 k
.25627 .69144 m
.25986 .69464 L
.25402 .70384 L
.25043 .70044 L
.25627 .69144 L
F
0 g
.25627 .69144 m
.25986 .69464 L
.25402 .70384 L
.25043 .70044 L
.25627 .69144 L
s
0 .095 .105 .139 k
.2621 .68251 m
.26568 .68552 L
.25986 .69464 L
.25627 .69144 L
.2621 .68251 L
F
0 g
.2621 .68251 m
.26568 .68552 L
.25986 .69464 L
.25627 .69144 L
.2621 .68251 L
s
0 .09 .104 .136 k
.2679 .67371 m
.27148 .67653 L
.26568 .68552 L
.2621 .68251 L
.2679 .67371 L
F
0 g
.2679 .67371 m
.27148 .67653 L
.26568 .68552 L
.2621 .68251 L
.2679 .67371 L
s
0 .085 .102 .133 k
.27367 .66508 m
.27726 .66772 L
.27148 .67653 L
.2679 .67371 L
.27367 .66508 L
F
0 g
.27367 .66508 m
.27726 .66772 L
.27148 .67653 L
.2679 .67371 L
.27367 .66508 L
s
0 .079 .098 .131 k
.27943 .65664 m
.28301 .6591 L
.27726 .66772 L
.27367 .66508 L
.27943 .65664 L
F
0 g
.27943 .65664 m
.28301 .6591 L
.27726 .66772 L
.27367 .66508 L
.27943 .65664 L
s
0 .072 .093 .13 k
.28516 .64842 m
.28873 .65072 L
.28301 .6591 L
.27943 .65664 L
.28516 .64842 L
F
0 g
.28516 .64842 m
.28873 .65072 L
.28301 .6591 L
.27943 .65664 L
.28516 .64842 L
s
0 .064 .087 .129 k
.29085 .64047 m
.29444 .64259 L
.28873 .65072 L
.28516 .64842 L
.29085 .64047 L
F
0 g
.29085 .64047 m
.29444 .64259 L
.28873 .65072 L
.28516 .64842 L
.29085 .64047 L
s
0 .054 .079 .129 k
.29653 .63279 m
.3001 .63476 L
.29444 .64259 L
.29085 .64047 L
.29653 .63279 L
F
0 g
.29653 .63279 m
.3001 .63476 L
.29444 .64259 L
.29085 .64047 L
.29653 .63279 L
s
0 .044 .07 .129 k
.30217 .6254 m
.30574 .62723 L
.3001 .63476 L
.29653 .63279 L
.30217 .6254 L
F
0 g
.30217 .6254 m
.30574 .62723 L
.3001 .63476 L
.29653 .63279 L
.30217 .6254 L
s
0 .033 .059 .13 k
.30779 .61834 m
.31136 .62002 L
.30574 .62723 L
.30217 .6254 L
.30779 .61834 L
F
0 g
.30779 .61834 m
.31136 .62002 L
.30574 .62723 L
.30217 .6254 L
.30779 .61834 L
s
0 .02 .045 .133 k
.31337 .61159 m
.31694 .61316 L
.31136 .62002 L
.30779 .61834 L
.31337 .61159 L
F
0 g
.31337 .61159 m
.31694 .61316 L
.31136 .62002 L
.30779 .61834 L
.31337 .61159 L
s
0 .006 .03 .136 k
.31894 .60521 m
.32249 .60666 L
.31694 .61316 L
.31337 .61159 L
.31894 .60521 L
F
0 g
.31894 .60521 m
.32249 .60666 L
.31694 .61316 L
.31337 .61159 L
.31894 .60521 L
s
.011 0 .023 .131 k
.32447 .59917 m
.32802 .60052 L
.32249 .60666 L
.31894 .60521 L
.32447 .59917 L
F
0 g
.32447 .59917 m
.32802 .60052 L
.32249 .60666 L
.31894 .60521 L
.32447 .59917 L
s
.029 0 .02 .12 k
.32998 .5935 m
.33352 .59474 L
.32802 .60052 L
.32447 .59917 L
.32998 .5935 L
F
0 g
.32998 .5935 m
.33352 .59474 L
.32802 .60052 L
.32447 .59917 L
.32998 .5935 L
s
.049 0 .017 .109 k
.33547 .58819 m
.339 .58936 L
.33352 .59474 L
.32998 .5935 L
.33547 .58819 L
F
0 g
.33547 .58819 m
.339 .58936 L
.33352 .59474 L
.32998 .5935 L
.33547 .58819 L
s
.071 0 .012 .099 k
.34093 .58326 m
.34445 .58435 L
.339 .58936 L
.33547 .58819 L
.34093 .58326 L
F
0 g
.34093 .58326 m
.34445 .58435 L
.339 .58936 L
.33547 .58819 L
.34093 .58326 L
s
.094 0 .006 .09 k
.34638 .57869 m
.34989 .57971 L
.34445 .58435 L
.34093 .58326 L
.34638 .57869 L
F
0 g
.34638 .57869 m
.34989 .57971 L
.34445 .58435 L
.34093 .58326 L
.34638 .57869 L
s
.121 .001 0 .081 k
.3518 .57449 m
.3553 .57546 L
.34989 .57971 L
.34638 .57869 L
.3518 .57449 L
F
0 g
.3518 .57449 m
.3553 .57546 L
.34989 .57971 L
.34638 .57869 L
.3518 .57449 L
s
.158 .01 0 .066 k
.35722 .57066 m
.3607 .57158 L
.3553 .57546 L
.3518 .57449 L
.35722 .57066 L
F
0 g
.35722 .57066 m
.3607 .57158 L
.3553 .57546 L
.3518 .57449 L
.35722 .57066 L
s
.198 .02 0 .052 k
.36262 .56717 m
.36609 .56806 L
.3607 .57158 L
.35722 .57066 L
.36262 .56717 L
F
0 g
.36262 .56717 m
.36609 .56806 L
.3607 .57158 L
.35722 .57066 L
.36262 .56717 L
s
.239 .031 0 .04 k
.36799 .56403 m
.37147 .56489 L
.36609 .56806 L
.36262 .56717 L
.36799 .56403 L
F
0 g
.36799 .56403 m
.37147 .56489 L
.36609 .56806 L
.36262 .56717 L
.36799 .56403 L
s
.282 .043 0 .031 k
.37337 .56121 m
.37683 .56205 L
.37147 .56489 L
.36799 .56403 L
.37337 .56121 L
F
0 g
.37337 .56121 m
.37683 .56205 L
.37147 .56489 L
.36799 .56403 L
.37337 .56121 L
s
.325 .056 0 .023 k
.37874 .55869 m
.38219 .55953 L
.37683 .56205 L
.37337 .56121 L
.37874 .55869 L
F
0 g
.37874 .55869 m
.38219 .55953 L
.37683 .56205 L
.37337 .56121 L
.37874 .55869 L
s
.365 .068 0 .019 k
.38411 .55643 m
.38754 .55727 L
.38219 .55953 L
.37874 .55869 L
.38411 .55643 L
F
0 g
.38411 .55643 m
.38754 .55727 L
.38219 .55953 L
.37874 .55869 L
.38411 .55643 L
s
.397 .079 0 .017 k
.38947 .55439 m
.3929 .55523 L
.38754 .55727 L
.38411 .55643 L
.38947 .55439 L
F
0 g
.38947 .55439 m
.3929 .55523 L
.38754 .55727 L
.38411 .55643 L
.38947 .55439 L
s
.424 .088 0 .017 k
.39485 .55253 m
.39826 .55338 L
.3929 .55523 L
.38947 .55439 L
.39485 .55253 L
F
0 g
.39485 .55253 m
.39826 .55338 L
.3929 .55523 L
.38947 .55439 L
.39485 .55253 L
s
.464 .103 0 .018 k
.40022 .5509 m
.40362 .55177 L
.39826 .55338 L
.39485 .55253 L
.40022 .5509 L
F
0 g
.40022 .5509 m
.40362 .55177 L
.39826 .55338 L
.39485 .55253 L
.40022 .5509 L
s
.509 .12 0 .023 k
.40559 .54957 m
.40898 .55047 L
.40362 .55177 L
.40022 .5509 L
.40559 .54957 L
F
0 g
.40559 .54957 m
.40898 .55047 L
.40362 .55177 L
.40022 .5509 L
.40559 .54957 L
s
.56 .14 0 .032 k
.41097 .54855 m
.41434 .54949 L
.40898 .55047 L
.40559 .54957 L
.41097 .54855 L
F
0 g
.41097 .54855 m
.41434 .54949 L
.40898 .55047 L
.40559 .54957 L
.41097 .54855 L
s
.611 .162 0 .047 k
.41635 .54787 m
.41971 .54884 L
.41434 .54949 L
.41097 .54855 L
.41635 .54787 L
F
0 g
.41635 .54787 m
.41971 .54884 L
.41434 .54949 L
.41097 .54855 L
.41635 .54787 L
s
.664 .186 0 .067 k
.42173 .54754 m
.42508 .54856 L
.41971 .54884 L
.41635 .54787 L
.42173 .54754 L
F
0 g
.42173 .54754 m
.42508 .54856 L
.41971 .54884 L
.41635 .54787 L
.42173 .54754 L
s
.714 .21 0 .093 k
.42712 .54757 m
.43045 .54866 L
.42508 .54856 L
.42173 .54754 L
.42712 .54757 L
F
0 g
.42712 .54757 m
.43045 .54866 L
.42508 .54856 L
.42173 .54754 L
.42712 .54757 L
s
.761 .235 0 .124 k
.43251 .54797 m
.43583 .54913 L
.43045 .54866 L
.42712 .54757 L
.43251 .54797 L
F
0 g
.43251 .54797 m
.43583 .54913 L
.43045 .54866 L
.42712 .54757 L
.43251 .54797 L
s
.804 .259 0 .158 k
.43791 .54875 m
.44123 .55 L
.43583 .54913 L
.43251 .54797 L
.43791 .54875 L
F
0 g
.43791 .54875 m
.44123 .55 L
.43583 .54913 L
.43251 .54797 L
.43791 .54875 L
s
.805 .282 0 .195 k
.44332 .54991 m
.44663 .55125 L
.44123 .55 L
.43791 .54875 L
.44332 .54991 L
F
0 g
.44332 .54991 m
.44663 .55125 L
.44123 .55 L
.43791 .54875 L
.44332 .54991 L
s
.767 .303 0 .233 k
.44874 .55144 m
.45204 .5529 L
.44663 .55125 L
.44332 .54991 L
.44874 .55144 L
F
0 g
.44874 .55144 m
.45204 .5529 L
.44663 .55125 L
.44332 .54991 L
.44874 .55144 L
s
.731 .324 0 .269 k
.45418 .55336 m
.45747 .55492 L
.45204 .5529 L
.44874 .55144 L
.45418 .55336 L
F
0 g
.45418 .55336 m
.45747 .55492 L
.45204 .5529 L
.44874 .55144 L
.45418 .55336 L
s
.697 .343 0 .303 k
.45964 .55565 m
.46291 .55734 L
.45747 .55492 L
.45418 .55336 L
.45964 .55565 L
F
0 g
.45964 .55565 m
.46291 .55734 L
.45747 .55492 L
.45418 .55336 L
.45964 .55565 L
s
.667 .362 0 .333 k
.46511 .55829 m
.46837 .56012 L
.46291 .55734 L
.45964 .55565 L
.46511 .55829 L
F
0 g
.46511 .55829 m
.46837 .56012 L
.46291 .55734 L
.45964 .55565 L
.46511 .55829 L
s
.641 .379 0 .359 k
.47061 .5613 m
.47386 .56328 L
.46837 .56012 L
.46511 .55829 L
.47061 .5613 L
F
0 g
.47061 .5613 m
.47386 .56328 L
.46837 .56012 L
.46511 .55829 L
.47061 .5613 L
s
.619 .394 0 .381 k
.47613 .56464 m
.47937 .56678 L
.47386 .56328 L
.47061 .5613 L
.47613 .56464 L
F
0 g
.47613 .56464 m
.47937 .56678 L
.47386 .56328 L
.47061 .5613 L
.47613 .56464 L
s
0 .369 .369 .631 k
.48167 .56831 m
.48491 .57061 L
.47937 .56678 L
.47613 .56464 L
.48167 .56831 L
F
0 g
.48167 .56831 m
.48491 .57061 L
.47937 .56678 L
.47613 .56464 L
.48167 .56831 L
s
0 .388 .388 .612 k
.48725 .57228 m
.49047 .57476 L
.48491 .57061 L
.48167 .56831 L
.48725 .57228 L
F
0 g
.48725 .57228 m
.49047 .57476 L
.48491 .57061 L
.48167 .56831 L
.48725 .57228 L
s
.584 .438 0 .416 k
.49285 .57654 m
.49607 .5792 L
.49047 .57476 L
.48725 .57228 L
.49285 .57654 L
F
0 g
.49285 .57654 m
.49607 .5792 L
.49047 .57476 L
.48725 .57228 L
.49285 .57654 L
s
.582 .452 0 .418 k
.49848 .58106 m
.5017 .58391 L
.49607 .5792 L
.49285 .57654 L
.49848 .58106 L
F
0 g
.49848 .58106 m
.5017 .58391 L
.49607 .5792 L
.49285 .57654 L
.49848 .58106 L
s
.585 .465 0 .415 k
.50415 .5858 m
.50736 .58885 L
.5017 .58391 L
.49848 .58106 L
.50415 .5858 L
F
0 g
.50415 .5858 m
.50736 .58885 L
.5017 .58391 L
.49848 .58106 L
.50415 .5858 L
s
.592 .476 0 .408 k
.50985 .59074 m
.51306 .59401 L
.50736 .58885 L
.50415 .5858 L
.50985 .59074 L
F
0 g
.50985 .59074 m
.51306 .59401 L
.50736 .58885 L
.50415 .5858 L
.50985 .59074 L
s
.604 .488 0 .396 k
.51559 .59585 m
.51879 .59933 L
.51306 .59401 L
.50985 .59074 L
.51559 .59585 L
F
0 g
.51559 .59585 m
.51879 .59933 L
.51306 .59401 L
.50985 .59074 L
.51559 .59585 L
s
.62 .497 0 .38 k
.52137 .60108 m
.52457 .60478 L
.51879 .59933 L
.51559 .59585 L
.52137 .60108 L
F
0 g
.52137 .60108 m
.52457 .60478 L
.51879 .59933 L
.51559 .59585 L
.52137 .60108 L
s
.641 .505 0 .359 k
.52718 .60638 m
.53038 .6103 L
.52457 .60478 L
.52137 .60108 L
.52718 .60638 L
F
0 g
.52718 .60638 m
.53038 .6103 L
.52457 .60478 L
.52137 .60108 L
.52718 .60638 L
s
.668 .512 0 .332 k
.53304 .61168 m
.53624 .61582 L
.53038 .6103 L
.52718 .60638 L
.53304 .61168 L
F
0 g
.53304 .61168 m
.53624 .61582 L
.53038 .6103 L
.52718 .60638 L
.53304 .61168 L
s
.696 .514 0 .304 k
.53894 .61693 m
.54213 .62129 L
.53624 .61582 L
.53304 .61168 L
.53894 .61693 L
F
0 g
.53894 .61693 m
.54213 .62129 L
.53624 .61582 L
.53304 .61168 L
.53894 .61693 L
s
.725 .514 0 .275 k
.54487 .62208 m
.54807 .62666 L
.54213 .62129 L
.53894 .61693 L
.54487 .62208 L
F
0 g
.54487 .62208 m
.54807 .62666 L
.54213 .62129 L
.53894 .61693 L
.54487 .62208 L
s
.753 .51 0 .247 k
.55085 .62709 m
.55405 .63189 L
.54807 .62666 L
.54487 .62208 L
.55085 .62709 L
F
0 g
.55085 .62709 m
.55405 .63189 L
.54807 .62666 L
.54487 .62208 L
.55085 .62709 L
s
.778 .503 0 .222 k
.55686 .63193 m
.56006 .63693 L
.55405 .63189 L
.55085 .62709 L
.55686 .63193 L
F
0 g
.55686 .63193 m
.56006 .63693 L
.55405 .63189 L
.55085 .62709 L
.55686 .63193 L
s
.801 .493 0 .199 k
.56291 .63655 m
.56612 .64176 L
.56006 .63693 L
.55686 .63193 L
.56291 .63655 L
F
0 g
.56291 .63655 m
.56612 .64176 L
.56006 .63693 L
.55686 .63193 L
.56291 .63655 L
s
.781 .479 0 .181 k
.56901 .64092 m
.57221 .64634 L
.56612 .64176 L
.56291 .63655 L
.56901 .64092 L
F
0 g
.56901 .64092 m
.57221 .64634 L
.56612 .64176 L
.56291 .63655 L
.56901 .64092 L
s
.735 .463 0 .166 k
.57513 .64502 m
.57833 .65063 L
.57221 .64634 L
.56901 .64092 L
.57513 .64502 L
F
0 g
.57513 .64502 m
.57833 .65063 L
.57221 .64634 L
.56901 .64092 L
.57513 .64502 L
s
.688 .445 0 .155 k
.58129 .64881 m
.5845 .65461 L
.57833 .65063 L
.57513 .64502 L
.58129 .64881 L
F
0 g
.58129 .64881 m
.5845 .65461 L
.57833 .65063 L
.57513 .64502 L
.58129 .64881 L
s
.641 .426 0 .147 k
.58748 .65227 m
.59069 .65824 L
.5845 .65461 L
.58129 .64881 L
.58748 .65227 L
F
0 g
.58748 .65227 m
.59069 .65824 L
.5845 .65461 L
.58129 .64881 L
.58748 .65227 L
s
.594 .407 0 .142 k
.5937 .65538 m
.5969 .66151 L
.59069 .65824 L
.58748 .65227 L
.5937 .65538 L
F
0 g
.5937 .65538 m
.5969 .66151 L
.59069 .65824 L
.58748 .65227 L
.5937 .65538 L
s
.549 .387 0 .14 k
.59994 .65811 m
.60315 .6644 L
.5969 .66151 L
.5937 .65538 L
.59994 .65811 L
F
0 g
.59994 .65811 m
.60315 .6644 L
.5969 .66151 L
.5937 .65538 L
.59994 .65811 L
s
.505 .366 0 .14 k
.60622 .66045 m
.60942 .66689 L
.60315 .6644 L
.59994 .65811 L
.60622 .66045 L
F
0 g
.60622 .66045 m
.60942 .66689 L
.60315 .6644 L
.59994 .65811 L
.60622 .66045 L
s
.463 .346 0 .142 k
.61251 .66239 m
.61572 .66897 L
.60942 .66689 L
.60622 .66045 L
.61251 .66239 L
F
0 g
.61251 .66239 m
.61572 .66897 L
.60942 .66689 L
.60622 .66045 L
.61251 .66239 L
s
.423 .327 0 .145 k
.61883 .66392 m
.62203 .67061 L
.61572 .66897 L
.61251 .66239 L
.61883 .66392 L
F
0 g
.61883 .66392 m
.62203 .67061 L
.61572 .66897 L
.61251 .66239 L
.61883 .66392 L
s
.387 .309 0 .148 k
.62515 .66502 m
.62837 .67183 L
.62203 .67061 L
.61883 .66392 L
.62515 .66502 L
F
0 g
.62515 .66502 m
.62837 .67183 L
.62203 .67061 L
.61883 .66392 L
.62515 .66502 L
s
.352 .291 0 .153 k
.6315 .66572 m
.63471 .67261 L
.62837 .67183 L
.62515 .66502 L
.6315 .66572 L
F
0 g
.6315 .66572 m
.63471 .67261 L
.62837 .67183 L
.62515 .66502 L
.6315 .66572 L
s
.321 .275 0 .157 k
.63786 .66598 m
.64108 .67295 L
.63471 .67261 L
.6315 .66572 L
.63786 .66598 L
F
0 g
.63786 .66598 m
.64108 .67295 L
.63471 .67261 L
.6315 .66572 L
.63786 .66598 L
s
.292 .26 0 .162 k
.64424 .66582 m
.64744 .67287 L
.64108 .67295 L
.63786 .66598 L
.64424 .66582 L
F
0 g
.64424 .66582 m
.64744 .67287 L
.64108 .67295 L
.63786 .66598 L
.64424 .66582 L
s
.265 .245 0 .167 k
.65061 .66526 m
.65383 .67237 L
.64744 .67287 L
.64424 .66582 L
.65061 .66526 L
F
0 g
.65061 .66526 m
.65383 .67237 L
.64744 .67287 L
.64424 .66582 L
.65061 .66526 L
s
.242 .233 0 .171 k
.65701 .6643 m
.66021 .67147 L
.65383 .67237 L
.65061 .66526 L
.65701 .6643 L
F
0 g
.65701 .6643 m
.66021 .67147 L
.65383 .67237 L
.65061 .66526 L
.65701 .6643 L
s
.22 .22 0 .176 k
.66339 .66297 m
.66661 .67017 L
.66021 .67147 L
.65701 .6643 L
.66339 .66297 L
F
0 g
.66339 .66297 m
.66661 .67017 L
.66021 .67147 L
.65701 .6643 L
.66339 .66297 L
s
.201 .209 0 .18 k
.6698 .66131 m
.673 .66853 L
.66661 .67017 L
.66339 .66297 L
.6698 .66131 L
F
0 g
.6698 .66131 m
.673 .66853 L
.66661 .67017 L
.66339 .66297 L
.6698 .66131 L
s
.186 .201 0 .183 k
.67621 .65934 m
.6794 .66658 L
.673 .66853 L
.6698 .66131 L
.67621 .65934 L
F
0 g
.67621 .65934 m
.6794 .66658 L
.673 .66853 L
.6698 .66131 L
.67621 .65934 L
s
.176 .195 0 .185 k
.68262 .65716 m
.68581 .66441 L
.6794 .66658 L
.67621 .65934 L
.68262 .65716 L
F
0 g
.68262 .65716 m
.68581 .66441 L
.6794 .66658 L
.67621 .65934 L
.68262 .65716 L
s
.163 .187 0 .188 k
.68904 .65473 m
.69223 .66197 L
.68581 .66441 L
.68262 .65716 L
.68904 .65473 L
F
0 g
.68904 .65473 m
.69223 .66197 L
.68581 .66441 L
.68262 .65716 L
.68904 .65473 L
s
.148 .178 0 .191 k
.69546 .65197 m
.69865 .65921 L
.69223 .66197 L
.68904 .65473 L
.69546 .65197 L
F
0 g
.69546 .65197 m
.69865 .65921 L
.69223 .66197 L
.68904 .65473 L
.69546 .65197 L
s
.132 .168 0 .194 k
.70187 .64885 m
.70505 .65607 L
.69865 .65921 L
.69546 .65197 L
.70187 .64885 L
F
0 g
.70187 .64885 m
.70505 .65607 L
.69865 .65921 L
.69546 .65197 L
.70187 .64885 L
s
.115 .157 0 .198 k
.70828 .64533 m
.71145 .65253 L
.70505 .65607 L
.70187 .64885 L
.70828 .64533 L
F
0 g
.70828 .64533 m
.71145 .65253 L
.70505 .65607 L
.70187 .64885 L
.70828 .64533 L
s
.097 .146 0 .202 k
.71467 .64142 m
.71783 .64857 L
.71145 .65253 L
.70828 .64533 L
.71467 .64142 L
F
0 g
.71467 .64142 m
.71783 .64857 L
.71145 .65253 L
.70828 .64533 L
.71467 .64142 L
s
.081 .135 0 .205 k
.72106 .63709 m
.72421 .64418 L
.71783 .64857 L
.71467 .64142 L
.72106 .63709 L
F
0 g
.72106 .63709 m
.72421 .64418 L
.71783 .64857 L
.71467 .64142 L
.72106 .63709 L
s
.064 .124 0 .209 k
.72742 .63232 m
.73056 .63934 L
.72421 .64418 L
.72106 .63709 L
.72742 .63232 L
F
0 g
.72742 .63232 m
.73056 .63934 L
.72421 .64418 L
.72106 .63709 L
.72742 .63232 L
s
.047 .112 0 .213 k
.73377 .62712 m
.73689 .63406 L
.73056 .63934 L
.72742 .63232 L
.73377 .62712 L
F
0 g
.73377 .62712 m
.73689 .63406 L
.73056 .63934 L
.72742 .63232 L
.73377 .62712 L
s
.03 .1 0 .217 k
.74009 .62148 m
.7432 .62833 L
.73689 .63406 L
.73377 .62712 L
.74009 .62148 L
F
0 g
.74009 .62148 m
.7432 .62833 L
.73689 .63406 L
.73377 .62712 L
.74009 .62148 L
s
.015 .09 0 .22 k
.74639 .61542 m
.74948 .62217 L
.7432 .62833 L
.74009 .62148 L
.74639 .61542 L
F
0 g
.74639 .61542 m
.74948 .62217 L
.7432 .62833 L
.74009 .62148 L
.74639 .61542 L
s
0 .079 .001 .223 k
.75266 .60894 m
.75574 .61556 L
.74948 .62217 L
.74639 .61542 L
.75266 .60894 L
F
0 g
.75266 .60894 m
.75574 .61556 L
.74948 .62217 L
.74639 .61542 L
.75266 .60894 L
s
0 .083 .016 .211 k
.7589 .60203 m
.76196 .60853 L
.75574 .61556 L
.75266 .60894 L
.7589 .60203 L
F
0 g
.7589 .60203 m
.76196 .60853 L
.75574 .61556 L
.75266 .60894 L
.7589 .60203 L
s
0 .086 .031 .2 k
.76512 .59474 m
.76815 .6011 L
.76196 .60853 L
.7589 .60203 L
.76512 .59474 L
F
0 g
.76512 .59474 m
.76815 .6011 L
.76196 .60853 L
.7589 .60203 L
.76512 .59474 L
s
0 .089 .045 .189 k
.7713 .58706 m
.77431 .59326 L
.76815 .6011 L
.76512 .59474 L
.7713 .58706 L
F
0 g
.7713 .58706 m
.77431 .59326 L
.76815 .6011 L
.76512 .59474 L
.7713 .58706 L
s
0 .091 .057 .179 k
.77745 .57902 m
.78044 .58506 L
.77431 .59326 L
.7713 .58706 L
.77745 .57902 L
F
0 g
.77745 .57902 m
.78044 .58506 L
.77431 .59326 L
.7713 .58706 L
.77745 .57902 L
s
0 .093 .07 .169 k
.78356 .57064 m
.78653 .57651 L
.78044 .58506 L
.77745 .57902 L
.78356 .57064 L
F
0 g
.78356 .57064 m
.78653 .57651 L
.78044 .58506 L
.77745 .57902 L
.78356 .57064 L
s
0 .095 .082 .159 k
.78965 .56196 m
.79258 .56764 L
.78653 .57651 L
.78356 .57064 L
.78965 .56196 L
F
0 g
.78965 .56196 m
.79258 .56764 L
.78653 .57651 L
.78356 .57064 L
.78965 .56196 L
s
0 .096 .093 .15 k
.7957 .55299 m
.7986 .55849 L
.79258 .56764 L
.78965 .56196 L
.7957 .55299 L
F
0 g
.7957 .55299 m
.7986 .55849 L
.79258 .56764 L
.78965 .56196 L
.7957 .55299 L
s
0 .097 .104 .141 k
.80172 .54376 m
.80459 .54908 L
.7986 .55849 L
.7957 .55299 L
.80172 .54376 L
F
0 g
.80172 .54376 m
.80459 .54908 L
.7986 .55849 L
.7957 .55299 L
.80172 .54376 L
s
0 .097 .114 .133 k
.8077 .53433 m
.81055 .53944 L
.80459 .54908 L
.80172 .54376 L
.8077 .53433 L
F
0 g
.8077 .53433 m
.81055 .53944 L
.80459 .54908 L
.80172 .54376 L
.8077 .53433 L
s
0 .095 .121 .126 k
.81366 .52473 m
.81647 .52963 L
.81055 .53944 L
.8077 .53433 L
.81366 .52473 L
F
0 g
.81366 .52473 m
.81647 .52963 L
.81055 .53944 L
.8077 .53433 L
.81366 .52473 L
s
0 .094 .13 .118 k
.8196 .51497 m
.82238 .51968 L
.81647 .52963 L
.81366 .52473 L
.8196 .51497 L
F
0 g
.8196 .51497 m
.82238 .51968 L
.81647 .52963 L
.81366 .52473 L
.8196 .51497 L
s
0 .092 .136 .112 k
.82551 .50514 m
.82824 .50962 L
.82238 .51968 L
.8196 .51497 L
.82551 .50514 L
F
0 g
.82551 .50514 m
.82824 .50962 L
.82238 .51968 L
.8196 .51497 L
.82551 .50514 L
s
0 .089 .141 .106 k
.8314 .49526 m
.8341 .49954 L
.82824 .50962 L
.82551 .50514 L
.8314 .49526 L
F
0 g
.8314 .49526 m
.8341 .49954 L
.82824 .50962 L
.82551 .50514 L
.8314 .49526 L
s
0 .095 .098 .145 k
.25267 .68828 m
.25627 .69144 L
.25043 .70044 L
.24684 .69702 L
.25267 .68828 L
F
0 g
.25267 .68828 m
.25627 .69144 L
.25043 .70044 L
.24684 .69702 L
.25267 .68828 L
s
0 .091 .099 .14 k
.25849 .67961 m
.2621 .68251 L
.25627 .69144 L
.25267 .68828 L
.25849 .67961 L
F
0 g
.25849 .67961 m
.2621 .68251 L
.25627 .69144 L
.25267 .68828 L
.25849 .67961 L
s
0 .085 .098 .136 k
.26428 .67107 m
.2679 .67371 L
.2621 .68251 L
.25849 .67961 L
.26428 .67107 L
F
0 g
.26428 .67107 m
.2679 .67371 L
.2621 .68251 L
.25849 .67961 L
.26428 .67107 L
s
0 .078 .096 .132 k
.27005 .66268 m
.27367 .66508 L
.2679 .67371 L
.26428 .67107 L
.27005 .66268 L
F
0 g
.27005 .66268 m
.27367 .66508 L
.2679 .67371 L
.26428 .67107 L
.27005 .66268 L
s
0 .07 .092 .129 k
.2758 .65449 m
.27943 .65664 L
.27367 .66508 L
.27005 .66268 L
.2758 .65449 L
F
0 g
.2758 .65449 m
.27943 .65664 L
.27367 .66508 L
.27005 .66268 L
.2758 .65449 L
s
0 .062 .088 .126 k
.28153 .6465 m
.28516 .64842 L
.27943 .65664 L
.2758 .65449 L
.28153 .6465 L
F
0 g
.28153 .6465 m
.28516 .64842 L
.27943 .65664 L
.2758 .65449 L
.28153 .6465 L
s
0 .051 .082 .124 k
.28722 .63876 m
.29085 .64047 L
.28516 .64842 L
.28153 .6465 L
.28722 .63876 L
F
0 g
.28722 .63876 m
.29085 .64047 L
.28516 .64842 L
.28153 .6465 L
.28722 .63876 L
s
0 .04 .074 .123 k
.2929 .63128 m
.29653 .63279 L
.29085 .64047 L
.28722 .63876 L
.2929 .63128 L
F
0 g
.2929 .63128 m
.29653 .63279 L
.29085 .64047 L
.28722 .63876 L
.2929 .63128 L
s
0 .026 .064 .123 k
.29854 .62409 m
.30217 .6254 L
.29653 .63279 L
.2929 .63128 L
.29854 .62409 L
F
0 g
.29854 .62409 m
.30217 .6254 L
.29653 .63279 L
.2929 .63128 L
.29854 .62409 L
s
0 .012 .052 .124 k
.30416 .6172 m
.30779 .61834 L
.30217 .6254 L
.29854 .62409 L
.30416 .6172 L
F
0 g
.30416 .6172 m
.30779 .61834 L
.30217 .6254 L
.29854 .62409 L
.30416 .6172 L
s
.004 0 .042 .122 k
.30975 .61064 m
.31337 .61159 L
.30779 .61834 L
.30416 .6172 L
.30975 .61064 L
F
0 g
.30975 .61064 m
.31337 .61159 L
.30779 .61834 L
.30416 .6172 L
.30975 .61064 L
s
.023 0 .045 .107 k
.31532 .60441 m
.31894 .60521 L
.31337 .61159 L
.30975 .61064 L
.31532 .60441 L
F
0 g
.31532 .60441 m
.31894 .60521 L
.31337 .61159 L
.30975 .61064 L
.31532 .60441 L
s
.044 0 .046 .093 k
.32086 .59851 m
.32447 .59917 L
.31894 .60521 L
.31532 .60441 L
.32086 .59851 L
F
0 g
.32086 .59851 m
.32447 .59917 L
.31894 .60521 L
.31532 .60441 L
.32086 .59851 L
s
.067 0 .046 .079 k
.32638 .59297 m
.32998 .5935 L
.32447 .59917 L
.32086 .59851 L
.32638 .59297 L
F
0 g
.32638 .59297 m
.32998 .5935 L
.32447 .59917 L
.32086 .59851 L
.32638 .59297 L
s
.092 0 .046 .066 k
.33188 .58778 m
.33547 .58819 L
.32998 .5935 L
.32638 .59297 L
.33188 .58778 L
F
0 g
.33188 .58778 m
.33547 .58819 L
.32998 .5935 L
.32638 .59297 L
.33188 .58778 L
s
.121 0 .044 .054 k
.33735 .58294 m
.34093 .58326 L
.33547 .58819 L
.33188 .58778 L
.33735 .58294 L
F
0 g
.33735 .58294 m
.34093 .58326 L
.33547 .58819 L
.33188 .58778 L
.33735 .58294 L
s
.152 0 .042 .044 k
.3428 .57847 m
.34638 .57869 L
.34093 .58326 L
.33735 .58294 L
.3428 .57847 L
F
0 g
.3428 .57847 m
.34638 .57869 L
.34093 .58326 L
.33735 .58294 L
.3428 .57847 L
s
.185 0 .038 .037 k
.34824 .57434 m
.3518 .57449 L
.34638 .57869 L
.3428 .57847 L
.34824 .57434 L
F
0 g
.34824 .57434 m
.3518 .57449 L
.34638 .57869 L
.3428 .57847 L
.34824 .57434 L
s
.22 0 .032 .034 k
.35366 .57056 m
.35722 .57066 L
.3518 .57449 L
.34824 .57434 L
.35366 .57056 L
F
0 g
.35366 .57056 m
.35722 .57066 L
.3518 .57449 L
.34824 .57434 L
.35366 .57056 L
s
.257 0 .025 .035 k
.35907 .56713 m
.36262 .56717 L
.35722 .57066 L
.35366 .57056 L
.35907 .56713 L
F
0 g
.35907 .56713 m
.36262 .56717 L
.35722 .57066 L
.35366 .57056 L
.35907 .56713 L
s
.293 0 .016 .042 k
.36447 .56402 m
.36799 .56403 L
.36262 .56717 L
.35907 .56713 L
.36447 .56402 L
F
0 g
.36447 .56402 m
.36799 .56403 L
.36262 .56717 L
.35907 .56713 L
.36447 .56402 L
s
.328 0 .006 .054 k
.36985 .56122 m
.37337 .56121 L
.36799 .56403 L
.36447 .56402 L
.36985 .56122 L
F
0 g
.36985 .56122 m
.37337 .56121 L
.36799 .56403 L
.36447 .56402 L
.36985 .56122 L
s
.366 .004 0 .066 k
.37523 .55871 m
.37874 .55869 L
.37337 .56121 L
.36985 .56122 L
.37523 .55871 L
F
0 g
.37523 .55871 m
.37874 .55869 L
.37337 .56121 L
.36985 .56122 L
.37523 .55871 L
s
.407 .015 0 .074 k
.38061 .55646 m
.38411 .55643 L
.37874 .55869 L
.37523 .55871 L
.38061 .55646 L
F
0 g
.38061 .55646 m
.38411 .55643 L
.37874 .55869 L
.37523 .55871 L
.38061 .55646 L
s
.438 .024 0 .083 k
.38599 .55441 m
.38947 .55439 L
.38411 .55643 L
.38061 .55646 L
.38599 .55441 L
F
0 g
.38599 .55441 m
.38947 .55439 L
.38411 .55643 L
.38061 .55646 L
.38599 .55441 L
s
.464 .033 0 .091 k
.39138 .55254 m
.39485 .55253 L
.38947 .55439 L
.38599 .55441 L
.39138 .55254 L
F
0 g
.39138 .55254 m
.39485 .55253 L
.38947 .55439 L
.38599 .55441 L
.39138 .55254 L
s
.5 .046 0 .105 k
.39677 .55089 m
.40022 .5509 L
.39485 .55253 L
.39138 .55254 L
.39677 .55089 L
F
0 g
.39677 .55089 m
.40022 .5509 L
.39485 .55253 L
.39138 .55254 L
.39677 .55089 L
s
.541 .061 0 .124 k
.40216 .54953 m
.40559 .54957 L
.40022 .5509 L
.39677 .55089 L
.40216 .54953 L
F
0 g
.40216 .54953 m
.40559 .54957 L
.40022 .5509 L
.39677 .55089 L
.40216 .54953 L
s
.585 .08 0 .147 k
.40754 .54847 m
.41097 .54855 L
.40559 .54957 L
.40216 .54953 L
.40754 .54847 L
F
0 g
.40754 .54847 m
.41097 .54855 L
.40559 .54957 L
.40216 .54953 L
.40754 .54847 L
s
.629 .1 0 .174 k
.41293 .54773 m
.41635 .54787 L
.41097 .54855 L
.40754 .54847 L
.41293 .54773 L
F
0 g
.41293 .54773 m
.41635 .54787 L
.41097 .54855 L
.40754 .54847 L
.41293 .54773 L
s
.671 .122 0 .205 k
.41833 .54734 m
.42173 .54754 L
.41635 .54787 L
.41293 .54773 L
.41833 .54734 L
F
0 g
.41833 .54734 m
.42173 .54754 L
.41635 .54787 L
.41293 .54773 L
.41833 .54734 L
s
.71 .144 0 .239 k
.42373 .54729 m
.42712 .54757 L
.42173 .54754 L
.41833 .54734 L
.42373 .54729 L
F
0 g
.42373 .54729 m
.42712 .54757 L
.42173 .54754 L
.41833 .54734 L
.42373 .54729 L
s
.727 .167 0 .273 k
.42914 .5476 m
.43251 .54797 L
.42712 .54757 L
.42373 .54729 L
.42914 .5476 L
F
0 g
.42914 .5476 m
.43251 .54797 L
.42712 .54757 L
.42373 .54729 L
.42914 .5476 L
s
0 .088 .088 .912 k
.43455 .54826 m
.43791 .54875 L
.43251 .54797 L
.42914 .5476 L
.43455 .54826 L
F
0 g
.43455 .54826 m
.43791 .54875 L
.43251 .54797 L
.42914 .5476 L
.43455 .54826 L
s
0 .15 .15 .85 k
.43998 .5493 m
.44332 .54991 L
.43791 .54875 L
.43455 .54826 L
.43998 .5493 L
F
0 g
.43998 .5493 m
.44332 .54991 L
.43791 .54875 L
.43455 .54826 L
.43998 .5493 L
s
0 .206 .206 .794 k
.44541 .5507 m
.44874 .55144 L
.44332 .54991 L
.43998 .5493 L
.44541 .5507 L
F
0 g
.44541 .5507 m
.44874 .55144 L
.44332 .54991 L
.43998 .5493 L
.44541 .5507 L
s
0 .256 .256 .744 k
.45086 .55247 m
.45418 .55336 L
.44874 .55144 L
.44541 .5507 L
.45086 .55247 L
F
0 g
.45086 .55247 m
.45418 .55336 L
.44874 .55144 L
.44541 .5507 L
.45086 .55247 L
s
0 .3 .3 .7 k
.45634 .55459 m
.45964 .55565 L
.45418 .55336 L
.45086 .55247 L
.45634 .55459 L
F
0 g
.45634 .55459 m
.45964 .55565 L
.45418 .55336 L
.45086 .55247 L
.45634 .55459 L
s
0 .336 .336 .664 k
.46182 .55706 m
.46511 .55829 L
.45964 .55565 L
.45634 .55459 L
.46182 .55706 L
F
0 g
.46182 .55706 m
.46511 .55829 L
.45964 .55565 L
.45634 .55459 L
.46182 .55706 L
s
0 .366 .366 .634 k
.46732 .55987 m
.47061 .5613 L
.46511 .55829 L
.46182 .55706 L
.46732 .55987 L
F
0 g
.46732 .55987 m
.47061 .5613 L
.46511 .55829 L
.46182 .55706 L
.46732 .55987 L
s
0 .39 .39 .61 k
.47285 .563 m
.47613 .56464 L
.47061 .5613 L
.46732 .55987 L
.47285 .563 L
F
0 g
.47285 .563 m
.47613 .56464 L
.47061 .5613 L
.46732 .55987 L
.47285 .563 L
s
0 .407 .407 .593 k
.4784 .56646 m
.48167 .56831 L
.47613 .56464 L
.47285 .563 L
.4784 .56646 L
F
0 g
.4784 .56646 m
.48167 .56831 L
.47613 .56464 L
.47285 .563 L
.4784 .56646 L
s
0 .418 .418 .582 k
.48399 .5702 m
.48725 .57228 L
.48167 .56831 L
.4784 .56646 L
.48399 .5702 L
F
0 g
.48399 .5702 m
.48725 .57228 L
.48167 .56831 L
.4784 .56646 L
.48399 .5702 L
s
0 .423 .423 .577 k
.4896 .57421 m
.49285 .57654 L
.48725 .57228 L
.48399 .5702 L
.4896 .57421 L
F
0 g
.4896 .57421 m
.49285 .57654 L
.48725 .57228 L
.48399 .5702 L
.4896 .57421 L
s
0 .421 .421 .579 k
.49524 .57848 m
.49848 .58106 L
.49285 .57654 L
.4896 .57421 L
.49524 .57848 L
F
0 g
.49524 .57848 m
.49848 .58106 L
.49285 .57654 L
.4896 .57421 L
.49524 .57848 L
s
.576 .446 0 .424 k
.50092 .58295 m
.50415 .5858 L
.49848 .58106 L
.49524 .57848 L
.50092 .58295 L
F
0 g
.50092 .58295 m
.50415 .5858 L
.49848 .58106 L
.49524 .57848 L
.50092 .58295 L
s
.595 .463 0 .405 k
.50663 .58763 m
.50985 .59074 L
.50415 .5858 L
.50092 .58295 L
.50663 .58763 L
F
0 g
.50663 .58763 m
.50985 .59074 L
.50415 .5858 L
.50092 .58295 L
.50663 .58763 L
s
.617 .478 0 .383 k
.51237 .59246 m
.51559 .59585 L
.50985 .59074 L
.50663 .58763 L
.51237 .59246 L
F
0 g
.51237 .59246 m
.51559 .59585 L
.50985 .59074 L
.50663 .58763 L
.51237 .59246 L
s
.642 .491 0 .358 k
.51815 .5974 m
.52137 .60108 L
.51559 .59585 L
.51237 .59246 L
.51815 .5974 L
F
0 g
.51815 .5974 m
.52137 .60108 L
.51559 .59585 L
.51237 .59246 L
.51815 .5974 L
s
.67 .501 0 .33 k
.52397 .60241 m
.52718 .60638 L
.52137 .60108 L
.51815 .5974 L
.52397 .60241 L
F
0 g
.52397 .60241 m
.52718 .60638 L
.52137 .60108 L
.51815 .5974 L
.52397 .60241 L
s
.701 .508 0 .299 k
.52983 .60743 m
.53304 .61168 L
.52718 .60638 L
.52397 .60241 L
.52983 .60743 L
F
0 g
.52983 .60743 m
.53304 .61168 L
.52718 .60638 L
.52397 .60241 L
.52983 .60743 L
s
.731 .509 0 .269 k
.53572 .61239 m
.53894 .61693 L
.53304 .61168 L
.52983 .60743 L
.53572 .61239 L
F
0 g
.53572 .61239 m
.53894 .61693 L
.53304 .61168 L
.52983 .60743 L
.53572 .61239 L
s
.76 .508 0 .24 k
.54167 .61724 m
.54487 .62208 L
.53894 .61693 L
.53572 .61239 L
.54167 .61724 L
F
0 g
.54167 .61724 m
.54487 .62208 L
.53894 .61693 L
.53572 .61239 L
.54167 .61724 L
s
.784 .501 0 .216 k
.54764 .62198 m
.55085 .62709 L
.54487 .62208 L
.54167 .61724 L
.54764 .62198 L
F
0 g
.54764 .62198 m
.55085 .62709 L
.54487 .62208 L
.54167 .61724 L
.54764 .62198 L
s
.804 .49 0 .196 k
.55366 .62654 m
.55686 .63193 L
.55085 .62709 L
.54764 .62198 L
.55366 .62654 L
F
0 g
.55366 .62654 m
.55686 .63193 L
.55085 .62709 L
.54764 .62198 L
.55366 .62654 L
s
.765 .477 0 .18 k
.55971 .63088 m
.56291 .63655 L
.55686 .63193 L
.55366 .62654 L
.55971 .63088 L
F
0 g
.55971 .63088 m
.56291 .63655 L
.55686 .63193 L
.55366 .62654 L
.55971 .63088 L
s
.715 .461 0 .169 k
.5658 .635 m
.56901 .64092 L
.56291 .63655 L
.55971 .63088 L
.5658 .635 L
F
0 g
.5658 .635 m
.56901 .64092 L
.56291 .63655 L
.55971 .63088 L
.5658 .635 L
s
.666 .443 0 .161 k
.57191 .63884 m
.57513 .64502 L
.56901 .64092 L
.5658 .635 L
.57191 .63884 L
F
0 g
.57191 .63884 m
.57513 .64502 L
.56901 .64092 L
.5658 .635 L
.57191 .63884 L
s
.617 .424 0 .157 k
.57807 .64238 m
.58129 .64881 L
.57513 .64502 L
.57191 .63884 L
.57807 .64238 L
F
0 g
.57807 .64238 m
.58129 .64881 L
.57513 .64502 L
.57191 .63884 L
.57807 .64238 L
s
.569 .405 0 .156 k
.58426 .64561 m
.58748 .65227 L
.58129 .64881 L
.57807 .64238 L
.58426 .64561 L
F
0 g
.58426 .64561 m
.58748 .65227 L
.58129 .64881 L
.57807 .64238 L
.58426 .64561 L
s
.523 .385 0 .157 k
.59047 .6485 m
.5937 .65538 L
.58748 .65227 L
.58426 .64561 L
.59047 .6485 L
F
0 g
.59047 .6485 m
.5937 .65538 L
.58748 .65227 L
.58426 .64561 L
.59047 .6485 L
s
.481 .366 0 .159 k
.59671 .65104 m
.59994 .65811 L
.5937 .65538 L
.59047 .6485 L
.59671 .65104 L
F
0 g
.59671 .65104 m
.59994 .65811 L
.5937 .65538 L
.59047 .6485 L
.59671 .65104 L
s
.44 .347 0 .163 k
.60298 .65319 m
.60622 .66045 L
.59994 .65811 L
.59671 .65104 L
.60298 .65319 L
F
0 g
.60298 .65319 m
.60622 .66045 L
.59994 .65811 L
.59671 .65104 L
.60298 .65319 L
s
.402 .33 0 .167 k
.60927 .65497 m
.61251 .66239 L
.60622 .66045 L
.60298 .65319 L
.60927 .65497 L
F
0 g
.60927 .65497 m
.61251 .66239 L
.60622 .66045 L
.60298 .65319 L
.60927 .65497 L
s
.367 .312 0 .172 k
.61558 .65633 m
.61883 .66392 L
.61251 .66239 L
.60927 .65497 L
.61558 .65633 L
F
0 g
.61558 .65633 m
.61883 .66392 L
.61251 .66239 L
.60927 .65497 L
.61558 .65633 L
s
.335 .296 0 .177 k
.62191 .65731 m
.62515 .66502 L
.61883 .66392 L
.61558 .65633 L
.62191 .65731 L
F
0 g
.62191 .65731 m
.62515 .66502 L
.61883 .66392 L
.61558 .65633 L
.62191 .65731 L
s
.306 .281 0 .182 k
.62826 .65787 m
.6315 .66572 L
.62515 .66502 L
.62191 .65731 L
.62826 .65787 L
F
0 g
.62826 .65787 m
.6315 .66572 L
.62515 .66502 L
.62191 .65731 L
.62826 .65787 L
s
.279 .268 0 .186 k
.63461 .65802 m
.63786 .66598 L
.6315 .66572 L
.62826 .65787 L
.63461 .65802 L
F
0 g
.63461 .65802 m
.63786 .66598 L
.6315 .66572 L
.62826 .65787 L
.63461 .65802 L
s
.254 .254 0 .191 k
.64099 .65778 m
.64424 .66582 L
.63786 .66598 L
.63461 .65802 L
.64099 .65778 L
F
0 g
.64099 .65778 m
.64424 .66582 L
.63786 .66598 L
.63461 .65802 L
.64099 .65778 L
s
.231 .241 0 .196 k
.64736 .65714 m
.65061 .66526 L
.64424 .66582 L
.64099 .65778 L
.64736 .65714 L
F
0 g
.64736 .65714 m
.65061 .66526 L
.64424 .66582 L
.64099 .65778 L
.64736 .65714 L
s
.211 .23 0 .2 k
.65375 .65612 m
.65701 .6643 L
.65061 .66526 L
.64736 .65714 L
.65375 .65612 L
F
0 g
.65375 .65612 m
.65701 .6643 L
.65061 .66526 L
.64736 .65714 L
.65375 .65612 L
s
.194 .22 0 .203 k
.66014 .65476 m
.66339 .66297 L
.65701 .6643 L
.65375 .65612 L
.66014 .65476 L
F
0 g
.66014 .65476 m
.66339 .66297 L
.65701 .6643 L
.65375 .65612 L
.66014 .65476 L
s
.177 .211 0 .207 k
.66654 .65305 m
.6698 .66131 L
.66339 .66297 L
.66014 .65476 L
.66654 .65305 L
F
0 g
.66654 .65305 m
.6698 .66131 L
.66339 .66297 L
.66014 .65476 L
.66654 .65305 L
s
.165 .204 0 .209 k
.67296 .65106 m
.67621 .65934 L
.6698 .66131 L
.66654 .65305 L
.67296 .65106 L
F
0 g
.67296 .65106 m
.67621 .65934 L
.6698 .66131 L
.66654 .65305 L
.67296 .65106 L
s
.156 .198 0 .211 k
.67938 .64888 m
.68262 .65716 L
.67621 .65934 L
.67296 .65106 L
.67938 .64888 L
F
0 g
.67938 .64888 m
.68262 .65716 L
.67621 .65934 L
.67296 .65106 L
.67938 .64888 L
s
.145 .192 0 .213 k
.6858 .64645 m
.68904 .65473 L
.68262 .65716 L
.67938 .64888 L
.6858 .64645 L
F
0 g
.6858 .64645 m
.68904 .65473 L
.68262 .65716 L
.67938 .64888 L
.6858 .64645 L
s
.133 .184 0 .215 k
.69222 .6437 m
.69546 .65197 L
.68904 .65473 L
.6858 .64645 L
.69222 .6437 L
F
0 g
.69222 .6437 m
.69546 .65197 L
.68904 .65473 L
.6858 .64645 L
.69222 .6437 L
s
.119 .175 0 .218 k
.69864 .6406 m
.70187 .64885 L
.69546 .65197 L
.69222 .6437 L
.69864 .6406 L
F
0 g
.69864 .6406 m
.70187 .64885 L
.69546 .65197 L
.69222 .6437 L
.69864 .6406 L
s
.104 .165 0 .221 k
.70505 .63713 m
.70828 .64533 L
.70187 .64885 L
.69864 .6406 L
.70505 .63713 L
F
0 g
.70505 .63713 m
.70828 .64533 L
.70187 .64885 L
.69864 .6406 L
.70505 .63713 L
s
.09 .156 0 .223 k
.71146 .63328 m
.71467 .64142 L
.70828 .64533 L
.70505 .63713 L
.71146 .63328 L
F
0 g
.71146 .63328 m
.71467 .64142 L
.70828 .64533 L
.70505 .63713 L
.71146 .63328 L
s
.075 .145 0 .226 k
.71784 .62902 m
.72106 .63709 L
.71467 .64142 L
.71146 .63328 L
.71784 .62902 L
F
0 g
.71784 .62902 m
.72106 .63709 L
.71467 .64142 L
.71146 .63328 L
.71784 .62902 L
s
.06 .135 0 .228 k
.72422 .62434 m
.72742 .63232 L
.72106 .63709 L
.71784 .62902 L
.72422 .62434 L
F
0 g
.72422 .62434 m
.72742 .63232 L
.72106 .63709 L
.71784 .62902 L
.72422 .62434 L
s
.046 .125 0 .23 k
.73058 .61925 m
.73377 .62712 L
.72742 .63232 L
.72422 .62434 L
.73058 .61925 L
F
0 g
.73058 .61925 m
.73377 .62712 L
.72742 .63232 L
.72422 .62434 L
.73058 .61925 L
s
.031 .114 0 .233 k
.73692 .61374 m
.74009 .62148 L
.73377 .62712 L
.73058 .61925 L
.73692 .61374 L
F
0 g
.73692 .61374 m
.74009 .62148 L
.73377 .62712 L
.73058 .61925 L
.73692 .61374 L
s
.017 .104 0 .235 k
.74324 .60782 m
.74639 .61542 L
.74009 .62148 L
.73692 .61374 L
.74324 .60782 L
F
0 g
.74324 .60782 m
.74639 .61542 L
.74009 .62148 L
.73692 .61374 L
.74324 .60782 L
s
.004 .093 0 .237 k
.74953 .6015 m
.75266 .60894 L
.74639 .61542 L
.74324 .60782 L
.74953 .6015 L
F
0 g
.74953 .6015 m
.75266 .60894 L
.74639 .61542 L
.74324 .60782 L
.74953 .6015 L
s
0 .092 .01 .229 k
.75579 .59478 m
.7589 .60203 L
.75266 .60894 L
.74953 .6015 L
.75579 .59478 L
F
0 g
.75579 .59478 m
.7589 .60203 L
.75266 .60894 L
.74953 .6015 L
.75579 .59478 L
s
0 .094 .023 .218 k
.76203 .58766 m
.76512 .59474 L
.7589 .60203 L
.75579 .59478 L
.76203 .58766 L
F
0 g
.76203 .58766 m
.76512 .59474 L
.7589 .60203 L
.75579 .59478 L
.76203 .58766 L
s
0 .096 .035 .207 k
.76823 .58019 m
.7713 .58706 L
.76512 .59474 L
.76203 .58766 L
.76823 .58019 L
F
0 g
.76823 .58019 m
.7713 .58706 L
.76512 .59474 L
.76203 .58766 L
.76823 .58019 L
s
0 .098 .047 .196 k
.77441 .57237 m
.77745 .57902 L
.7713 .58706 L
.76823 .58019 L
.77441 .57237 L
F
0 g
.77441 .57237 m
.77745 .57902 L
.7713 .58706 L
.76823 .58019 L
.77441 .57237 L
s
0 .099 .059 .185 k
.78055 .56422 m
.78356 .57064 L
.77745 .57902 L
.77441 .57237 L
.78055 .56422 L
F
0 g
.78055 .56422 m
.78356 .57064 L
.77745 .57902 L
.77441 .57237 L
.78055 .56422 L
s
0 .099 .07 .175 k
.78667 .55578 m
.78965 .56196 L
.78356 .57064 L
.78055 .56422 L
.78667 .55578 L
F
0 g
.78667 .55578 m
.78965 .56196 L
.78356 .57064 L
.78055 .56422 L
.78667 .55578 L
s
0 .1 .082 .164 k
.79275 .54706 m
.7957 .55299 L
.78965 .56196 L
.78667 .55578 L
.79275 .54706 L
F
0 g
.79275 .54706 m
.7957 .55299 L
.78965 .56196 L
.78667 .55578 L
.79275 .54706 L
s
0 .099 .091 .155 k
.7988 .5381 m
.80172 .54376 L
.7957 .55299 L
.79275 .54706 L
.7988 .5381 L
F
0 g
.7988 .5381 m
.80172 .54376 L
.7957 .55299 L
.79275 .54706 L
.7988 .5381 L
s
0 .098 .101 .145 k
.80483 .52893 m
.8077 .53433 L
.80172 .54376 L
.7988 .5381 L
.80483 .52893 L
F
0 g
.80483 .52893 m
.8077 .53433 L
.80172 .54376 L
.7988 .5381 L
.80483 .52893 L
s
0 .096 .11 .136 k
.81083 .51959 m
.81366 .52473 L
.8077 .53433 L
.80483 .52893 L
.81083 .51959 L
F
0 g
.81083 .51959 m
.81366 .52473 L
.8077 .53433 L
.80483 .52893 L
.81083 .51959 L
s
0 .094 .118 .127 k
.8168 .51012 m
.8196 .51497 L
.81366 .52473 L
.81083 .51959 L
.8168 .51012 L
F
0 g
.8168 .51012 m
.8196 .51497 L
.81366 .52473 L
.81083 .51959 L
.8168 .51012 L
s
0 .09 .125 .119 k
.82275 .50056 m
.82551 .50514 L
.8196 .51497 L
.8168 .51012 L
.82275 .50056 L
F
0 g
.82275 .50056 m
.82551 .50514 L
.8196 .51497 L
.8168 .51012 L
.82275 .50056 L
s
0 .086 .129 .112 k
.82869 .49096 m
.8314 .49526 L
.82551 .50514 L
.82275 .50056 L
.82869 .49096 L
F
0 g
.82869 .49096 m
.8314 .49526 L
.82551 .50514 L
.82275 .50056 L
.82869 .49096 L
s
0 .09 .088 .149 k
.24904 .68517 m
.25267 .68828 L
.24684 .69702 L
.24323 .69358 L
.24904 .68517 L
F
0 g
.24904 .68517 m
.25267 .68828 L
.24684 .69702 L
.24323 .69358 L
.24904 .68517 L
s
0 .084 .089 .143 k
.25485 .67684 m
.25849 .67961 L
.25267 .68828 L
.24904 .68517 L
.25485 .67684 L
F
0 g
.25485 .67684 m
.25849 .67961 L
.25267 .68828 L
.24904 .68517 L
.25485 .67684 L
s
0 .077 .089 .137 k
.26063 .66862 m
.26428 .67107 L
.25849 .67961 L
.25485 .67684 L
.26063 .66862 L
F
0 g
.26063 .66862 m
.26428 .67107 L
.25849 .67961 L
.25485 .67684 L
.26063 .66862 L
s
0 .069 .087 .132 k
.2664 .66054 m
.27005 .66268 L
.26428 .67107 L
.26063 .66862 L
.2664 .66054 L
F
0 g
.2664 .66054 m
.27005 .66268 L
.26428 .67107 L
.26063 .66862 L
.2664 .66054 L
s
0 .059 .084 .128 k
.27214 .65263 m
.2758 .65449 L
.27005 .66268 L
.2664 .66054 L
.27214 .65263 L
F
0 g
.27214 .65263 m
.2758 .65449 L
.27005 .66268 L
.2664 .66054 L
.27214 .65263 L
s
0 .048 .079 .124 k
.27786 .64493 m
.28153 .6465 L
.2758 .65449 L
.27214 .65263 L
.27786 .64493 L
F
0 g
.27786 .64493 m
.28153 .6465 L
.2758 .65449 L
.27214 .65263 L
.27786 .64493 L
s
0 .035 .073 .121 k
.28355 .63746 m
.28722 .63876 L
.28153 .6465 L
.27786 .64493 L
.28355 .63746 L
F
0 g
.28355 .63746 m
.28722 .63876 L
.28153 .6465 L
.27786 .64493 L
.28355 .63746 L
s
0 .021 .065 .119 k
.28921 .63025 m
.2929 .63128 L
.28722 .63876 L
.28355 .63746 L
.28921 .63025 L
F
0 g
.28921 .63025 m
.2929 .63128 L
.28722 .63876 L
.28355 .63746 L
.28921 .63025 L
s
0 .004 .055 .119 k
.29486 .6233 m
.29854 .62409 L
.2929 .63128 L
.28921 .63025 L
.29486 .6233 L
F
0 g
.29486 .6233 m
.29854 .62409 L
.2929 .63128 L
.28921 .63025 L
.29486 .6233 L
s
.015 0 .057 .105 k
.30048 .61665 m
.30416 .6172 L
.29854 .62409 L
.29486 .6233 L
.30048 .61665 L
F
0 g
.30048 .61665 m
.30416 .6172 L
.29854 .62409 L
.29486 .6233 L
.30048 .61665 L
s
.036 0 .063 .088 k
.30607 .6103 m
.30975 .61064 L
.30416 .6172 L
.30048 .61665 L
.30607 .6103 L
F
0 g
.30607 .6103 m
.30975 .61064 L
.30416 .6172 L
.30048 .61665 L
.30607 .6103 L
s
.059 0 .068 .071 k
.31164 .60427 m
.31532 .60441 L
.30975 .61064 L
.30607 .6103 L
.31164 .60427 L
F
0 g
.31164 .60427 m
.31532 .60441 L
.30975 .61064 L
.30607 .6103 L
.31164 .60427 L
s
.086 0 .074 .054 k
.31719 .59855 m
.32086 .59851 L
.31532 .60441 L
.31164 .60427 L
.31719 .59855 L
F
0 g
.31719 .59855 m
.32086 .59851 L
.31532 .60441 L
.31164 .60427 L
.31719 .59855 L
s
.116 0 .078 .039 k
.3227 .59317 m
.32638 .59297 L
.32086 .59851 L
.31719 .59855 L
.3227 .59317 L
F
0 g
.3227 .59317 m
.32638 .59297 L
.32086 .59851 L
.31719 .59855 L
.3227 .59317 L
s
.15 0 .083 .026 k
.3282 .58813 m
.33188 .58778 L
.32638 .59297 L
.3227 .59317 L
.3282 .58813 L
F
0 g
.3282 .58813 m
.33188 .58778 L
.32638 .59297 L
.3227 .59317 L
.3282 .58813 L
s
.184 0 .084 .018 k
.33369 .58343 m
.33735 .58294 L
.33188 .58778 L
.3282 .58813 L
.33369 .58343 L
F
0 g
.33369 .58343 m
.33735 .58294 L
.33188 .58778 L
.3282 .58813 L
.33369 .58343 L
s
.223 0 .086 .014 k
.33915 .57906 m
.3428 .57847 L
.33735 .58294 L
.33369 .58343 L
.33915 .57906 L
F
0 g
.33915 .57906 m
.3428 .57847 L
.33735 .58294 L
.33369 .58343 L
.33915 .57906 L
s
.263 0 .085 .016 k
.3446 .57502 m
.34824 .57434 L
.3428 .57847 L
.33915 .57906 L
.3446 .57502 L
F
0 g
.3446 .57502 m
.34824 .57434 L
.3428 .57847 L
.33915 .57906 L
.3446 .57502 L
s
.302 0 .083 .026 k
.35003 .57133 m
.35366 .57056 L
.34824 .57434 L
.3446 .57502 L
.35003 .57133 L
F
0 g
.35003 .57133 m
.35366 .57056 L
.34824 .57434 L
.3446 .57502 L
.35003 .57133 L
s
.342 0 .079 .043 k
.35545 .56795 m
.35907 .56713 L
.35366 .57056 L
.35003 .57133 L
.35545 .56795 L
F
0 g
.35545 .56795 m
.35907 .56713 L
.35366 .57056 L
.35003 .57133 L
.35545 .56795 L
s
.379 0 .072 .068 k
.36086 .56489 m
.36447 .56402 L
.35907 .56713 L
.35545 .56795 L
.36086 .56489 L
F
0 g
.36086 .56489 m
.36447 .56402 L
.35907 .56713 L
.35545 .56795 L
.36086 .56489 L
s
.414 0 .065 .098 k
.36626 .56212 m
.36985 .56122 L
.36447 .56402 L
.36086 .56489 L
.36626 .56212 L
F
0 g
.36626 .56212 m
.36985 .56122 L
.36447 .56402 L
.36086 .56489 L
.36626 .56212 L
s
.443 0 .056 .133 k
.37166 .55963 m
.37523 .55871 L
.36985 .56122 L
.36626 .56212 L
.37166 .55963 L
F
0 g
.37166 .55963 m
.37523 .55871 L
.36985 .56122 L
.36626 .56212 L
.37166 .55963 L
s
.467 0 .047 .167 k
.37705 .55739 m
.38061 .55646 L
.37523 .55871 L
.37166 .55963 L
.37705 .55739 L
F
0 g
.37705 .55739 m
.38061 .55646 L
.37523 .55871 L
.37166 .55963 L
.37705 .55739 L
s
.484 0 .039 .197 k
.38245 .55534 m
.38599 .55441 L
.38061 .55646 L
.37705 .55739 L
.38245 .55534 L
F
0 g
.38245 .55534 m
.38599 .55441 L
.38061 .55646 L
.37705 .55739 L
.38245 .55534 L
s
.497 0 .031 .222 k
.38785 .55345 m
.39138 .55254 L
.38599 .55441 L
.38245 .55534 L
.38785 .55345 L
F
0 g
.38785 .55345 m
.39138 .55254 L
.38599 .55441 L
.38245 .55534 L
.38785 .55345 L
s
.514 0 .02 .258 k
.39325 .55178 m
.39677 .55089 L
.39138 .55254 L
.38785 .55345 L
.39325 .55178 L
F
0 g
.39325 .55178 m
.39677 .55089 L
.39138 .55254 L
.38785 .55345 L
.39325 .55178 L
s
.53 0 .005 .301 k
.39866 .55038 m
.40216 .54953 L
.39677 .55089 L
.39325 .55178 L
.39866 .55038 L
F
0 g
.39866 .55038 m
.40216 .54953 L
.39677 .55089 L
.39325 .55178 L
.39866 .55038 L
s
.40405 .54927 m
.40754 .54847 L
.40216 .54953 L
.39866 .55038 L
.40405 .54927 L
F
.40405 .54927 m
.40754 .54847 L
.40216 .54953 L
.39866 .55038 L
.40405 .54927 L
s
.40946 .54846 m
.41293 .54773 L
.40754 .54847 L
.40405 .54927 L
.40946 .54846 L
F
.40946 .54846 m
.41293 .54773 L
.40754 .54847 L
.40405 .54927 L
.40946 .54846 L
s
0 .022 .022 .978 k
.41488 .54799 m
.41833 .54734 L
.41293 .54773 L
.40946 .54846 L
.41488 .54799 L
F
0 g
.41488 .54799 m
.41833 .54734 L
.41293 .54773 L
.40946 .54846 L
.41488 .54799 L
s
0 .083 .083 .917 k
.42029 .54784 m
.42373 .54729 L
.41833 .54734 L
.41488 .54799 L
.42029 .54784 L
F
0 g
.42029 .54784 m
.42373 .54729 L
.41833 .54734 L
.41488 .54799 L
.42029 .54784 L
s
0 .14 .14 .86 k
.42572 .54803 m
.42914 .5476 L
.42373 .54729 L
.42029 .54784 L
.42572 .54803 L
F
0 g
.42572 .54803 m
.42914 .5476 L
.42373 .54729 L
.42029 .54784 L
.42572 .54803 L
s
0 .193 .193 .807 k
.43114 .54856 m
.43455 .54826 L
.42914 .5476 L
.42572 .54803 L
.43114 .54856 L
F
0 g
.43114 .54856 m
.43455 .54826 L
.42914 .5476 L
.42572 .54803 L
.43114 .54856 L
s
0 .241 .241 .759 k
.43659 .54945 m
.43998 .5493 L
.43455 .54826 L
.43114 .54856 L
.43659 .54945 L
F
0 g
.43659 .54945 m
.43998 .5493 L
.43455 .54826 L
.43114 .54856 L
.43659 .54945 L
s
0 .285 .285 .715 k
.44204 .55068 m
.44541 .5507 L
.43998 .5493 L
.43659 .54945 L
.44204 .55068 L
F
0 g
.44204 .55068 m
.44541 .5507 L
.43998 .5493 L
.43659 .54945 L
.44204 .55068 L
s
0 .323 .323 .677 k
.44751 .55226 m
.45086 .55247 L
.44541 .5507 L
.44204 .55068 L
.44751 .55226 L
F
0 g
.44751 .55226 m
.45086 .55247 L
.44541 .5507 L
.44204 .55068 L
.44751 .55226 L
s
0 .356 .356 .644 k
.45299 .55418 m
.45634 .55459 L
.45086 .55247 L
.44751 .55226 L
.45299 .55418 L
F
0 g
.45299 .55418 m
.45634 .55459 L
.45086 .55247 L
.44751 .55226 L
.45299 .55418 L
s
0 .383 .383 .617 k
.45849 .55643 m
.46182 .55706 L
.45634 .55459 L
.45299 .55418 L
.45849 .55643 L
F
0 g
.45849 .55643 m
.46182 .55706 L
.45634 .55459 L
.45299 .55418 L
.45849 .55643 L
s
0 .405 .405 .595 k
.46401 .559 m
.46732 .55987 L
.46182 .55706 L
.45849 .55643 L
.46401 .559 L
F
0 g
.46401 .559 m
.46732 .55987 L
.46182 .55706 L
.45849 .55643 L
.46401 .559 L
s
0 .422 .422 .578 k
.46955 .56188 m
.47285 .563 L
.46732 .55987 L
.46401 .559 L
.46955 .56188 L
F
0 g
.46955 .56188 m
.47285 .563 L
.46732 .55987 L
.46401 .559 L
.46955 .56188 L
s
0 .432 .432 .568 k
.47512 .56506 m
.4784 .56646 L
.47285 .563 L
.46955 .56188 L
.47512 .56506 L
F
0 g
.47512 .56506 m
.4784 .56646 L
.47285 .563 L
.46955 .56188 L
.47512 .56506 L
s
0 .436 .436 .564 k
.48071 .56851 m
.48399 .5702 L
.4784 .56646 L
.47512 .56506 L
.48071 .56851 L
F
0 g
.48071 .56851 m
.48399 .5702 L
.4784 .56646 L
.47512 .56506 L
.48071 .56851 L
s
0 .433 .433 .567 k
.48634 .57223 m
.4896 .57421 L
.48399 .5702 L
.48071 .56851 L
.48634 .57223 L
F
0 g
.48634 .57223 m
.4896 .57421 L
.48399 .5702 L
.48071 .56851 L
.48634 .57223 L
s
0 .424 .424 .576 k
.49198 .57618 m
.49524 .57848 L
.4896 .57421 L
.48634 .57223 L
.49198 .57618 L
F
0 g
.49198 .57618 m
.49524 .57848 L
.4896 .57421 L
.48634 .57223 L
.49198 .57618 L
s
0 .406 .406 .594 k
.49766 .58033 m
.50092 .58295 L
.49524 .57848 L
.49198 .57618 L
.49766 .58033 L
F
0 g
.49766 .58033 m
.50092 .58295 L
.49524 .57848 L
.49198 .57618 L
.49766 .58033 L
s
.605 .447 0 .395 k
.50338 .58467 m
.50663 .58763 L
.50092 .58295 L
.49766 .58033 L
.50338 .58467 L
F
0 g
.50338 .58467 m
.50663 .58763 L
.50092 .58295 L
.49766 .58033 L
.50338 .58467 L
s
.638 .467 0 .362 k
.50913 .58916 m
.51237 .59246 L
.50663 .58763 L
.50338 .58467 L
.50913 .58916 L
F
0 g
.50913 .58916 m
.51237 .59246 L
.50663 .58763 L
.50338 .58467 L
.50913 .58916 L
s
.672 .483 0 .328 k
.51492 .59374 m
.51815 .5974 L
.51237 .59246 L
.50913 .58916 L
.51492 .59374 L
F
0 g
.51492 .59374 m
.51815 .5974 L
.51237 .59246 L
.50913 .58916 L
.51492 .59374 L
s
.706 .495 0 .294 k
.52075 .5984 m
.52397 .60241 L
.51815 .5974 L
.51492 .59374 L
.52075 .5984 L
F
0 g
.52075 .5984 m
.52397 .60241 L
.51815 .5974 L
.51492 .59374 L
.52075 .5984 L
s
.739 .5 0 .261 k
.5266 .60304 m
.52983 .60743 L
.52397 .60241 L
.52075 .5984 L
.5266 .60304 L
F
0 g
.5266 .60304 m
.52983 .60743 L
.52397 .60241 L
.52075 .5984 L
.5266 .60304 L
s
.769 .5 0 .231 k
.53251 .60765 m
.53572 .61239 L
.52983 .60743 L
.5266 .60304 L
.53251 .60765 L
F
0 g
.53251 .60765 m
.53572 .61239 L
.52983 .60743 L
.5266 .60304 L
.53251 .60765 L
s
.794 .496 0 .206 k
.53844 .61216 m
.54167 .61724 L
.53572 .61239 L
.53251 .60765 L
.53844 .61216 L
F
0 g
.53844 .61216 m
.54167 .61724 L
.53572 .61239 L
.53251 .60765 L
.53844 .61216 L
s
.804 .485 0 .188 k
.54442 .61653 m
.54764 .62198 L
.54167 .61724 L
.53844 .61216 L
.54442 .61653 L
F
0 g
.54442 .61653 m
.54764 .62198 L
.54167 .61724 L
.53844 .61216 L
.54442 .61653 L
s
.752 .472 0 .175 k
.55044 .62075 m
.55366 .62654 L
.54764 .62198 L
.54442 .61653 L
.55044 .62075 L
F
0 g
.55044 .62075 m
.55366 .62654 L
.54764 .62198 L
.54442 .61653 L
.55044 .62075 L
s
.699 .456 0 .167 k
.55648 .62476 m
.55971 .63088 L
.55366 .62654 L
.55044 .62075 L
.55648 .62476 L
F
0 g
.55648 .62476 m
.55971 .63088 L
.55366 .62654 L
.55044 .62075 L
.55648 .62476 L
s
.646 .438 0 .164 k
.56256 .62854 m
.5658 .635 L
.55971 .63088 L
.55648 .62476 L
.56256 .62854 L
F
0 g
.56256 .62854 m
.5658 .635 L
.55971 .63088 L
.55648 .62476 L
.56256 .62854 L
s
.594 .419 0 .164 k
.56868 .63208 m
.57191 .63884 L
.5658 .635 L
.56256 .62854 L
.56868 .63208 L
F
0 g
.56868 .63208 m
.57191 .63884 L
.5658 .635 L
.56256 .62854 L
.56868 .63208 L
s
.546 .4 0 .166 k
.57483 .63533 m
.57807 .64238 L
.57191 .63884 L
.56868 .63208 L
.57483 .63533 L
F
0 g
.57483 .63533 m
.57807 .64238 L
.57191 .63884 L
.56868 .63208 L
.57483 .63533 L
s
.501 .382 0 .169 k
.58101 .63828 m
.58426 .64561 L
.57807 .64238 L
.57483 .63533 L
.58101 .63828 L
F
0 g
.58101 .63828 m
.58426 .64561 L
.57807 .64238 L
.57483 .63533 L
.58101 .63828 L
s
.458 .363 0 .174 k
.58722 .6409 m
.59047 .6485 L
.58426 .64561 L
.58101 .63828 L
.58722 .6409 L
F
0 g
.58722 .6409 m
.59047 .6485 L
.58426 .64561 L
.58101 .63828 L
.58722 .6409 L
s
.419 .346 0 .179 k
.59346 .64319 m
.59671 .65104 L
.59047 .6485 L
.58722 .6409 L
.59346 .64319 L
F
0 g
.59346 .64319 m
.59671 .65104 L
.59047 .6485 L
.58722 .6409 L
.59346 .64319 L
s
.383 .329 0 .185 k
.59972 .64511 m
.60298 .65319 L
.59671 .65104 L
.59346 .64319 L
.59972 .64511 L
F
0 g
.59972 .64511 m
.60298 .65319 L
.59671 .65104 L
.59346 .64319 L
.59972 .64511 L
s
.35 .313 0 .191 k
.606 .64667 m
.60927 .65497 L
.60298 .65319 L
.59972 .64511 L
.606 .64667 L
F
0 g
.606 .64667 m
.60927 .65497 L
.60298 .65319 L
.59972 .64511 L
.606 .64667 L
s
.32 .299 0 .196 k
.61231 .64784 m
.61558 .65633 L
.60927 .65497 L
.606 .64667 L
.61231 .64784 L
F
0 g
.61231 .64784 m
.61558 .65633 L
.60927 .65497 L
.606 .64667 L
.61231 .64784 L
s
.292 .285 0 .202 k
.61863 .64865 m
.62191 .65731 L
.61558 .65633 L
.61231 .64784 L
.61863 .64865 L
F
0 g
.61863 .64865 m
.62191 .65731 L
.61558 .65633 L
.61231 .64784 L
.61863 .64865 L
s
.267 .272 0 .207 k
.62498 .64906 m
.62826 .65787 L
.62191 .65731 L
.61863 .64865 L
.62498 .64906 L
F
0 g
.62498 .64906 m
.62826 .65787 L
.62191 .65731 L
.61863 .64865 L
.62498 .64906 L
s
.243 .259 0 .212 k
.63133 .64908 m
.63461 .65802 L
.62826 .65787 L
.62498 .64906 L
.63133 .64908 L
F
0 g
.63133 .64908 m
.63461 .65802 L
.62826 .65787 L
.62498 .64906 L
.63133 .64908 L
s
.223 .249 0 .216 k
.6377 .64873 m
.64099 .65778 L
.63461 .65802 L
.63133 .64908 L
.6377 .64873 L
F
0 g
.6377 .64873 m
.64099 .65778 L
.63461 .65802 L
.63133 .64908 L
.6377 .64873 L
s
.204 .238 0 .22 k
.64407 .64799 m
.64736 .65714 L
.64099 .65778 L
.6377 .64873 L
.64407 .64799 L
F
0 g
.64407 .64799 m
.64736 .65714 L
.64099 .65778 L
.6377 .64873 L
.64407 .64799 L
s
.186 .228 0 .224 k
.65045 .64691 m
.65375 .65612 L
.64736 .65714 L
.64407 .64799 L
.65045 .64691 L
F
0 g
.65045 .64691 m
.65375 .65612 L
.64736 .65714 L
.64407 .64799 L
.65045 .64691 L
s
.171 .22 0 .227 k
.65685 .64548 m
.66014 .65476 L
.65375 .65612 L
.65045 .64691 L
.65685 .64548 L
F
0 g
.65685 .64548 m
.66014 .65476 L
.65375 .65612 L
.65045 .64691 L
.65685 .64548 L
s
.158 .211 0 .23 k
.66326 .64375 m
.66654 .65305 L
.66014 .65476 L
.65685 .64548 L
.66326 .64375 L
F
0 g
.66326 .64375 m
.66654 .65305 L
.66014 .65476 L
.65685 .64548 L
.66326 .64375 L
s
.147 .205 0 .232 k
.66966 .64175 m
.67296 .65106 L
.66654 .65305 L
.66326 .64375 L
.66966 .64175 L
F
0 g
.66966 .64175 m
.67296 .65106 L
.66654 .65305 L
.66326 .64375 L
.66966 .64175 L
s
.139 .2 0 .234 k
.67608 .63954 m
.67938 .64888 L
.67296 .65106 L
.66966 .64175 L
.67608 .63954 L
F
0 g
.67608 .63954 m
.67938 .64888 L
.67296 .65106 L
.66966 .64175 L
.67608 .63954 L
s
.131 .195 0 .235 k
.6825 .63711 m
.6858 .64645 L
.67938 .64888 L
.67608 .63954 L
.6825 .63711 L
F
0 g
.6825 .63711 m
.6858 .64645 L
.67938 .64888 L
.67608 .63954 L
.6825 .63711 L
s
.119 .188 0 .237 k
.68893 .63438 m
.69222 .6437 L
.6858 .64645 L
.6825 .63711 L
.68893 .63438 L
F
0 g
.68893 .63438 m
.69222 .6437 L
.6858 .64645 L
.6825 .63711 L
.68893 .63438 L
s
.108 .18 0 .239 k
.69535 .63132 m
.69864 .6406 L
.69222 .6437 L
.68893 .63438 L
.69535 .63132 L
F
0 g
.69535 .63132 m
.69864 .6406 L
.69222 .6437 L
.68893 .63438 L
.69535 .63132 L
s
.096 .172 0 .24 k
.70177 .62791 m
.70505 .63713 L
.69864 .6406 L
.69535 .63132 L
.70177 .62791 L
F
0 g
.70177 .62791 m
.70505 .63713 L
.69864 .6406 L
.69535 .63132 L
.70177 .62791 L
s
.083 .163 0 .242 k
.70818 .62413 m
.71146 .63328 L
.70505 .63713 L
.70177 .62791 L
.70818 .62413 L
F
0 g
.70818 .62413 m
.71146 .63328 L
.70505 .63713 L
.70177 .62791 L
.70818 .62413 L
s
.07 .154 0 .244 k
.71457 .61996 m
.71784 .62902 L
.71146 .63328 L
.70818 .62413 L
.71457 .61996 L
F
0 g
.71457 .61996 m
.71784 .62902 L
.71146 .63328 L
.70818 .62413 L
.71457 .61996 L
s
.058 .145 0 .245 k
.72096 .61541 m
.72422 .62434 L
.71784 .62902 L
.71457 .61996 L
.72096 .61541 L
F
0 g
.72096 .61541 m
.72422 .62434 L
.71784 .62902 L
.71457 .61996 L
.72096 .61541 L
s
.046 .136 0 .246 k
.72733 .61045 m
.73058 .61925 L
.72422 .62434 L
.72096 .61541 L
.72733 .61045 L
F
0 g
.72733 .61045 m
.73058 .61925 L
.72422 .62434 L
.72096 .61541 L
.72733 .61045 L
s
.034 .127 0 .247 k
.73368 .6051 m
.73692 .61374 L
.73058 .61925 L
.72733 .61045 L
.73368 .6051 L
F
0 g
.73368 .6051 m
.73692 .61374 L
.73058 .61925 L
.72733 .61045 L
.73368 .6051 L
s
.021 .117 0 .248 k
.74002 .59936 m
.74324 .60782 L
.73692 .61374 L
.73368 .6051 L
.74002 .59936 L
F
0 g
.74002 .59936 m
.74324 .60782 L
.73692 .61374 L
.73368 .6051 L
.74002 .59936 L
s
.009 .107 0 .249 k
.74633 .59324 m
.74953 .6015 L
.74324 .60782 L
.74002 .59936 L
.74633 .59324 L
F
0 g
.74633 .59324 m
.74953 .6015 L
.74324 .60782 L
.74002 .59936 L
.74633 .59324 L
s
0 .1 .003 .247 k
.75261 .58673 m
.75579 .59478 L
.74953 .6015 L
.74633 .59324 L
.75261 .58673 L
F
0 g
.75261 .58673 m
.75579 .59478 L
.74953 .6015 L
.74633 .59324 L
.75261 .58673 L
s
0 .102 .015 .235 k
.75888 .57986 m
.76203 .58766 L
.75579 .59478 L
.75261 .58673 L
.75888 .57986 L
F
0 g
.75888 .57986 m
.76203 .58766 L
.75579 .59478 L
.75261 .58673 L
.75888 .57986 L
s
0 .103 .026 .224 k
.7651 .57265 m
.76823 .58019 L
.76203 .58766 L
.75888 .57986 L
.7651 .57265 L
F
0 g
.7651 .57265 m
.76823 .58019 L
.76203 .58766 L
.75888 .57986 L
.7651 .57265 L
s
0 .103 .037 .213 k
.77131 .5651 m
.77441 .57237 L
.76823 .58019 L
.7651 .57265 L
.77131 .5651 L
F
0 g
.77131 .5651 m
.77441 .57237 L
.76823 .58019 L
.7651 .57265 L
.77131 .5651 L
s
0 .103 .048 .202 k
.77749 .55724 m
.78055 .56422 L
.77441 .57237 L
.77131 .5651 L
.77749 .55724 L
F
0 g
.77749 .55724 m
.78055 .56422 L
.77441 .57237 L
.77131 .5651 L
.77749 .55724 L
s
0 .103 .058 .191 k
.78364 .54909 m
.78667 .55578 L
.78055 .56422 L
.77749 .55724 L
.78364 .54909 L
F
0 g
.78364 .54909 m
.78667 .55578 L
.78055 .56422 L
.77749 .55724 L
.78364 .54909 L
s
0 .102 .068 .18 k
.78976 .5407 m
.79275 .54706 L
.78667 .55578 L
.78364 .54909 L
.78976 .5407 L
F
0 g
.78976 .5407 m
.79275 .54706 L
.78667 .55578 L
.78364 .54909 L
.78976 .5407 L
s
0 .101 .078 .169 k
.79585 .53205 m
.7988 .5381 L
.79275 .54706 L
.78976 .5407 L
.79585 .53205 L
F
0 g
.79585 .53205 m
.7988 .5381 L
.79275 .54706 L
.78976 .5407 L
.79585 .53205 L
s
0 .099 .087 .158 k
.80192 .52322 m
.80483 .52893 L
.7988 .5381 L
.79585 .53205 L
.80192 .52322 L
F
0 g
.80192 .52322 m
.80483 .52893 L
.7988 .5381 L
.79585 .53205 L
.80192 .52322 L
s
0 .096 .096 .148 k
.80796 .51423 m
.81083 .51959 L
.80483 .52893 L
.80192 .52322 L
.80796 .51423 L
F
0 g
.80796 .51423 m
.81083 .51959 L
.80483 .52893 L
.80192 .52322 L
.80796 .51423 L
s
0 .092 .103 .138 k
.81399 .5051 m
.8168 .51012 L
.81083 .51959 L
.80796 .51423 L
.81399 .5051 L
F
0 g
.81399 .5051 m
.8168 .51012 L
.81083 .51959 L
.80796 .51423 L
.81399 .5051 L
s
0 .088 .11 .128 k
.81998 .49588 m
.82275 .50056 L
.8168 .51012 L
.81399 .5051 L
.81998 .49588 L
F
0 g
.81998 .49588 m
.82275 .50056 L
.8168 .51012 L
.81399 .5051 L
.81998 .49588 L
s
0 .082 .116 .119 k
.82597 .48663 m
.82869 .49096 L
.82275 .50056 L
.81998 .49588 L
.82597 .48663 L
F
0 g
.82597 .48663 m
.82869 .49096 L
.82275 .50056 L
.81998 .49588 L
.82597 .48663 L
s
0 .084 .077 .154 k
.24541 .68213 m
.24904 .68517 L
.24323 .69358 L
.23961 .69014 L
.24541 .68213 L
F
0 g
.24541 .68213 m
.24904 .68517 L
.24323 .69358 L
.23961 .69014 L
.24541 .68213 L
s
0 .077 .078 .146 k
.25118 .67419 m
.25485 .67684 L
.24904 .68517 L
.24541 .68213 L
.25118 .67419 L
F
0 g
.25118 .67419 m
.25485 .67684 L
.24904 .68517 L
.24541 .68213 L
.25118 .67419 L
s
0 .068 .078 .139 k
.25695 .66635 m
.26063 .66862 L
.25485 .67684 L
.25118 .67419 L
.25695 .66635 L
F
0 g
.25695 .66635 m
.26063 .66862 L
.25485 .67684 L
.25118 .67419 L
.25695 .66635 L
s
0 .057 .076 .133 k
.26269 .65864 m
.2664 .66054 L
.26063 .66862 L
.25695 .66635 L
.26269 .65864 L
F
0 g
.26269 .65864 m
.2664 .66054 L
.26063 .66862 L
.25695 .66635 L
.26269 .65864 L
s
0 .046 .073 .127 k
.26842 .65109 m
.27214 .65263 L
.2664 .66054 L
.26269 .65864 L
.26842 .65109 L
F
0 g
.26842 .65109 m
.27214 .65263 L
.2664 .66054 L
.26269 .65864 L
.26842 .65109 L
s
0 .031 .067 .123 k
.27413 .64374 m
.27786 .64493 L
.27214 .65263 L
.26842 .65109 L
.27413 .64374 L
F
0 g
.27413 .64374 m
.27786 .64493 L
.27214 .65263 L
.26842 .65109 L
.27413 .64374 L
s
0 .015 .061 .119 k
.27982 .6366 m
.28355 .63746 L
.27786 .64493 L
.27413 .64374 L
.27982 .6366 L
F
0 g
.27982 .6366 m
.28355 .63746 L
.27786 .64493 L
.27413 .64374 L
.27982 .6366 L
s
.003 0 .056 .114 k
.28547 .62971 m
.28921 .63025 L
.28355 .63746 L
.27982 .6366 L
.28547 .62971 L
F
0 g
.28547 .62971 m
.28921 .63025 L
.28355 .63746 L
.27982 .6366 L
.28547 .62971 L
s
.024 0 .065 .094 k
.29111 .62305 m
.29486 .6233 L
.28921 .63025 L
.28547 .62971 L
.29111 .62305 L
F
0 g
.29111 .62305 m
.29486 .6233 L
.28921 .63025 L
.28547 .62971 L
.29111 .62305 L
s
.048 0 .076 .073 k
.29673 .61668 m
.30048 .61665 L
.29486 .6233 L
.29111 .62305 L
.29673 .61668 L
F
0 g
.29673 .61668 m
.30048 .61665 L
.29486 .6233 L
.29111 .62305 L
.29673 .61668 L
s
.076 0 .086 .053 k
.30232 .61059 m
.30607 .6103 L
.30048 .61665 L
.29673 .61668 L
.30232 .61059 L
F
0 g
.30232 .61059 m
.30607 .6103 L
.30048 .61665 L
.29673 .61668 L
.30232 .61059 L
s
.106 0 .097 .035 k
.30788 .60479 m
.31164 .60427 L
.30607 .6103 L
.30232 .61059 L
.30788 .60479 L
F
0 g
.30788 .60479 m
.31164 .60427 L
.30607 .6103 L
.30232 .61059 L
.30788 .60479 L
s
.14 0 .106 .02 k
.31344 .5993 m
.31719 .59855 L
.31164 .60427 L
.30788 .60479 L
.31344 .5993 L
F
0 g
.31344 .5993 m
.31719 .59855 L
.31164 .60427 L
.30788 .60479 L
.31344 .5993 L
s
.177 0 .115 .01 k
.31896 .59411 m
.3227 .59317 L
.31719 .59855 L
.31344 .5993 L
.31896 .59411 L
F
0 g
.31896 .59411 m
.3227 .59317 L
.31719 .59855 L
.31344 .5993 L
.31896 .59411 L
s
.217 0 .124 .005 k
.32446 .58925 m
.3282 .58813 L
.3227 .59317 L
.31896 .59411 L
.32446 .58925 L
F
0 g
.32446 .58925 m
.3282 .58813 L
.3227 .59317 L
.31896 .59411 L
.32446 .58925 L
s
.259 0 .13 .009 k
.32995 .5847 m
.33369 .58343 L
.3282 .58813 L
.32446 .58925 L
.32995 .5847 L
F
0 g
.32995 .5847 m
.33369 .58343 L
.3282 .58813 L
.32446 .58925 L
.32995 .5847 L
s
.3 0 .134 .023 k
.33542 .58047 m
.33915 .57906 L
.33369 .58343 L
.32995 .5847 L
.33542 .58047 L
F
0 g
.33542 .58047 m
.33915 .57906 L
.33369 .58343 L
.32995 .5847 L
.33542 .58047 L
s
.341 0 .136 .047 k
.34089 .57656 m
.3446 .57502 L
.33915 .57906 L
.33542 .58047 L
.34089 .57656 L
F
0 g
.34089 .57656 m
.3446 .57502 L
.33915 .57906 L
.33542 .58047 L
.34089 .57656 L
s
.38 0 .136 .08 k
.34633 .57296 m
.35003 .57133 L
.3446 .57502 L
.34089 .57656 L
.34633 .57296 L
F
0 g
.34633 .57296 m
.35003 .57133 L
.3446 .57502 L
.34089 .57656 L
.34633 .57296 L
s
.413 0 .132 .122 k
.35175 .56966 m
.35545 .56795 L
.35003 .57133 L
.34633 .57296 L
.35175 .56966 L
F
0 g
.35175 .56966 m
.35545 .56795 L
.35003 .57133 L
.34633 .57296 L
.35175 .56966 L
s
.443 0 .127 .169 k
.35718 .56665 m
.36086 .56489 L
.35545 .56795 L
.35175 .56966 L
.35718 .56665 L
F
0 g
.35718 .56665 m
.36086 .56489 L
.35545 .56795 L
.35175 .56966 L
.35718 .56665 L
s
.466 0 .119 .219 k
.3626 .56393 m
.36626 .56212 L
.36086 .56489 L
.35718 .56665 L
.3626 .56393 L
F
0 g
.3626 .56393 m
.36626 .56212 L
.36086 .56489 L
.35718 .56665 L
.3626 .56393 L
s
.36801 .56146 m
.37166 .55963 L
.36626 .56212 L
.3626 .56393 L
.36801 .56146 L
F
.36801 .56146 m
.37166 .55963 L
.36626 .56212 L
.3626 .56393 L
.36801 .56146 L
s
.37342 .55922 m
.37705 .55739 L
.37166 .55963 L
.36801 .56146 L
.37342 .55922 L
F
.37342 .55922 m
.37705 .55739 L
.37166 .55963 L
.36801 .56146 L
.37342 .55922 L
s
.37884 .55717 m
.38245 .55534 L
.37705 .55739 L
.37342 .55922 L
.37884 .55717 L
F
.37884 .55717 m
.38245 .55534 L
.37705 .55739 L
.37342 .55922 L
.37884 .55717 L
s
.38425 .55527 m
.38785 .55345 L
.38245 .55534 L
.37884 .55717 L
.38425 .55527 L
F
.38425 .55527 m
.38785 .55345 L
.38245 .55534 L
.37884 .55717 L
.38425 .55527 L
s
.38967 .55357 m
.39325 .55178 L
.38785 .55345 L
.38425 .55527 L
.38967 .55357 L
F
.38967 .55357 m
.39325 .55178 L
.38785 .55345 L
.38425 .55527 L
.38967 .55357 L
s
.39508 .55213 m
.39866 .55038 L
.39325 .55178 L
.38967 .55357 L
.39508 .55213 L
F
.39508 .55213 m
.39866 .55038 L
.39325 .55178 L
.38967 .55357 L
.39508 .55213 L
s
0 .038 .038 .962 k
.40051 .55096 m
.40405 .54927 L
.39866 .55038 L
.39508 .55213 L
.40051 .55096 L
F
0 g
.40051 .55096 m
.40405 .54927 L
.39866 .55038 L
.39508 .55213 L
.40051 .55096 L
s
0 .089 .089 .911 k
.40593 .55008 m
.40946 .54846 L
.40405 .54927 L
.40051 .55096 L
.40593 .55008 L
F
0 g
.40593 .55008 m
.40946 .54846 L
.40405 .54927 L
.40051 .55096 L
.40593 .55008 L
s
0 .137 .137 .863 k
.41137 .5495 m
.41488 .54799 L
.40946 .54846 L
.40593 .55008 L
.41137 .5495 L
F
0 g
.41137 .5495 m
.41488 .54799 L
.40946 .54846 L
.40593 .55008 L
.41137 .5495 L
s
0 .184 .184 .816 k
.4168 .54922 m
.42029 .54784 L
.41488 .54799 L
.41137 .5495 L
.4168 .54922 L
F
0 g
.4168 .54922 m
.42029 .54784 L
.41488 .54799 L
.41137 .5495 L
.4168 .54922 L
s
0 .227 .227 .773 k
.42225 .54929 m
.42572 .54803 L
.42029 .54784 L
.4168 .54922 L
.42225 .54929 L
F
0 g
.42225 .54929 m
.42572 .54803 L
.42029 .54784 L
.4168 .54922 L
.42225 .54929 L
s
0 .266 .266 .734 k
.42769 .54966 m
.43114 .54856 L
.42572 .54803 L
.42225 .54929 L
.42769 .54966 L
F
0 g
.42769 .54966 m
.43114 .54856 L
.42572 .54803 L
.42225 .54929 L
.42769 .54966 L
s
0 .303 .303 .697 k
.43315 .55037 m
.43659 .54945 L
.43114 .54856 L
.42769 .54966 L
.43315 .55037 L
F
0 g
.43315 .55037 m
.43659 .54945 L
.43114 .54856 L
.42769 .54966 L
.43315 .55037 L
s
0 .335 .335 .665 k
.43862 .55139 m
.44204 .55068 L
.43659 .54945 L
.43315 .55037 L
.43862 .55139 L
F
0 g
.43862 .55139 m
.44204 .55068 L
.43659 .54945 L
.43315 .55037 L
.43862 .55139 L
s
0 .364 .364 .636 k
.4441 .55275 m
.44751 .55226 L
.44204 .55068 L
.43862 .55139 L
.4441 .55275 L
F
0 g
.4441 .55275 m
.44751 .55226 L
.44204 .55068 L
.43862 .55139 L
.4441 .55275 L
s
0 .389 .389 .611 k
.44961 .55442 m
.45299 .55418 L
.44751 .55226 L
.4441 .55275 L
.44961 .55442 L
F
0 g
.44961 .55442 m
.45299 .55418 L
.44751 .55226 L
.4441 .55275 L
.44961 .55442 L
s
0 .41 .41 .59 k
.45513 .55641 m
.45849 .55643 L
.45299 .55418 L
.44961 .55442 L
.45513 .55641 L
F
0 g
.45513 .55641 m
.45849 .55643 L
.45299 .55418 L
.44961 .55442 L
.45513 .55641 L
s
0 .426 .426 .574 k
.46066 .5587 m
.46401 .559 L
.45849 .55643 L
.45513 .55641 L
.46066 .5587 L
F
0 g
.46066 .5587 m
.46401 .559 L
.45849 .55643 L
.45513 .55641 L
.46066 .5587 L
s
0 .437 .437 .563 k
.46622 .56127 m
.46955 .56188 L
.46401 .559 L
.46066 .5587 L
.46622 .56127 L
F
0 g
.46622 .56127 m
.46955 .56188 L
.46401 .559 L
.46066 .5587 L
.46622 .56127 L
s
0 .442 .442 .558 k
.4718 .56413 m
.47512 .56506 L
.46955 .56188 L
.46622 .56127 L
.4718 .56413 L
F
0 g
.4718 .56413 m
.47512 .56506 L
.46955 .56188 L
.46622 .56127 L
.4718 .56413 L
s
0 .441 .441 .559 k
.47741 .56724 m
.48071 .56851 L
.47512 .56506 L
.4718 .56413 L
.47741 .56724 L
F
0 g
.47741 .56724 m
.48071 .56851 L
.47512 .56506 L
.4718 .56413 L
.47741 .56724 L
s
0 .432 .432 .568 k
.48304 .57059 m
.48634 .57223 L
.48071 .56851 L
.47741 .56724 L
.48304 .57059 L
F
0 g
.48304 .57059 m
.48634 .57223 L
.48071 .56851 L
.47741 .56724 L
.48304 .57059 L
s
0 .415 .415 .585 k
.4887 .57416 m
.49198 .57618 L
.48634 .57223 L
.48304 .57059 L
.4887 .57416 L
F
0 g
.4887 .57416 m
.49198 .57618 L
.48634 .57223 L
.48304 .57059 L
.4887 .57416 L
s
0 .389 .389 .611 k
.49439 .57793 m
.49766 .58033 L
.49198 .57618 L
.4887 .57416 L
.49439 .57793 L
F
0 g
.49439 .57793 m
.49766 .58033 L
.49198 .57618 L
.4887 .57416 L
.49439 .57793 L
s
.623 .428 0 .377 k
.50012 .58187 m
.50338 .58467 L
.49766 .58033 L
.49439 .57793 L
.50012 .58187 L
F
0 g
.50012 .58187 m
.50338 .58467 L
.49766 .58033 L
.49439 .57793 L
.50012 .58187 L
s
.668 .453 0 .332 k
.50588 .58593 m
.50913 .58916 L
.50338 .58467 L
.50012 .58187 L
.50588 .58593 L
F
0 g
.50588 .58593 m
.50913 .58916 L
.50338 .58467 L
.50012 .58187 L
.50588 .58593 L
s
.71 .472 0 .29 k
.51168 .59011 m
.51492 .59374 L
.50913 .58916 L
.50588 .58593 L
.51168 .59011 L
F
0 g
.51168 .59011 m
.51492 .59374 L
.50913 .58916 L
.50588 .58593 L
.51168 .59011 L
s
.748 .484 0 .252 k
.5175 .59432 m
.52075 .5984 L
.51492 .59374 L
.51168 .59011 L
.5175 .59432 L
F
0 g
.5175 .59432 m
.52075 .5984 L
.51492 .59374 L
.51168 .59011 L
.5175 .59432 L
s
.781 .489 0 .219 k
.52337 .59855 m
.5266 .60304 L
.52075 .5984 L
.5175 .59432 L
.52337 .59855 L
F
0 g
.52337 .59855 m
.5266 .60304 L
.52075 .5984 L
.5175 .59432 L
.52337 .59855 L
s
.807 .486 0 .193 k
.52927 .60272 m
.53251 .60765 L
.5266 .60304 L
.52337 .59855 L
.52927 .60272 L
F
0 g
.52927 .60272 m
.53251 .60765 L
.5266 .60304 L
.52337 .59855 L
.52927 .60272 L
s
.801 .478 0 .175 k
.53521 .60681 m
.53844 .61216 L
.53251 .60765 L
.52927 .60272 L
.53521 .60681 L
F
0 g
.53521 .60681 m
.53844 .61216 L
.53251 .60765 L
.52927 .60272 L
.53521 .60681 L
s
.744 .465 0 .165 k
.54119 .61076 m
.54442 .61653 L
.53844 .61216 L
.53521 .60681 L
.54119 .61076 L
F
0 g
.54119 .61076 m
.54442 .61653 L
.53844 .61216 L
.53521 .60681 L
.54119 .61076 L
s
.686 .449 0 .161 k
.5472 .61456 m
.55044 .62075 L
.54442 .61653 L
.54119 .61076 L
.5472 .61456 L
F
0 g
.5472 .61456 m
.55044 .62075 L
.54442 .61653 L
.54119 .61076 L
.5472 .61456 L
s
.63 .431 0 .161 k
.55324 .61819 m
.55648 .62476 L
.55044 .62075 L
.5472 .61456 L
.55324 .61819 L
F
0 g
.55324 .61819 m
.55648 .62476 L
.55044 .62075 L
.5472 .61456 L
.55324 .61819 L
s
.576 .412 0 .165 k
.55932 .62159 m
.56256 .62854 L
.55648 .62476 L
.55324 .61819 L
.55932 .62159 L
F
0 g
.55932 .62159 m
.56256 .62854 L
.55648 .62476 L
.55324 .61819 L
.55932 .62159 L
s
.526 .394 0 .17 k
.56544 .62475 m
.56868 .63208 L
.56256 .62854 L
.55932 .62159 L
.56544 .62475 L
F
0 g
.56544 .62475 m
.56868 .63208 L
.56256 .62854 L
.55932 .62159 L
.56544 .62475 L
s
.48 .375 0 .177 k
.57158 .62764 m
.57483 .63533 L
.56868 .63208 L
.56544 .62475 L
.57158 .62764 L
F
0 g
.57158 .62764 m
.57483 .63533 L
.56868 .63208 L
.56544 .62475 L
.57158 .62764 L
s
.438 .358 0 .184 k
.57775 .63025 m
.58101 .63828 L
.57483 .63533 L
.57158 .62764 L
.57775 .63025 L
F
0 g
.57775 .63025 m
.58101 .63828 L
.57483 .63533 L
.57158 .62764 L
.57775 .63025 L
s
.4 .342 0 .191 k
.58396 .63256 m
.58722 .6409 L
.58101 .63828 L
.57775 .63025 L
.58396 .63256 L
F
0 g
.58396 .63256 m
.58722 .6409 L
.58101 .63828 L
.57775 .63025 L
.58396 .63256 L
s
.366 .327 0 .198 k
.59019 .63454 m
.59346 .64319 L
.58722 .6409 L
.58396 .63256 L
.59019 .63454 L
F
0 g
.59019 .63454 m
.59346 .64319 L
.58722 .6409 L
.58396 .63256 L
.59019 .63454 L
s
.334 .313 0 .205 k
.59644 .6362 m
.59972 .64511 L
.59346 .64319 L
.59019 .63454 L
.59644 .6362 L
F
0 g
.59644 .6362 m
.59972 .64511 L
.59346 .64319 L
.59019 .63454 L
.59644 .6362 L
s
.305 .299 0 .212 k
.60272 .6375 m
.606 .64667 L
.59972 .64511 L
.59644 .6362 L
.60272 .6375 L
F
0 g
.60272 .6375 m
.606 .64667 L
.59972 .64511 L
.59644 .6362 L
.60272 .6375 L
s
.279 .286 0 .218 k
.60902 .63846 m
.61231 .64784 L
.606 .64667 L
.60272 .6375 L
.60902 .63846 L
F
0 g
.60902 .63846 m
.61231 .64784 L
.606 .64667 L
.60272 .6375 L
.60902 .63846 L
s
.255 .274 0 .224 k
.61533 .63905 m
.61863 .64865 L
.61231 .64784 L
.60902 .63846 L
.61533 .63905 L
F
0 g
.61533 .63905 m
.61863 .64865 L
.61231 .64784 L
.60902 .63846 L
.61533 .63905 L
s
.234 .263 0 .229 k
.62167 .63928 m
.62498 .64906 L
.61863 .64865 L
.61533 .63905 L
.62167 .63928 L
F
0 g
.62167 .63928 m
.62498 .64906 L
.61863 .64865 L
.61533 .63905 L
.62167 .63928 L
s
.214 .252 0 .234 k
.62802 .63915 m
.63133 .64908 L
.62498 .64906 L
.62167 .63928 L
.62802 .63915 L
F
0 g
.62802 .63915 m
.63133 .64908 L
.62498 .64906 L
.62167 .63928 L
.62802 .63915 L
s
.196 .243 0 .238 k
.63437 .63867 m
.6377 .64873 L
.63133 .64908 L
.62802 .63915 L
.63437 .63867 L
F
0 g
.63437 .63867 m
.6377 .64873 L
.63133 .64908 L
.62802 .63915 L
.63437 .63867 L
s
.18 .234 0 .242 k
.64074 .63784 m
.64407 .64799 L
.6377 .64873 L
.63437 .63867 L
.64074 .63784 L
F
0 g
.64074 .63784 m
.64407 .64799 L
.6377 .64873 L
.63437 .63867 L
.64074 .63784 L
s
.165 .226 0 .245 k
.64713 .63667 m
.65045 .64691 L
.64407 .64799 L
.64074 .63784 L
.64713 .63667 L
F
0 g
.64713 .63667 m
.65045 .64691 L
.64407 .64799 L
.64074 .63784 L
.64713 .63667 L
s
.152 .218 0 .248 k
.65352 .63519 m
.65685 .64548 L
.65045 .64691 L
.64713 .63667 L
.65352 .63519 L
F
0 g
.65352 .63519 m
.65685 .64548 L
.65045 .64691 L
.64713 .63667 L
.65352 .63519 L
s
.141 .211 0 .25 k
.65991 .63341 m
.66326 .64375 L
.65685 .64548 L
.65352 .63519 L
.65991 .63341 L
F
0 g
.65991 .63341 m
.66326 .64375 L
.65685 .64548 L
.65352 .63519 L
.65991 .63341 L
s
.132 .206 0 .252 k
.66632 .63139 m
.66966 .64175 L
.66326 .64375 L
.65991 .63341 L
.66632 .63139 L
F
0 g
.66632 .63139 m
.66966 .64175 L
.66326 .64375 L
.65991 .63341 L
.66632 .63139 L
s
.125 .202 0 .253 k
.67273 .62918 m
.67608 .63954 L
.66966 .64175 L
.66632 .63139 L
.67273 .62918 L
F
0 g
.67273 .62918 m
.67608 .63954 L
.66966 .64175 L
.66632 .63139 L
.67273 .62918 L
s
.118 .197 0 .254 k
.67915 .62675 m
.6825 .63711 L
.67608 .63954 L
.67273 .62918 L
.67915 .62675 L
F
0 g
.67915 .62675 m
.6825 .63711 L
.67608 .63954 L
.67273 .62918 L
.67915 .62675 L
s
.109 .192 0 .255 k
.68558 .62404 m
.68893 .63438 L
.6825 .63711 L
.67915 .62675 L
.68558 .62404 L
F
0 g
.68558 .62404 m
.68893 .63438 L
.6825 .63711 L
.67915 .62675 L
.68558 .62404 L
s
.1 .185 0 .256 k
.692 .62103 m
.69535 .63132 L
.68893 .63438 L
.68558 .62404 L
.692 .62103 L
F
0 g
.692 .62103 m
.69535 .63132 L
.68893 .63438 L
.68558 .62404 L
.692 .62103 L
s
.088 .177 0 .258 k
.69842 .61769 m
.70177 .62791 L
.69535 .63132 L
.692 .62103 L
.69842 .61769 L
F
0 g
.69842 .61769 m
.70177 .62791 L
.69535 .63132 L
.692 .62103 L
.69842 .61769 L
s
.079 .171 0 .258 k
.70484 .61399 m
.70818 .62413 L
.70177 .62791 L
.69842 .61769 L
.70484 .61399 L
F
0 g
.70484 .61399 m
.70818 .62413 L
.70177 .62791 L
.69842 .61769 L
.70484 .61399 L
s
.068 .163 0 .259 k
.71125 .60994 m
.71457 .61996 L
.70818 .62413 L
.70484 .61399 L
.71125 .60994 L
F
0 g
.71125 .60994 m
.71457 .61996 L
.70818 .62413 L
.70484 .61399 L
.71125 .60994 L
s
.057 .154 0 .26 k
.71765 .60552 m
.72096 .61541 L
.71457 .61996 L
.71125 .60994 L
.71765 .60552 L
F
0 g
.71765 .60552 m
.72096 .61541 L
.71457 .61996 L
.71125 .60994 L
.71765 .60552 L
s
.047 .146 0 .26 k
.72403 .60073 m
.72733 .61045 L
.72096 .61541 L
.71765 .60552 L
.72403 .60073 L
F
0 g
.72403 .60073 m
.72733 .61045 L
.72096 .61541 L
.71765 .60552 L
.72403 .60073 L
s
.036 .138 0 .26 k
.7304 .59558 m
.73368 .6051 L
.72733 .61045 L
.72403 .60073 L
.7304 .59558 L
F
0 g
.7304 .59558 m
.73368 .6051 L
.72733 .61045 L
.72403 .60073 L
.7304 .59558 L
s
.026 .129 0 .26 k
.73674 .59005 m
.74002 .59936 L
.73368 .6051 L
.7304 .59558 L
.73674 .59005 L
F
0 g
.73674 .59005 m
.74002 .59936 L
.73368 .6051 L
.7304 .59558 L
.73674 .59005 L
s
.015 .12 0 .26 k
.74307 .58417 m
.74633 .59324 L
.74002 .59936 L
.73674 .59005 L
.74307 .58417 L
F
0 g
.74307 .58417 m
.74633 .59324 L
.74002 .59936 L
.73674 .59005 L
.74307 .58417 L
s
.005 .111 0 .259 k
.74938 .57793 m
.75261 .58673 L
.74633 .59324 L
.74307 .58417 L
.74938 .57793 L
F
0 g
.74938 .57793 m
.75261 .58673 L
.74633 .59324 L
.74307 .58417 L
.74938 .57793 L
s
0 .107 .006 .253 k
.75567 .57134 m
.75888 .57986 L
.75261 .58673 L
.74938 .57793 L
.75567 .57134 L
F
0 g
.75567 .57134 m
.75888 .57986 L
.75261 .58673 L
.74938 .57793 L
.75567 .57134 L
s
0 .107 .015 .242 k
.76193 .56443 m
.7651 .57265 L
.75888 .57986 L
.75567 .57134 L
.76193 .56443 L
F
0 g
.76193 .56443 m
.7651 .57265 L
.75888 .57986 L
.75567 .57134 L
.76193 .56443 L
s
0 .108 .026 .23 k
.76817 .55721 m
.77131 .5651 L
.7651 .57265 L
.76193 .56443 L
.76817 .55721 L
F
0 g
.76817 .55721 m
.77131 .5651 L
.7651 .57265 L
.76193 .56443 L
.76817 .55721 L
s
0 .107 .035 .219 k
.77438 .5497 m
.77749 .55724 L
.77131 .5651 L
.76817 .55721 L
.77438 .5497 L
F
0 g
.77438 .5497 m
.77749 .55724 L
.77131 .5651 L
.76817 .55721 L
.77438 .5497 L
s
0 .105 .044 .208 k
.78057 .54192 m
.78364 .54909 L
.77749 .55724 L
.77438 .5497 L
.78057 .54192 L
F
0 g
.78057 .54192 m
.78364 .54909 L
.77749 .55724 L
.77438 .5497 L
.78057 .54192 L
s
0 .104 .054 .196 k
.78673 .53389 m
.78976 .5407 L
.78364 .54909 L
.78057 .54192 L
.78673 .53389 L
F
0 g
.78673 .53389 m
.78976 .5407 L
.78364 .54909 L
.78057 .54192 L
.78673 .53389 L
s
0 .102 .063 .184 k
.79286 .52565 m
.79585 .53205 L
.78976 .5407 L
.78673 .53389 L
.79286 .52565 L
F
0 g
.79286 .52565 m
.79585 .53205 L
.78976 .5407 L
.78673 .53389 L
.79286 .52565 L
s
0 .099 .071 .173 k
.79897 .51722 m
.80192 .52322 L
.79585 .53205 L
.79286 .52565 L
.79897 .51722 L
F
0 g
.79897 .51722 m
.80192 .52322 L
.79585 .53205 L
.79286 .52565 L
.79897 .51722 L
s
0 .095 .08 .161 k
.80507 .50863 m
.80796 .51423 L
.80192 .52322 L
.79897 .51722 L
.80507 .50863 L
F
0 g
.80507 .50863 m
.80796 .51423 L
.80192 .52322 L
.79897 .51722 L
.80507 .50863 L
s
0 .09 .087 .15 k
.81114 .49992 m
.81399 .5051 L
.80796 .51423 L
.80507 .50863 L
.81114 .49992 L
F
0 g
.81114 .49992 m
.81399 .5051 L
.80796 .51423 L
.80507 .50863 L
.81114 .49992 L
s
0 .083 .093 .139 k
.81719 .49113 m
.81998 .49588 L
.81399 .5051 L
.81114 .49992 L
.81719 .49113 L
F
0 g
.81719 .49113 m
.81998 .49588 L
.81399 .5051 L
.81114 .49992 L
.81719 .49113 L
s
0 .076 .099 .128 k
.82322 .4823 m
.82597 .48663 L
.81998 .49588 L
.81719 .49113 L
.82322 .4823 L
F
0 g
.82322 .4823 m
.82597 .48663 L
.81998 .49588 L
.81719 .49113 L
.82322 .4823 L
s
0 .076 .062 .16 k
.24174 .67913 m
.24541 .68213 L
.23961 .69014 L
.23596 .68668 L
.24174 .67913 L
F
0 g
.24174 .67913 m
.24541 .68213 L
.23961 .69014 L
.23596 .68668 L
.24174 .67913 L
s
0 .067 .063 .151 k
.24749 .67164 m
.25118 .67419 L
.24541 .68213 L
.24174 .67913 L
.24749 .67164 L
F
0 g
.24749 .67164 m
.25118 .67419 L
.24541 .68213 L
.24174 .67913 L
.24749 .67164 L
s
0 .056 .062 .143 k
.25324 .66425 m
.25695 .66635 L
.25118 .67419 L
.24749 .67164 L
.25324 .66425 L
F
0 g
.25324 .66425 m
.25695 .66635 L
.25118 .67419 L
.24749 .67164 L
.25324 .66425 L
s
0 .044 .061 .135 k
.25896 .65698 m
.26269 .65864 L
.25695 .66635 L
.25324 .66425 L
.25896 .65698 L
F
0 g
.25896 .65698 m
.26269 .65864 L
.25695 .66635 L
.25324 .66425 L
.25896 .65698 L
s
0 .028 .057 .129 k
.26467 .64986 m
.26842 .65109 L
.26269 .65864 L
.25896 .65698 L
.26467 .64986 L
F
0 g
.26467 .64986 m
.26842 .65109 L
.26269 .65864 L
.25896 .65698 L
.26467 .64986 L
s
0 .01 .051 .124 k
.27036 .64291 m
.27413 .64374 L
.26842 .65109 L
.26467 .64986 L
.27036 .64291 L
F
0 g
.27036 .64291 m
.27413 .64374 L
.26842 .65109 L
.26467 .64986 L
.27036 .64291 L
s
.009 0 .054 .111 k
.27602 .63616 m
.27982 .6366 L
.27413 .64374 L
.27036 .64291 L
.27602 .63616 L
F
0 g
.27602 .63616 m
.27982 .6366 L
.27413 .64374 L
.27036 .64291 L
.27602 .63616 L
s
.033 0 .067 .087 k
.28168 .62963 m
.28547 .62971 L
.27982 .6366 L
.27602 .63616 L
.28168 .62963 L
F
0 g
.28168 .62963 m
.28547 .62971 L
.27982 .6366 L
.27602 .63616 L
.28168 .62963 L
s
.06 0 .082 .063 k
.28731 .62334 m
.29111 .62305 L
.28547 .62971 L
.28168 .62963 L
.28731 .62334 L
F
0 g
.28731 .62334 m
.29111 .62305 L
.28547 .62971 L
.28168 .62963 L
.28731 .62334 L
s
.091 0 .097 .041 k
.29291 .61728 m
.29673 .61668 L
.29111 .62305 L
.28731 .62334 L
.29291 .61728 L
F
0 g
.29291 .61728 m
.29673 .61668 L
.29111 .62305 L
.28731 .62334 L
.29291 .61728 L
s
.124 0 .112 .023 k
.2985 .61149 m
.30232 .61059 L
.29673 .61668 L
.29291 .61728 L
.2985 .61149 L
F
0 g
.2985 .61149 m
.30232 .61059 L
.29673 .61668 L
.29291 .61728 L
.2985 .61149 L
s
.163 0 .127 .009 k
.30406 .60597 m
.30788 .60479 L
.30232 .61059 L
.2985 .61149 L
.30406 .60597 L
F
0 g
.30406 .60597 m
.30788 .60479 L
.30232 .61059 L
.2985 .61149 L
.30406 .60597 L
s
.203 0 .142 .003 k
.30961 .60073 m
.31344 .5993 L
.30788 .60479 L
.30406 .60597 L
.30961 .60073 L
F
0 g
.30961 .60073 m
.31344 .5993 L
.30788 .60479 L
.30406 .60597 L
.30961 .60073 L
s
.247 0 .156 .006 k
.31514 .59579 m
.31896 .59411 L
.31344 .5993 L
.30961 .60073 L
.31514 .59579 L
F
0 g
.31514 .59579 m
.31896 .59411 L
.31344 .5993 L
.30961 .60073 L
.31514 .59579 L
s
.29 0 .166 .022 k
.32065 .59113 m
.32446 .58925 L
.31896 .59411 L
.31514 .59579 L
.32065 .59113 L
F
0 g
.32065 .59113 m
.32446 .58925 L
.31896 .59411 L
.31514 .59579 L
.32065 .59113 L
s
.332 0 .174 .051 k
.32614 .58677 m
.32995 .5847 L
.32446 .58925 L
.32065 .59113 L
.32614 .58677 L
F
0 g
.32614 .58677 m
.32995 .5847 L
.32446 .58925 L
.32065 .59113 L
.32614 .58677 L
s
.37 0 .179 .092 k
.33162 .5827 m
.33542 .58047 L
.32995 .5847 L
.32614 .58677 L
.33162 .5827 L
F
0 g
.33162 .5827 m
.33542 .58047 L
.32995 .5847 L
.32614 .58677 L
.33162 .5827 L
s
.403 0 .18 .143 k
.33709 .57893 m
.34089 .57656 L
.33542 .58047 L
.33162 .5827 L
.33709 .57893 L
F
0 g
.33709 .57893 m
.34089 .57656 L
.33542 .58047 L
.33162 .5827 L
.33709 .57893 L
s
.43 0 .177 .201 k
.34254 .57544 m
.34633 .57296 L
.34089 .57656 L
.33709 .57893 L
.34254 .57544 L
F
0 g
.34254 .57544 m
.34633 .57296 L
.34089 .57656 L
.33709 .57893 L
.34254 .57544 L
s
.34799 .57223 m
.35175 .56966 L
.34633 .57296 L
.34254 .57544 L
.34799 .57223 L
F
.34799 .57223 m
.35175 .56966 L
.34633 .57296 L
.34254 .57544 L
.34799 .57223 L
s
.35342 .5693 m
.35718 .56665 L
.35175 .56966 L
.34799 .57223 L
.35342 .5693 L
F
.35342 .5693 m
.35718 .56665 L
.35175 .56966 L
.34799 .57223 L
.35342 .5693 L
s
.35886 .56662 m
.3626 .56393 L
.35718 .56665 L
.35342 .5693 L
.35886 .56662 L
F
.35886 .56662 m
.3626 .56393 L
.35718 .56665 L
.35342 .5693 L
.35886 .56662 L
s
.36428 .56418 m
.36801 .56146 L
.3626 .56393 L
.35886 .56662 L
.36428 .56418 L
F
.36428 .56418 m
.36801 .56146 L
.3626 .56393 L
.35886 .56662 L
.36428 .56418 L
s
.36972 .56195 m
.37342 .55922 L
.36801 .56146 L
.36428 .56418 L
.36972 .56195 L
F
.36972 .56195 m
.37342 .55922 L
.36801 .56146 L
.36428 .56418 L
.36972 .56195 L
s
0 .003 .003 .997 k
.37514 .55989 m
.37884 .55717 L
.37342 .55922 L
.36972 .56195 L
.37514 .55989 L
F
0 g
.37514 .55989 m
.37884 .55717 L
.37342 .55922 L
.36972 .56195 L
.37514 .55989 L
s
0 .03 .03 .97 k
.38058 .55797 m
.38425 .55527 L
.37884 .55717 L
.37514 .55989 L
.38058 .55797 L
F
0 g
.38058 .55797 m
.38425 .55527 L
.37884 .55717 L
.37514 .55989 L
.38058 .55797 L
s
0 .066 .066 .934 k
.38601 .55626 m
.38967 .55357 L
.38425 .55527 L
.38058 .55797 L
.38601 .55626 L
F
0 g
.38601 .55626 m
.38967 .55357 L
.38425 .55527 L
.38058 .55797 L
.38601 .55626 L
s
0 .104 .104 .896 k
.39145 .55476 m
.39508 .55213 L
.38967 .55357 L
.38601 .55626 L
.39145 .55476 L
F
0 g
.39145 .55476 m
.39508 .55213 L
.38967 .55357 L
.38601 .55626 L
.39145 .55476 L
s
0 .143 .143 .857 k
.3969 .55352 m
.40051 .55096 L
.39508 .55213 L
.39145 .55476 L
.3969 .55352 L
F
0 g
.3969 .55352 m
.40051 .55096 L
.39508 .55213 L
.39145 .55476 L
.3969 .55352 L
s
0 .181 .181 .819 k
.40234 .55255 m
.40593 .55008 L
.40051 .55096 L
.3969 .55352 L
.40234 .55255 L
F
0 g
.40234 .55255 m
.40593 .55008 L
.40051 .55096 L
.3969 .55352 L
.40234 .55255 L
s
0 .217 .217 .783 k
.4078 .55185 m
.41137 .5495 L
.40593 .55008 L
.40234 .55255 L
.4078 .55185 L
F
0 g
.4078 .55185 m
.41137 .5495 L
.40593 .55008 L
.40234 .55255 L
.4078 .55185 L
s
0 .251 .251 .749 k
.41325 .55145 m
.4168 .54922 L
.41137 .5495 L
.4078 .55185 L
.41325 .55145 L
F
0 g
.41325 .55145 m
.4168 .54922 L
.41137 .5495 L
.4078 .55185 L
.41325 .55145 L
s
0 .283 .283 .717 k
.41871 .55135 m
.42225 .54929 L
.4168 .54922 L
.41325 .55145 L
.41871 .55135 L
F
0 g
.41871 .55135 m
.42225 .54929 L
.4168 .54922 L
.41325 .55145 L
.41871 .55135 L
s
0 .312 .312 .688 k
.42418 .55154 m
.42769 .54966 L
.42225 .54929 L
.41871 .55135 L
.42418 .55154 L
F
0 g
.42418 .55154 m
.42769 .54966 L
.42225 .54929 L
.41871 .55135 L
.42418 .55154 L
s
0 .339 .339 .661 k
.42966 .55203 m
.43315 .55037 L
.42769 .54966 L
.42418 .55154 L
.42966 .55203 L
F
0 g
.42966 .55203 m
.43315 .55037 L
.42769 .54966 L
.42418 .55154 L
.42966 .55203 L
s
0 .364 .364 .636 k
.43516 .55283 m
.43862 .55139 L
.43315 .55037 L
.42966 .55203 L
.43516 .55283 L
F
0 g
.43516 .55283 m
.43862 .55139 L
.43315 .55037 L
.42966 .55203 L
.43516 .55283 L
s
0 .385 .385 .615 k
.44066 .55392 m
.4441 .55275 L
.43862 .55139 L
.43516 .55283 L
.44066 .55392 L
F
0 g
.44066 .55392 m
.4441 .55275 L
.43862 .55139 L
.43516 .55283 L
.44066 .55392 L
s
0 .404 .404 .596 k
.44618 .55532 m
.44961 .55442 L
.4441 .55275 L
.44066 .55392 L
.44618 .55532 L
F
0 g
.44618 .55532 m
.44961 .55442 L
.4441 .55275 L
.44066 .55392 L
.44618 .55532 L
s
0 .419 .419 .581 k
.45172 .55699 m
.45513 .55641 L
.44961 .55442 L
.44618 .55532 L
.45172 .55699 L
F
0 g
.45172 .55699 m
.45513 .55641 L
.44961 .55442 L
.44618 .55532 L
.45172 .55699 L
s
0 .431 .431 .569 k
.45728 .55894 m
.46066 .5587 L
.45513 .55641 L
.45172 .55699 L
.45728 .55894 L
F
0 g
.45728 .55894 m
.46066 .5587 L
.45513 .55641 L
.45172 .55699 L
.45728 .55894 L
s
0 .437 .437 .563 k
.46286 .56117 m
.46622 .56127 L
.46066 .5587 L
.45728 .55894 L
.46286 .56117 L
F
0 g
.46286 .56117 m
.46622 .56127 L
.46066 .5587 L
.45728 .55894 L
.46286 .56117 L
s
0 .438 .438 .562 k
.46846 .56365 m
.4718 .56413 L
.46622 .56127 L
.46286 .56117 L
.46846 .56365 L
F
0 g
.46846 .56365 m
.4718 .56413 L
.46622 .56127 L
.46286 .56117 L
.46846 .56365 L
s
0 .433 .433 .567 k
.47408 .56635 m
.47741 .56724 L
.4718 .56413 L
.46846 .56365 L
.47408 .56635 L
F
0 g
.47408 .56635 m
.47741 .56724 L
.4718 .56413 L
.46846 .56365 L
.47408 .56635 L
s
0 .418 .418 .582 k
.47972 .5693 m
.48304 .57059 L
.47741 .56724 L
.47408 .56635 L
.47972 .5693 L
F
0 g
.47972 .5693 m
.48304 .57059 L
.47741 .56724 L
.47408 .56635 L
.47972 .5693 L
s
0 .394 .394 .606 k
.4854 .57243 m
.4887 .57416 L
.48304 .57059 L
.47972 .5693 L
.4854 .57243 L
F
0 g
.4854 .57243 m
.4887 .57416 L
.48304 .57059 L
.47972 .5693 L
.4854 .57243 L
s
0 .359 .359 .641 k
.49111 .57575 m
.49439 .57793 L
.4887 .57416 L
.4854 .57243 L
.49111 .57575 L
F
0 g
.49111 .57575 m
.49439 .57793 L
.4887 .57416 L
.4854 .57243 L
.49111 .57575 L
s
.651 .407 0 .349 k
.49684 .57921 m
.50012 .58187 L
.49439 .57793 L
.49111 .57575 L
.49684 .57921 L
F
0 g
.49684 .57921 m
.50012 .58187 L
.49439 .57793 L
.49111 .57575 L
.49684 .57921 L
s
.707 .436 0 .293 k
.50261 .5828 m
.50588 .58593 L
.50012 .58187 L
.49684 .57921 L
.50261 .5828 L
F
0 g
.50261 .5828 m
.50588 .58593 L
.50012 .58187 L
.49684 .57921 L
.50261 .5828 L
s
.756 .458 0 .244 k
.50842 .58648 m
.51168 .59011 L
.50588 .58593 L
.50261 .5828 L
.50842 .58648 L
F
0 g
.50842 .58648 m
.51168 .59011 L
.50588 .58593 L
.50261 .5828 L
.50842 .58648 L
s
.795 .469 0 .205 k
.51425 .59021 m
.5175 .59432 L
.51168 .59011 L
.50842 .58648 L
.51425 .59021 L
F
0 g
.51425 .59021 m
.5175 .59432 L
.51168 .59011 L
.50842 .58648 L
.51425 .59021 L
s
.824 .471 0 .176 k
.52012 .59393 m
.52337 .59855 L
.5175 .59432 L
.51425 .59021 L
.52012 .59393 L
F
0 g
.52012 .59393 m
.52337 .59855 L
.5175 .59432 L
.51425 .59021 L
.52012 .59393 L
s
.802 .466 0 .158 k
.52602 .5976 m
.52927 .60272 L
.52337 .59855 L
.52012 .59393 L
.52602 .5976 L
F
0 g
.52602 .5976 m
.52927 .60272 L
.52337 .59855 L
.52012 .59393 L
.52602 .5976 L
s
.739 .454 0 .15 k
.53197 .6012 m
.53521 .60681 L
.52927 .60272 L
.52602 .5976 L
.53197 .6012 L
F
0 g
.53197 .6012 m
.53521 .60681 L
.52927 .60272 L
.52602 .5976 L
.53197 .6012 L
s
.676 .439 0 .149 k
.53794 .60468 m
.54119 .61076 L
.53521 .60681 L
.53197 .6012 L
.53794 .60468 L
F
0 g
.53794 .60468 m
.54119 .61076 L
.53521 .60681 L
.53197 .6012 L
.53794 .60468 L
s
.616 .422 0 .153 k
.54395 .608 m
.5472 .61456 L
.54119 .61076 L
.53794 .60468 L
.54395 .608 L
F
0 g
.54395 .608 m
.5472 .61456 L
.54119 .61076 L
.53794 .60468 L
.54395 .608 L
s
.56 .403 0 .161 k
.55 .61116 m
.55324 .61819 L
.5472 .61456 L
.54395 .608 L
.55 .61116 L
F
0 g
.55 .61116 m
.55324 .61819 L
.5472 .61456 L
.54395 .608 L
.55 .61116 L
s
.508 .385 0 .17 k
.55607 .61412 m
.55932 .62159 L
.55324 .61819 L
.55 .61116 L
.55607 .61412 L
F
0 g
.55607 .61412 m
.55932 .62159 L
.55324 .61819 L
.55 .61116 L
.55607 .61412 L
s
.463 .369 0 .179 k
.56218 .61685 m
.56544 .62475 L
.55932 .62159 L
.55607 .61412 L
.56218 .61685 L
F
0 g
.56218 .61685 m
.56544 .62475 L
.55932 .62159 L
.55607 .61412 L
.56218 .61685 L
s
.421 .352 0 .189 k
.56832 .61934 m
.57158 .62764 L
.56544 .62475 L
.56218 .61685 L
.56832 .61934 L
F
0 g
.56832 .61934 m
.57158 .62764 L
.56544 .62475 L
.56218 .61685 L
.56832 .61934 L
s
.382 .336 0 .199 k
.57448 .62156 m
.57775 .63025 L
.57158 .62764 L
.56832 .61934 L
.57448 .62156 L
F
0 g
.57448 .62156 m
.57775 .63025 L
.57158 .62764 L
.56832 .61934 L
.57448 .62156 L
s
.349 .322 0 .208 k
.58068 .62351 m
.58396 .63256 L
.57775 .63025 L
.57448 .62156 L
.58068 .62351 L
F
0 g
.58068 .62351 m
.58396 .63256 L
.57775 .63025 L
.57448 .62156 L
.58068 .62351 L
s
.319 .309 0 .216 k
.5869 .62515 m
.59019 .63454 L
.58396 .63256 L
.58068 .62351 L
.5869 .62515 L
F
0 g
.5869 .62515 m
.59019 .63454 L
.58396 .63256 L
.58068 .62351 L
.5869 .62515 L
s
.291 .296 0 .224 k
.59315 .62648 m
.59644 .6362 L
.59019 .63454 L
.5869 .62515 L
.59315 .62648 L
F
0 g
.59315 .62648 m
.59644 .6362 L
.59019 .63454 L
.5869 .62515 L
.59315 .62648 L
s
.266 .285 0 .231 k
.59942 .6275 m
.60272 .6375 L
.59644 .6362 L
.59315 .62648 L
.59942 .6275 L
F
0 g
.59942 .6275 m
.60272 .6375 L
.59644 .6362 L
.59315 .62648 L
.59942 .6275 L
s
.244 .274 0 .237 k
.60571 .62819 m
.60902 .63846 L
.60272 .6375 L
.59942 .6275 L
.60571 .62819 L
F
0 g
.60571 .62819 m
.60902 .63846 L
.60272 .6375 L
.59942 .6275 L
.60571 .62819 L
s
.223 .264 0 .243 k
.61201 .62855 m
.61533 .63905 L
.60902 .63846 L
.60571 .62819 L
.61201 .62855 L
F
0 g
.61201 .62855 m
.61533 .63905 L
.60902 .63846 L
.60571 .62819 L
.61201 .62855 L
s
.205 .254 0 .248 k
.61834 .62858 m
.62167 .63928 L
.61533 .63905 L
.61201 .62855 L
.61834 .62858 L
F
0 g
.61834 .62858 m
.62167 .63928 L
.61533 .63905 L
.61201 .62855 L
.61834 .62858 L
s
.189 .246 0 .252 k
.62468 .62828 m
.62802 .63915 L
.62167 .63928 L
.61834 .62858 L
.62468 .62828 L
F
0 g
.62468 .62828 m
.62802 .63915 L
.62167 .63928 L
.61834 .62858 L
.62468 .62828 L
s
.174 .238 0 .256 k
.63103 .62765 m
.63437 .63867 L
.62802 .63915 L
.62468 .62828 L
.63103 .62765 L
F
0 g
.63103 .62765 m
.63437 .63867 L
.62802 .63915 L
.62468 .62828 L
.63103 .62765 L
s
.161 .231 0 .259 k
.63739 .6267 m
.64074 .63784 L
.63437 .63867 L
.63103 .62765 L
.63739 .6267 L
F
0 g
.63739 .6267 m
.64074 .63784 L
.63437 .63867 L
.63103 .62765 L
.63739 .6267 L
s
.148 .224 0 .262 k
.64377 .62544 m
.64713 .63667 L
.64074 .63784 L
.63739 .6267 L
.64377 .62544 L
F
0 g
.64377 .62544 m
.64713 .63667 L
.64074 .63784 L
.63739 .6267 L
.64377 .62544 L
s
.137 .217 0 .265 k
.65015 .62389 m
.65352 .63519 L
.64713 .63667 L
.64377 .62544 L
.65015 .62389 L
F
0 g
.65015 .62389 m
.65352 .63519 L
.64713 .63667 L
.64377 .62544 L
.65015 .62389 L
s
.127 .211 0 .267 k
.65654 .62206 m
.65991 .63341 L
.65352 .63519 L
.65015 .62389 L
.65654 .62206 L
F
0 g
.65654 .62206 m
.65991 .63341 L
.65352 .63519 L
.65015 .62389 L
.65654 .62206 L
s
.12 .207 0 .268 k
.66294 .62001 m
.66632 .63139 L
.65991 .63341 L
.65654 .62206 L
.66294 .62001 L
F
0 g
.66294 .62001 m
.66632 .63139 L
.65991 .63341 L
.65654 .62206 L
.66294 .62001 L
s
.114 .203 0 .269 k
.66935 .61779 m
.67273 .62918 L
.66632 .63139 L
.66294 .62001 L
.66935 .61779 L
F
0 g
.66935 .61779 m
.67273 .62918 L
.66632 .63139 L
.66294 .62001 L
.66935 .61779 L
s
.108 .199 0 .27 k
.67577 .61537 m
.67915 .62675 L
.67273 .62918 L
.66935 .61779 L
.67577 .61537 L
F
0 g
.67577 .61537 m
.67915 .62675 L
.67273 .62918 L
.66935 .61779 L
.67577 .61537 L
s
.1 .194 0 .271 k
.68219 .61269 m
.68558 .62404 L
.67915 .62675 L
.67577 .61537 L
.68219 .61269 L
F
0 g
.68219 .61269 m
.68558 .62404 L
.67915 .62675 L
.67577 .61537 L
.68219 .61269 L
s
.092 .188 0 .272 k
.68861 .60973 m
.692 .62103 L
.68558 .62404 L
.68219 .61269 L
.68861 .60973 L
F
0 g
.68861 .60973 m
.692 .62103 L
.68558 .62404 L
.68219 .61269 L
.68861 .60973 L
s
.084 .183 0 .272 k
.69504 .60646 m
.69842 .61769 L
.692 .62103 L
.68861 .60973 L
.69504 .60646 L
F
0 g
.69504 .60646 m
.69842 .61769 L
.692 .62103 L
.68861 .60973 L
.69504 .60646 L
s
.075 .176 0 .273 k
.70146 .60287 m
.70484 .61399 L
.69842 .61769 L
.69504 .60646 L
.70146 .60287 L
F
0 g
.70146 .60287 m
.70484 .61399 L
.69842 .61769 L
.69504 .60646 L
.70146 .60287 L
s
.066 .169 0 .273 k
.70787 .59896 m
.71125 .60994 L
.70484 .61399 L
.70146 .60287 L
.70787 .59896 L
F
0 g
.70787 .59896 m
.71125 .60994 L
.70484 .61399 L
.70146 .60287 L
.70787 .59896 L
s
.057 .162 0 .273 k
.71428 .5947 m
.71765 .60552 L
.71125 .60994 L
.70787 .59896 L
.71428 .5947 L
F
0 g
.71428 .5947 m
.71765 .60552 L
.71125 .60994 L
.70787 .59896 L
.71428 .5947 L
s
.048 .156 0 .272 k
.72067 .59012 m
.72403 .60073 L
.71765 .60552 L
.71428 .5947 L
.72067 .59012 L
F
0 g
.72067 .59012 m
.72403 .60073 L
.71765 .60552 L
.71428 .5947 L
.72067 .59012 L
s
.039 .148 0 .272 k
.72705 .58518 m
.7304 .59558 L
.72403 .60073 L
.72067 .59012 L
.72705 .58518 L
F
0 g
.72705 .58518 m
.7304 .59558 L
.72403 .60073 L
.72067 .59012 L
.72705 .58518 L
s
.03 .14 0 .271 k
.73342 .5799 m
.73674 .59005 L
.7304 .59558 L
.72705 .58518 L
.73342 .5799 L
F
0 g
.73342 .5799 m
.73674 .59005 L
.7304 .59558 L
.72705 .58518 L
.73342 .5799 L
s
.021 .132 0 .27 k
.73977 .5743 m
.74307 .58417 L
.73674 .59005 L
.73342 .5799 L
.73977 .5743 L
F
0 g
.73977 .5743 m
.74307 .58417 L
.73674 .59005 L
.73342 .5799 L
.73977 .5743 L
s
.013 .124 0 .268 k
.7461 .56836 m
.74938 .57793 L
.74307 .58417 L
.73977 .5743 L
.7461 .56836 L
F
0 g
.7461 .56836 m
.74938 .57793 L
.74307 .58417 L
.73977 .5743 L
.7461 .56836 L
s
.004 .116 0 .266 k
.75241 .56212 m
.75567 .57134 L
.74938 .57793 L
.7461 .56836 L
.75241 .56212 L
F
0 g
.75241 .56212 m
.75567 .57134 L
.74938 .57793 L
.7461 .56836 L
.75241 .56212 L
s
0 .111 .005 .259 k
.7587 .55557 m
.76193 .56443 L
.75567 .57134 L
.75241 .56212 L
.7587 .55557 L
F
0 g
.7587 .55557 m
.76193 .56443 L
.75567 .57134 L
.75241 .56212 L
.7587 .55557 L
s
0 .111 .014 .248 k
.76497 .54872 m
.76817 .55721 L
.76193 .56443 L
.7587 .55557 L
.76497 .54872 L
F
0 g
.76497 .54872 m
.76817 .55721 L
.76193 .56443 L
.7587 .55557 L
.76497 .54872 L
s
0 .109 .022 .237 k
.77122 .54162 m
.77438 .5497 L
.76817 .55721 L
.76497 .54872 L
.77122 .54162 L
F
0 g
.77122 .54162 m
.77438 .5497 L
.76817 .55721 L
.76497 .54872 L
.77122 .54162 L
s
0 .107 .03 .225 k
.77745 .53425 m
.78057 .54192 L
.77438 .5497 L
.77122 .54162 L
.77745 .53425 L
F
0 g
.77745 .53425 m
.78057 .54192 L
.77438 .5497 L
.77122 .54162 L
.77745 .53425 L
s
0 .105 .038 .213 k
.78365 .52667 m
.78673 .53389 L
.78057 .54192 L
.77745 .53425 L
.78365 .52667 L
F
0 g
.78365 .52667 m
.78673 .53389 L
.78057 .54192 L
.77745 .53425 L
.78365 .52667 L
s
0 .102 .046 .201 k
.78984 .51888 m
.79286 .52565 L
.78673 .53389 L
.78365 .52667 L
.78984 .51888 L
F
0 g
.78984 .51888 m
.79286 .52565 L
.78673 .53389 L
.78365 .52667 L
.78984 .51888 L
s
0 .097 .053 .189 k
.79599 .51092 m
.79897 .51722 L
.79286 .52565 L
.78984 .51888 L
.79599 .51092 L
F
0 g
.79599 .51092 m
.79897 .51722 L
.79286 .52565 L
.78984 .51888 L
.79599 .51092 L
s
0 .093 .061 .176 k
.80214 .50281 m
.80507 .50863 L
.79897 .51722 L
.79599 .51092 L
.80214 .50281 L
F
0 g
.80214 .50281 m
.80507 .50863 L
.79897 .51722 L
.79599 .51092 L
.80214 .50281 L
s
0 .086 .067 .164 k
.80826 .49458 m
.81114 .49992 L
.80507 .50863 L
.80214 .50281 L
.80826 .49458 L
F
0 g
.80826 .49458 m
.81114 .49992 L
.80507 .50863 L
.80214 .50281 L
.80826 .49458 L
s
0 .079 .074 .151 k
.81438 .48628 m
.81719 .49113 L
.81114 .49992 L
.80826 .49458 L
.81438 .48628 L
F
0 g
.81438 .48628 m
.81719 .49113 L
.81114 .49992 L
.80826 .49458 L
.81438 .48628 L
s
0 .069 .079 .139 k
.82048 .47793 m
.82322 .4823 L
.81719 .49113 L
.81438 .48628 L
.82048 .47793 L
F
0 g
.82048 .47793 m
.82322 .4823 L
.81719 .49113 L
.81438 .48628 L
.82048 .47793 L
s
0 .068 .045 .167 k
.23805 .67619 m
.24174 .67913 L
.23596 .68668 L
.23232 .68321 L
.23805 .67619 L
F
0 g
.23805 .67619 m
.24174 .67913 L
.23596 .68668 L
.23232 .68321 L
.23805 .67619 L
s
0 .055 .044 .158 k
.24377 .66922 m
.24749 .67164 L
.24174 .67913 L
.23805 .67619 L
.24377 .66922 L
F
0 g
.24377 .66922 m
.24749 .67164 L
.24174 .67913 L
.23805 .67619 L
.24377 .66922 L
s
0 .042 .044 .148 k
.24949 .66233 m
.25324 .66425 L
.24749 .67164 L
.24377 .66922 L
.24949 .66233 L
F
0 g
.24949 .66233 m
.25324 .66425 L
.24749 .67164 L
.24377 .66922 L
.24949 .66233 L
s
0 .026 .04 .14 k
.25518 .65556 m
.25896 .65698 L
.25324 .66425 L
.24949 .66233 L
.25518 .65556 L
F
0 g
.25518 .65556 m
.25896 .65698 L
.25324 .66425 L
.24949 .66233 L
.25518 .65556 L
s
0 .007 .036 .133 k
.26086 .64893 m
.26467 .64986 L
.25896 .65698 L
.25518 .65556 L
.26086 .64893 L
F
0 g
.26086 .64893 m
.26467 .64986 L
.25896 .65698 L
.25518 .65556 L
.26086 .64893 L
s
.015 0 .044 .113 k
.26654 .64244 m
.27036 .64291 L
.26467 .64986 L
.26086 .64893 L
.26654 .64244 L
F
0 g
.26654 .64244 m
.27036 .64291 L
.26467 .64986 L
.26086 .64893 L
.26654 .64244 L
s
.041 0 .062 .085 k
.27218 .63613 m
.27602 .63616 L
.27036 .64291 L
.26654 .64244 L
.27218 .63613 L
F
0 g
.27218 .63613 m
.27602 .63616 L
.27036 .64291 L
.26654 .64244 L
.27218 .63613 L
s
.07 0 .08 .059 k
.27782 .63002 m
.28168 .62963 L
.27602 .63616 L
.27218 .63613 L
.27782 .63002 L
F
0 g
.27782 .63002 m
.28168 .62963 L
.27602 .63616 L
.27218 .63613 L
.27782 .63002 L
s
.105 0 .1 .034 k
.28343 .62412 m
.28731 .62334 L
.28168 .62963 L
.27782 .63002 L
.28343 .62412 L
F
0 g
.28343 .62412 m
.28731 .62334 L
.28168 .62963 L
.27782 .63002 L
.28343 .62412 L
s
.143 0 .12 .015 k
.28903 .61844 m
.29291 .61728 L
.28731 .62334 L
.28343 .62412 L
.28903 .61844 L
F
0 g
.28903 .61844 m
.29291 .61728 L
.28731 .62334 L
.28343 .62412 L
.28903 .61844 L
s
.186 0 .141 .003 k
.2946 .613 m
.2985 .61149 L
.29291 .61728 L
.28903 .61844 L
.2946 .613 L
F
0 g
.2946 .613 m
.2985 .61149 L
.29291 .61728 L
.28903 .61844 L
.2946 .613 L
s
.23 0 .16 .003 k
.30016 .60781 m
.30406 .60597 L
.2985 .61149 L
.2946 .613 L
.30016 .60781 L
F
0 g
.30016 .60781 m
.30406 .60597 L
.2985 .61149 L
.2946 .613 L
.30016 .60781 L
s
.275 0 .178 .017 k
.30571 .60286 m
.30961 .60073 L
.30406 .60597 L
.30016 .60781 L
.30571 .60286 L
F
0 g
.30571 .60286 m
.30961 .60073 L
.30406 .60597 L
.30016 .60781 L
.30571 .60286 L
s
.318 0 .192 .047 k
.31124 .59819 m
.31514 .59579 L
.30961 .60073 L
.30571 .60286 L
.31124 .59819 L
F
0 g
.31124 .59819 m
.31514 .59579 L
.30961 .60073 L
.30571 .60286 L
.31124 .59819 L
s
.356 0 .202 .093 k
.31675 .59377 m
.32065 .59113 L
.31514 .59579 L
.31124 .59819 L
.31675 .59377 L
F
0 g
.31675 .59377 m
.32065 .59113 L
.31514 .59579 L
.31124 .59819 L
.31675 .59377 L
s
.39 0 .209 .15 k
.32225 .58962 m
.32614 .58677 L
.32065 .59113 L
.31675 .59377 L
.32225 .58962 L
F
0 g
.32225 .58962 m
.32614 .58677 L
.32065 .59113 L
.31675 .59377 L
.32225 .58962 L
s
.32774 .58573 m
.33162 .5827 L
.32614 .58677 L
.32225 .58962 L
.32774 .58573 L
F
.32774 .58573 m
.33162 .5827 L
.32614 .58677 L
.32225 .58962 L
.32774 .58573 L
s
.33321 .58211 m
.33709 .57893 L
.33162 .5827 L
.32774 .58573 L
.33321 .58211 L
F
.33321 .58211 m
.33709 .57893 L
.33162 .5827 L
.32774 .58573 L
.33321 .58211 L
s
.33868 .57876 m
.34254 .57544 L
.33709 .57893 L
.33321 .58211 L
.33868 .57876 L
F
.33868 .57876 m
.34254 .57544 L
.33709 .57893 L
.33321 .58211 L
.33868 .57876 L
s
.34414 .57566 m
.34799 .57223 L
.34254 .57544 L
.33868 .57876 L
.34414 .57566 L
F
.34414 .57566 m
.34799 .57223 L
.34254 .57544 L
.33868 .57876 L
.34414 .57566 L
s
.34959 .5728 m
.35342 .5693 L
.34799 .57223 L
.34414 .57566 L
.34959 .5728 L
F
.34959 .5728 m
.35342 .5693 L
.34799 .57223 L
.34414 .57566 L
.34959 .5728 L
s
.35504 .57018 m
.35886 .56662 L
.35342 .5693 L
.34959 .5728 L
.35504 .57018 L
F
.35504 .57018 m
.35886 .56662 L
.35342 .5693 L
.34959 .5728 L
.35504 .57018 L
s
0 .045 .045 .955 k
.36049 .56777 m
.36428 .56418 L
.35886 .56662 L
.35504 .57018 L
.36049 .56777 L
F
0 g
.36049 .56777 m
.36428 .56418 L
.35886 .56662 L
.35504 .57018 L
.36049 .56777 L
s
0 .083 .083 .917 k
.36593 .56556 m
.36972 .56195 L
.36428 .56418 L
.36049 .56777 L
.36593 .56556 L
F
0 g
.36593 .56556 m
.36972 .56195 L
.36428 .56418 L
.36049 .56777 L
.36593 .56556 L
s
0 .11 .11 .89 k
.37138 .5635 m
.37514 .55989 L
.36972 .56195 L
.36593 .56556 L
.37138 .5635 L
F
0 g
.37138 .5635 m
.37514 .55989 L
.36972 .56195 L
.36593 .56556 L
.37138 .5635 L
s
0 .131 .131 .869 k
.37684 .56157 m
.38058 .55797 L
.37514 .55989 L
.37138 .5635 L
.37684 .56157 L
F
0 g
.37684 .56157 m
.38058 .55797 L
.37514 .55989 L
.37138 .5635 L
.37684 .56157 L
s
0 .157 .157 .843 k
.38229 .55981 m
.38601 .55626 L
.38058 .55797 L
.37684 .56157 L
.38229 .55981 L
F
0 g
.38229 .55981 m
.38601 .55626 L
.38058 .55797 L
.37684 .56157 L
.38229 .55981 L
s
0 .186 .186 .814 k
.38775 .55827 m
.39145 .55476 L
.38601 .55626 L
.38229 .55981 L
.38775 .55827 L
F
0 g
.38775 .55827 m
.39145 .55476 L
.38601 .55626 L
.38229 .55981 L
.38775 .55827 L
s
0 .214 .214 .786 k
.39322 .55695 m
.3969 .55352 L
.39145 .55476 L
.38775 .55827 L
.39322 .55695 L
F
0 g
.39322 .55695 m
.3969 .55352 L
.39145 .55476 L
.38775 .55827 L
.39322 .55695 L
s
0 .242 .242 .758 k
.39869 .55588 m
.40234 .55255 L
.3969 .55352 L
.39322 .55695 L
.39869 .55588 L
F
0 g
.39869 .55588 m
.40234 .55255 L
.3969 .55352 L
.39322 .55695 L
.39869 .55588 L
s
0 .268 .268 .732 k
.40416 .55506 m
.4078 .55185 L
.40234 .55255 L
.39869 .55588 L
.40416 .55506 L
F
0 g
.40416 .55506 m
.4078 .55185 L
.40234 .55255 L
.39869 .55588 L
.40416 .55506 L
s
0 .293 .293 .707 k
.40964 .55449 m
.41325 .55145 L
.4078 .55185 L
.40416 .55506 L
.40964 .55449 L
F
0 g
.40964 .55449 m
.41325 .55145 L
.4078 .55185 L
.40416 .55506 L
.40964 .55449 L
s
0 .316 .316 .684 k
.41513 .5542 m
.41871 .55135 L
.41325 .55145 L
.40964 .55449 L
.41513 .5542 L
F
0 g
.41513 .5542 m
.41871 .55135 L
.41325 .55145 L
.40964 .55449 L
.41513 .5542 L
s
0 .338 .338 .662 k
.42062 .55419 m
.42418 .55154 L
.41871 .55135 L
.41513 .5542 L
.42062 .55419 L
F
0 g
.42062 .55419 m
.42418 .55154 L
.41871 .55135 L
.41513 .5542 L
.42062 .55419 L
s
0 .358 .358 .642 k
.42612 .55444 m
.42966 .55203 L
.42418 .55154 L
.42062 .55419 L
.42612 .55444 L
F
0 g
.42612 .55444 m
.42966 .55203 L
.42418 .55154 L
.42062 .55419 L
.42612 .55444 L
s
0 .376 .376 .624 k
.43164 .55498 m
.43516 .55283 L
.42966 .55203 L
.42612 .55444 L
.43164 .55498 L
F
0 g
.43164 .55498 m
.43516 .55283 L
.42966 .55203 L
.42612 .55444 L
.43164 .55498 L
s
0 .392 .392 .608 k
.43718 .55577 m
.44066 .55392 L
.43516 .55283 L
.43164 .55498 L
.43718 .55577 L
F
0 g
.43718 .55577 m
.44066 .55392 L
.43516 .55283 L
.43164 .55498 L
.43718 .55577 L
s
0 .405 .405 .595 k
.44271 .55683 m
.44618 .55532 L
.44066 .55392 L
.43718 .55577 L
.44271 .55683 L
F
0 g
.44271 .55683 m
.44618 .55532 L
.44066 .55392 L
.43718 .55577 L
.44271 .55683 L
s
0 .416 .416 .584 k
.44828 .55816 m
.45172 .55699 L
.44618 .55532 L
.44271 .55683 L
.44828 .55816 L
F
0 g
.44828 .55816 m
.45172 .55699 L
.44618 .55532 L
.44271 .55683 L
.44828 .55816 L
s
0 .423 .423 .577 k
.45386 .55973 m
.45728 .55894 L
.45172 .55699 L
.44828 .55816 L
.45386 .55973 L
F
0 g
.45386 .55973 m
.45728 .55894 L
.45172 .55699 L
.44828 .55816 L
.45386 .55973 L
s
0 .426 .426 .574 k
.45946 .56156 m
.46286 .56117 L
.45728 .55894 L
.45386 .55973 L
.45946 .56156 L
F
0 g
.45946 .56156 m
.46286 .56117 L
.45728 .55894 L
.45386 .55973 L
.45946 .56156 L
s
0 .422 .422 .578 k
.46508 .56361 m
.46846 .56365 L
.46286 .56117 L
.45946 .56156 L
.46508 .56361 L
F
0 g
.46508 .56361 m
.46846 .56365 L
.46286 .56117 L
.45946 .56156 L
.46508 .56361 L
s
0 .412 .412 .588 k
.47071 .56586 m
.47408 .56635 L
.46846 .56365 L
.46508 .56361 L
.47071 .56586 L
F
0 g
.47071 .56586 m
.47408 .56635 L
.46846 .56365 L
.46508 .56361 L
.47071 .56586 L
s
0 .392 .392 .608 k
.47639 .56832 m
.47972 .5693 L
.47408 .56635 L
.47071 .56586 L
.47639 .56832 L
F
0 g
.47639 .56832 m
.47972 .5693 L
.47408 .56635 L
.47071 .56586 L
.47639 .56832 L
s
0 .36 .36 .64 k
.48208 .57096 m
.4854 .57243 L
.47972 .5693 L
.47639 .56832 L
.48208 .57096 L
F
0 g
.48208 .57096 m
.4854 .57243 L
.47972 .5693 L
.47639 .56832 L
.48208 .57096 L
s
0 .314 .314 .686 k
.4878 .57376 m
.49111 .57575 L
.4854 .57243 L
.48208 .57096 L
.4878 .57376 L
F
0 g
.4878 .57376 m
.49111 .57575 L
.4854 .57243 L
.48208 .57096 L
.4878 .57376 L
s
.69 .383 0 .31 k
.49355 .5767 m
.49684 .57921 L
.49111 .57575 L
.4878 .57376 L
.49355 .5767 L
F
0 g
.49355 .5767 m
.49684 .57921 L
.49111 .57575 L
.4878 .57376 L
.49355 .5767 L
s
.756 .416 0 .244 k
.49933 .57974 m
.50261 .5828 L
.49684 .57921 L
.49355 .5767 L
.49933 .57974 L
F
0 g
.49933 .57974 m
.50261 .5828 L
.49684 .57921 L
.49355 .5767 L
.49933 .57974 L
s
.808 .438 0 .192 k
.50515 .58287 m
.50842 .58648 L
.50261 .5828 L
.49933 .57974 L
.50515 .58287 L
F
0 g
.50515 .58287 m
.50842 .58648 L
.50261 .5828 L
.49933 .57974 L
.50515 .58287 L
s
.844 .449 0 .156 k
.51098 .58603 m
.51425 .59021 L
.50842 .58648 L
.50515 .58287 L
.51098 .58603 L
F
0 g
.51098 .58603 m
.51425 .59021 L
.50842 .58648 L
.50515 .58287 L
.51098 .58603 L
s
.807 .448 0 .135 k
.51686 .5892 m
.52012 .59393 L
.51425 .59021 L
.51098 .58603 L
.51686 .5892 L
F
0 g
.51686 .5892 m
.52012 .59393 L
.51425 .59021 L
.51098 .58603 L
.51686 .5892 L
s
.739 .439 0 .128 k
.52277 .59232 m
.52602 .5976 L
.52012 .59393 L
.51686 .5892 L
.52277 .59232 L
F
0 g
.52277 .59232 m
.52602 .5976 L
.52012 .59393 L
.51686 .5892 L
.52277 .59232 L
s
.67 .425 0 .131 k
.52871 .59535 m
.53197 .6012 L
.52602 .5976 L
.52277 .59232 L
.52871 .59535 L
F
0 g
.52871 .59535 m
.53197 .6012 L
.52602 .5976 L
.52277 .59232 L
.52871 .59535 L
s
.606 .409 0 .139 k
.53469 .59828 m
.53794 .60468 L
.53197 .6012 L
.52871 .59535 L
.53469 .59828 L
F
0 g
.53469 .59828 m
.53794 .60468 L
.53197 .6012 L
.52871 .59535 L
.53469 .59828 L
s
.546 .392 0 .151 k
.5407 .60108 m
.54395 .608 L
.53794 .60468 L
.53469 .59828 L
.5407 .60108 L
F
0 g
.5407 .60108 m
.54395 .608 L
.53794 .60468 L
.53469 .59828 L
.5407 .60108 L
s
.493 .375 0 .164 k
.54674 .60371 m
.55 .61116 L
.54395 .608 L
.5407 .60108 L
.54674 .60371 L
F
0 g
.54674 .60371 m
.55 .61116 L
.54395 .608 L
.5407 .60108 L
.54674 .60371 L
s
.446 .359 0 .177 k
.55281 .60617 m
.55607 .61412 L
.55 .61116 L
.54674 .60371 L
.55281 .60617 L
F
0 g
.55281 .60617 m
.55607 .61412 L
.55 .61116 L
.54674 .60371 L
.55281 .60617 L
s
.403 .343 0 .19 k
.55892 .60841 m
.56218 .61685 L
.55607 .61412 L
.55281 .60617 L
.55892 .60841 L
F
0 g
.55892 .60841 m
.56218 .61685 L
.55607 .61412 L
.55281 .60617 L
.55892 .60841 L
s
.366 .329 0 .202 k
.56504 .61044 m
.56832 .61934 L
.56218 .61685 L
.55892 .60841 L
.56504 .61044 L
F
0 g
.56504 .61044 m
.56832 .61934 L
.56218 .61685 L
.55892 .60841 L
.56504 .61044 L
s
.333 .316 0 .213 k
.5712 .61223 m
.57448 .62156 L
.56832 .61934 L
.56504 .61044 L
.5712 .61223 L
F
0 g
.5712 .61223 m
.57448 .62156 L
.56832 .61934 L
.56504 .61044 L
.5712 .61223 L
s
.304 .303 0 .223 k
.57739 .61376 m
.58068 .62351 L
.57448 .62156 L
.5712 .61223 L
.57739 .61376 L
F
0 g
.57739 .61376 m
.58068 .62351 L
.57448 .62156 L
.5712 .61223 L
.57739 .61376 L
s
.277 .292 0 .232 k
.5836 .61503 m
.5869 .62515 L
.58068 .62351 L
.57739 .61376 L
.5836 .61503 L
F
0 g
.5836 .61503 m
.5869 .62515 L
.58068 .62351 L
.57739 .61376 L
.5836 .61503 L
s
.254 .282 0 .24 k
.58984 .61601 m
.59315 .62648 L
.5869 .62515 L
.5836 .61503 L
.58984 .61601 L
F
0 g
.58984 .61601 m
.59315 .62648 L
.5869 .62515 L
.5836 .61503 L
.58984 .61601 L
s
.233 .272 0 .247 k
.59609 .6167 m
.59942 .6275 L
.59315 .62648 L
.58984 .61601 L
.59609 .6167 L
F
0 g
.59609 .6167 m
.59942 .6275 L
.59315 .62648 L
.58984 .61601 L
.59609 .6167 L
s
.214 .263 0 .253 k
.60238 .61711 m
.60571 .62819 L
.59942 .6275 L
.59609 .6167 L
.60238 .61711 L
F
0 g
.60238 .61711 m
.60571 .62819 L
.59942 .6275 L
.59609 .6167 L
.60238 .61711 L
s
.197 .255 0 .259 k
.60867 .6172 m
.61201 .62855 L
.60571 .62819 L
.60238 .61711 L
.60867 .6172 L
F
0 g
.60867 .6172 m
.61201 .62855 L
.60571 .62819 L
.60238 .61711 L
.60867 .6172 L
s
.182 .248 0 .263 k
.61499 .617 m
.61834 .62858 L
.61201 .62855 L
.60867 .6172 L
.61499 .617 L
F
0 g
.61499 .617 m
.61834 .62858 L
.61201 .62855 L
.60867 .6172 L
.61499 .617 L
s
.167 .24 0 .268 k
.62131 .6165 m
.62468 .62828 L
.61834 .62858 L
.61499 .617 L
.62131 .6165 L
F
0 g
.62131 .6165 m
.62468 .62828 L
.61834 .62858 L
.61499 .617 L
.62131 .6165 L
s
.155 .234 0 .271 k
.62765 .6157 m
.63103 .62765 L
.62468 .62828 L
.62131 .6165 L
.62765 .6157 L
F
0 g
.62765 .6157 m
.63103 .62765 L
.62468 .62828 L
.62131 .6165 L
.62765 .6157 L
s
.144 .227 0 .274 k
.634 .61462 m
.63739 .6267 L
.63103 .62765 L
.62765 .6157 L
.634 .61462 L
F
0 g
.634 .61462 m
.63739 .6267 L
.63103 .62765 L
.62765 .6157 L
.634 .61462 L
s
.133 .221 0 .277 k
.64037 .61325 m
.64377 .62544 L
.63739 .6267 L
.634 .61462 L
.64037 .61325 L
F
0 g
.64037 .61325 m
.64377 .62544 L
.63739 .6267 L
.634 .61462 L
.64037 .61325 L
s
.124 .216 0 .279 k
.64674 .61162 m
.65015 .62389 L
.64377 .62544 L
.64037 .61325 L
.64674 .61162 L
F
0 g
.64674 .61162 m
.65015 .62389 L
.64377 .62544 L
.64037 .61325 L
.64674 .61162 L
s
.116 .211 0 .281 k
.65313 .60976 m
.65654 .62206 L
.65015 .62389 L
.64674 .61162 L
.65313 .60976 L
F
0 g
.65313 .60976 m
.65654 .62206 L
.65015 .62389 L
.64674 .61162 L
.65313 .60976 L
s
.11 .207 0 .282 k
.65953 .60767 m
.66294 .62001 L
.65654 .62206 L
.65313 .60976 L
.65953 .60767 L
F
0 g
.65953 .60767 m
.66294 .62001 L
.65654 .62206 L
.65313 .60976 L
.65953 .60767 L
s
.105 .204 0 .283 k
.66593 .60544 m
.66935 .61779 L
.66294 .62001 L
.65953 .60767 L
.66593 .60544 L
F
0 g
.66593 .60544 m
.66935 .61779 L
.66294 .62001 L
.65953 .60767 L
.66593 .60544 L
s
.1 .201 0 .283 k
.67235 .60303 m
.67577 .61537 L
.66935 .61779 L
.66593 .60544 L
.67235 .60303 L
F
0 g
.67235 .60303 m
.67577 .61537 L
.66935 .61779 L
.66593 .60544 L
.67235 .60303 L
s
.094 .197 0 .284 k
.67877 .60039 m
.68219 .61269 L
.67577 .61537 L
.67235 .60303 L
.67877 .60039 L
F
0 g
.67877 .60039 m
.68219 .61269 L
.67577 .61537 L
.67235 .60303 L
.67877 .60039 L
s
.087 .192 0 .284 k
.68519 .59748 m
.68861 .60973 L
.68219 .61269 L
.67877 .60039 L
.68519 .59748 L
F
0 g
.68519 .59748 m
.68861 .60973 L
.68219 .61269 L
.67877 .60039 L
.68519 .59748 L
s
.079 .186 0 .285 k
.69161 .5943 m
.69504 .60646 L
.68861 .60973 L
.68519 .59748 L
.69161 .5943 L
F
0 g
.69161 .5943 m
.69504 .60646 L
.68861 .60973 L
.68519 .59748 L
.69161 .5943 L
s
.072 .181 0 .285 k
.69803 .59084 m
.70146 .60287 L
.69504 .60646 L
.69161 .5943 L
.69803 .59084 L
F
0 g
.69803 .59084 m
.70146 .60287 L
.69504 .60646 L
.69161 .5943 L
.69803 .59084 L
s
.065 .176 0 .284 k
.70445 .58708 m
.70787 .59896 L
.70146 .60287 L
.69803 .59084 L
.70445 .58708 L
F
0 g
.70445 .58708 m
.70787 .59896 L
.70146 .60287 L
.69803 .59084 L
.70445 .58708 L
s
.057 .169 0 .284 k
.71086 .58301 m
.71428 .5947 L
.70787 .59896 L
.70445 .58708 L
.71086 .58301 L
F
0 g
.71086 .58301 m
.71428 .5947 L
.70787 .59896 L
.70445 .58708 L
.71086 .58301 L
s
.05 .163 0 .283 k
.71727 .57864 m
.72067 .59012 L
.71428 .5947 L
.71086 .58301 L
.71727 .57864 L
F
0 g
.71727 .57864 m
.72067 .59012 L
.71428 .5947 L
.71086 .58301 L
.71727 .57864 L
s
.043 .157 0 .282 k
.72366 .57395 m
.72705 .58518 L
.72067 .59012 L
.71727 .57864 L
.72366 .57395 L
F
0 g
.72366 .57395 m
.72705 .58518 L
.72067 .59012 L
.71727 .57864 L
.72366 .57395 L
s
.036 .15 0 .28 k
.73005 .56896 m
.73342 .5799 L
.72705 .58518 L
.72366 .57395 L
.73005 .56896 L
F
0 g
.73005 .56896 m
.73342 .5799 L
.72705 .58518 L
.72366 .57395 L
.73005 .56896 L
s
.028 .143 0 .278 k
.73641 .56368 m
.73977 .5743 L
.73342 .5799 L
.73005 .56896 L
.73641 .56368 L
F
0 g
.73641 .56368 m
.73977 .5743 L
.73342 .5799 L
.73005 .56896 L
.73641 .56368 L
s
.021 .136 0 .276 k
.74277 .55808 m
.7461 .56836 L
.73977 .5743 L
.73641 .56368 L
.74277 .55808 L
F
0 g
.74277 .55808 m
.7461 .56836 L
.73977 .5743 L
.73641 .56368 L
.74277 .55808 L
s
.014 .128 0 .273 k
.7491 .55222 m
.75241 .56212 L
.7461 .56836 L
.74277 .55808 L
.7491 .55222 L
F
0 g
.7491 .55222 m
.75241 .56212 L
.7461 .56836 L
.74277 .55808 L
.7491 .55222 L
s
.006 .12 0 .27 k
.75543 .54606 m
.7587 .55557 L
.75241 .56212 L
.7491 .55222 L
.75543 .54606 L
F
0 g
.75543 .54606 m
.7587 .55557 L
.75241 .56212 L
.7491 .55222 L
.75543 .54606 L
s
0 .112 0 .266 k
.76173 .53966 m
.76497 .54872 L
.7587 .55557 L
.75543 .54606 L
.76173 .53966 L
F
0 g
.76173 .53966 m
.76497 .54872 L
.7587 .55557 L
.75543 .54606 L
.76173 .53966 L
s
0 .11 .007 .255 k
.76802 .53301 m
.77122 .54162 L
.76497 .54872 L
.76173 .53966 L
.76802 .53301 L
F
0 g
.76802 .53301 m
.77122 .54162 L
.76497 .54872 L
.76173 .53966 L
.76802 .53301 L
s
0 .108 .015 .243 k
.7743 .52612 m
.77745 .53425 L
.77122 .54162 L
.76802 .53301 L
.7743 .52612 L
F
0 g
.7743 .52612 m
.77745 .53425 L
.77122 .54162 L
.76802 .53301 L
.7743 .52612 L
s
0 .104 .022 .231 k
.78054 .51904 m
.78365 .52667 L
.77745 .53425 L
.7743 .52612 L
.78054 .51904 L
F
0 g
.78054 .51904 m
.78365 .52667 L
.77745 .53425 L
.7743 .52612 L
.78054 .51904 L
s
0 .1 .028 .219 k
.78678 .51176 m
.78984 .51888 L
.78365 .52667 L
.78054 .51904 L
.78678 .51176 L
F
0 g
.78678 .51176 m
.78984 .51888 L
.78365 .52667 L
.78054 .51904 L
.78678 .51176 L
s
0 .095 .034 .206 k
.793 .50433 m
.79599 .51092 L
.78984 .51888 L
.78678 .51176 L
.793 .50433 L
F
0 g
.793 .50433 m
.79599 .51092 L
.78984 .51888 L
.78678 .51176 L
.793 .50433 L
s
0 .089 .04 .193 k
.79919 .49676 m
.80214 .50281 L
.79599 .51092 L
.793 .50433 L
.79919 .49676 L
F
0 g
.79919 .49676 m
.80214 .50281 L
.79599 .51092 L
.793 .50433 L
.79919 .49676 L
s
0 .082 .046 .179 k
.80538 .48909 m
.80826 .49458 L
.80214 .50281 L
.79919 .49676 L
.80538 .48909 L
F
0 g
.80538 .48909 m
.80826 .49458 L
.80214 .50281 L
.79919 .49676 L
.80538 .48909 L
s
0 .072 .051 .166 k
.81155 .48135 m
.81438 .48628 L
.80826 .49458 L
.80538 .48909 L
.81155 .48135 L
F
0 g
.81155 .48135 m
.81438 .48628 L
.80826 .49458 L
.80538 .48909 L
.81155 .48135 L
s
0 .061 .056 .152 k
.81772 .47356 m
.82048 .47793 L
.81438 .48628 L
.81155 .48135 L
.81772 .47356 L
F
0 g
.81772 .47356 m
.82048 .47793 L
.81438 .48628 L
.81155 .48135 L
.81772 .47356 L
s
0 .056 .023 .177 k
.23433 .67329 m
.23805 .67619 L
.23232 .68321 L
.22865 .67972 L
.23433 .67329 L
F
0 g
.23433 .67329 m
.23805 .67619 L
.23232 .68321 L
.22865 .67972 L
.23433 .67329 L
s
0 .042 .022 .166 k
.24002 .6669 m
.24377 .66922 L
.23805 .67619 L
.23433 .67329 L
.24002 .6669 L
F
0 g
.24002 .6669 m
.24377 .66922 L
.23805 .67619 L
.23433 .67329 L
.24002 .6669 L
s
0 .025 .019 .156 k
.2457 .66059 m
.24949 .66233 L
.24377 .66922 L
.24002 .6669 L
.2457 .66059 L
F
0 g
.2457 .66059 m
.24949 .66233 L
.24377 .66922 L
.24002 .6669 L
.2457 .66059 L
s
0 .005 .015 .147 k
.25137 .65437 m
.25518 .65556 L
.24949 .66233 L
.2457 .66059 L
.25137 .65437 L
F
0 g
.25137 .65437 m
.25518 .65556 L
.24949 .66233 L
.2457 .66059 L
.25137 .65437 L
s
.019 0 .028 .121 k
.25701 .64826 m
.26086 .64893 L
.25518 .65556 L
.25137 .65437 L
.25701 .64826 L
F
0 g
.25701 .64826 m
.26086 .64893 L
.25518 .65556 L
.25137 .65437 L
.25701 .64826 L
s
.047 0 .047 .09 k
.26266 .6423 m
.26654 .64244 L
.26086 .64893 L
.25701 .64826 L
.26266 .6423 L
F
0 g
.26266 .6423 m
.26654 .64244 L
.26086 .64893 L
.25701 .64826 L
.26266 .6423 L
s
.081 0 .07 .059 k
.26829 .63649 m
.27218 .63613 L
.26654 .64244 L
.26266 .6423 L
.26829 .63649 L
F
0 g
.26829 .63649 m
.27218 .63613 L
.26654 .64244 L
.26266 .6423 L
.26829 .63649 L
s
.118 0 .093 .032 k
.2739 .63085 m
.27782 .63002 L
.27218 .63613 L
.26829 .63649 L
.2739 .63085 L
F
0 g
.2739 .63085 m
.27782 .63002 L
.27218 .63613 L
.26829 .63649 L
.2739 .63085 L
s
.16 0 .117 .012 k
.2795 .62539 m
.28343 .62412 L
.27782 .63002 L
.2739 .63085 L
.2795 .62539 L
F
0 g
.2795 .62539 m
.28343 .62412 L
.27782 .63002 L
.2739 .63085 L
.2795 .62539 L
s
.207 0 .143 .002 k
.28508 .62013 m
.28903 .61844 L
.28343 .62412 L
.2795 .62539 L
.28508 .62013 L
F
0 g
.28508 .62013 m
.28903 .61844 L
.28343 .62412 L
.2795 .62539 L
.28508 .62013 L
s
.253 0 .167 .009 k
.29064 .61509 m
.2946 .613 L
.28903 .61844 L
.28508 .62013 L
.29064 .61509 L
F
0 g
.29064 .61509 m
.2946 .613 L
.28903 .61844 L
.28508 .62013 L
.29064 .61509 L
s
.3 0 .189 .034 k
.29619 .61025 m
.30016 .60781 L
.2946 .613 L
.29064 .61509 L
.29619 .61025 L
F
0 g
.29619 .61025 m
.30016 .60781 L
.2946 .613 L
.29064 .61509 L
.29619 .61025 L
s
.342 0 .206 .078 k
.30174 .60564 m
.30571 .60286 L
.30016 .60781 L
.29619 .61025 L
.30174 .60564 L
F
0 g
.30174 .60564 m
.30571 .60286 L
.30016 .60781 L
.29619 .61025 L
.30174 .60564 L
s
.377 0 .218 .139 k
.30727 .60127 m
.31124 .59819 L
.30571 .60286 L
.30174 .60564 L
.30727 .60127 L
F
0 g
.30727 .60127 m
.31124 .59819 L
.30571 .60286 L
.30174 .60564 L
.30727 .60127 L
s
.31278 .59711 m
.31675 .59377 L
.31124 .59819 L
.30727 .60127 L
.31278 .59711 L
F
.31278 .59711 m
.31675 .59377 L
.31124 .59819 L
.30727 .60127 L
.31278 .59711 L
s
.31828 .59321 m
.32225 .58962 L
.31675 .59377 L
.31278 .59711 L
.31828 .59321 L
F
.31828 .59321 m
.32225 .58962 L
.31675 .59377 L
.31278 .59711 L
.31828 .59321 L
s
.32377 .58953 m
.32774 .58573 L
.32225 .58962 L
.31828 .59321 L
.32377 .58953 L
F
.32377 .58953 m
.32774 .58573 L
.32225 .58962 L
.31828 .59321 L
.32377 .58953 L
s
.32926 .58609 m
.33321 .58211 L
.32774 .58573 L
.32377 .58953 L
.32926 .58609 L
F
.32926 .58609 m
.33321 .58211 L
.32774 .58573 L
.32377 .58953 L
.32926 .58609 L
s
.33474 .58288 m
.33868 .57876 L
.33321 .58211 L
.32926 .58609 L
.33474 .58288 L
F
.33474 .58288 m
.33868 .57876 L
.33321 .58211 L
.32926 .58609 L
.33474 .58288 L
s
0 .008 .008 .992 k
.34021 .57989 m
.34414 .57566 L
.33868 .57876 L
.33474 .58288 L
.34021 .57989 L
F
0 g
.34021 .57989 m
.34414 .57566 L
.33868 .57876 L
.33474 .58288 L
.34021 .57989 L
s
0 .058 .058 .942 k
.34568 .57713 m
.34959 .5728 L
.34414 .57566 L
.34021 .57989 L
.34568 .57713 L
F
0 g
.34568 .57713 m
.34959 .5728 L
.34414 .57566 L
.34021 .57989 L
.34568 .57713 L
s
0 .101 .101 .899 k
.35114 .57457 m
.35504 .57018 L
.34959 .5728 L
.34568 .57713 L
.35114 .57457 L
F
0 g
.35114 .57457 m
.35504 .57018 L
.34959 .5728 L
.34568 .57713 L
.35114 .57457 L
s
0 .136 .136 .864 k
.35661 .5722 m
.36049 .56777 L
.35504 .57018 L
.35114 .57457 L
.35661 .5722 L
F
0 g
.35661 .5722 m
.36049 .56777 L
.35504 .57018 L
.35114 .57457 L
.35661 .5722 L
s
0 .165 .165 .835 k
.36207 .57002 m
.36593 .56556 L
.36049 .56777 L
.35661 .5722 L
.36207 .57002 L
F
0 g
.36207 .57002 m
.36593 .56556 L
.36049 .56777 L
.35661 .5722 L
.36207 .57002 L
s
0 .185 .185 .815 k
.36754 .56795 m
.37138 .5635 L
.36593 .56556 L
.36207 .57002 L
.36754 .56795 L
F
0 g
.36754 .56795 m
.37138 .5635 L
.36593 .56556 L
.36207 .57002 L
.36754 .56795 L
s
0 .2 .2 .8 k
.37301 .566 m
.37684 .56157 L
.37138 .5635 L
.36754 .56795 L
.37301 .566 L
F
0 g
.37301 .566 m
.37684 .56157 L
.37138 .5635 L
.36754 .56795 L
.37301 .566 L
s
0 .22 .22 .78 k
.37849 .56422 m
.38229 .55981 L
.37684 .56157 L
.37301 .566 L
.37849 .56422 L
F
0 g
.37849 .56422 m
.38229 .55981 L
.37684 .56157 L
.37301 .566 L
.37849 .56422 L
s
0 .241 .241 .759 k
.38398 .56261 m
.38775 .55827 L
.38229 .55981 L
.37849 .56422 L
.38398 .56261 L
F
0 g
.38398 .56261 m
.38775 .55827 L
.38229 .55981 L
.37849 .56422 L
.38398 .56261 L
s
0 .261 .261 .739 k
.38947 .56121 m
.39322 .55695 L
.38775 .55827 L
.38398 .56261 L
.38947 .56121 L
F
0 g
.38947 .56121 m
.39322 .55695 L
.38775 .55827 L
.38398 .56261 L
.38947 .56121 L
s
0 .281 .281 .719 k
.39496 .56001 m
.39869 .55588 L
.39322 .55695 L
.38947 .56121 L
.39496 .56001 L
F
0 g
.39496 .56001 m
.39869 .55588 L
.39322 .55695 L
.38947 .56121 L
.39496 .56001 L
s
0 .301 .301 .699 k
.40046 .55905 m
.40416 .55506 L
.39869 .55588 L
.39496 .56001 L
.40046 .55905 L
F
0 g
.40046 .55905 m
.40416 .55506 L
.39869 .55588 L
.39496 .56001 L
.40046 .55905 L
s
0 .319 .319 .681 k
.40597 .55832 m
.40964 .55449 L
.40416 .55506 L
.40046 .55905 L
.40597 .55832 L
F
0 g
.40597 .55832 m
.40964 .55449 L
.40416 .55506 L
.40046 .55905 L
.40597 .55832 L
s
0 .335 .335 .665 k
.41148 .55783 m
.41513 .5542 L
.40964 .55449 L
.40597 .55832 L
.41148 .55783 L
F
0 g
.41148 .55783 m
.41513 .5542 L
.40964 .55449 L
.40597 .55832 L
.41148 .55783 L
s
0 .351 .351 .649 k
.417 .55757 m
.42062 .55419 L
.41513 .5542 L
.41148 .55783 L
.417 .55757 L
F
0 g
.417 .55757 m
.42062 .55419 L
.41513 .5542 L
.41148 .55783 L
.417 .55757 L
s
0 .365 .365 .635 k
.42253 .55756 m
.42612 .55444 L
.42062 .55419 L
.417 .55757 L
.42253 .55756 L
F
0 g
.42253 .55756 m
.42612 .55444 L
.42062 .55419 L
.417 .55757 L
.42253 .55756 L
s
0 .378 .378 .622 k
.42808 .55779 m
.43164 .55498 L
.42612 .55444 L
.42253 .55756 L
.42808 .55779 L
F
0 g
.42808 .55779 m
.43164 .55498 L
.42612 .55444 L
.42253 .55756 L
.42808 .55779 L
s
0 .388 .388 .612 k
.43364 .55825 m
.43718 .55577 L
.43164 .55498 L
.42808 .55779 L
.43364 .55825 L
F
0 g
.43364 .55825 m
.43718 .55577 L
.43164 .55498 L
.42808 .55779 L
.43364 .55825 L
s
0 .397 .397 .603 k
.4392 .55896 m
.44271 .55683 L
.43718 .55577 L
.43364 .55825 L
.4392 .55896 L
F
0 g
.4392 .55896 m
.44271 .55683 L
.43718 .55577 L
.43364 .55825 L
.4392 .55896 L
s
0 .403 .403 .597 k
.44479 .55989 m
.44828 .55816 L
.44271 .55683 L
.4392 .55896 L
.44479 .55989 L
F
0 g
.44479 .55989 m
.44828 .55816 L
.44271 .55683 L
.4392 .55896 L
.44479 .55989 L
s
0 .405 .405 .595 k
.4504 .56105 m
.45386 .55973 L
.44828 .55816 L
.44479 .55989 L
.4504 .56105 L
F
0 g
.4504 .56105 m
.45386 .55973 L
.44828 .55816 L
.44479 .55989 L
.4504 .56105 L
s
0 .403 .403 .597 k
.45602 .56241 m
.45946 .56156 L
.45386 .55973 L
.4504 .56105 L
.45602 .56241 L
F
0 g
.45602 .56241 m
.45946 .56156 L
.45386 .55973 L
.4504 .56105 L
.45602 .56241 L
s
0 .395 .395 .605 k
.46166 .56398 m
.46508 .56361 L
.45946 .56156 L
.45602 .56241 L
.46166 .56398 L
F
0 g
.46166 .56398 m
.46508 .56361 L
.45946 .56156 L
.45602 .56241 L
.46166 .56398 L
s
0 .378 .378 .622 k
.46732 .56573 m
.47071 .56586 L
.46508 .56361 L
.46166 .56398 L
.46732 .56573 L
F
0 g
.46732 .56573 m
.47071 .56586 L
.46508 .56361 L
.46166 .56398 L
.46732 .56573 L
s
0 .351 .351 .649 k
.47302 .56767 m
.47639 .56832 L
.47071 .56586 L
.46732 .56573 L
.47302 .56767 L
F
0 g
.47302 .56767 m
.47639 .56832 L
.47071 .56586 L
.46732 .56573 L
.47302 .56767 L
s
0 .309 .309 .691 k
.47873 .56976 m
.48208 .57096 L
.47639 .56832 L
.47302 .56767 L
.47873 .56976 L
F
0 g
.47873 .56976 m
.48208 .57096 L
.47639 .56832 L
.47302 .56767 L
.47873 .56976 L
s
0 .252 .252 .748 k
.48446 .57199 m
.4878 .57376 L
.48208 .57096 L
.47873 .56976 L
.48446 .57199 L
F
0 g
.48446 .57199 m
.4878 .57376 L
.48208 .57096 L
.47873 .56976 L
.48446 .57199 L
s
.738 .355 0 .262 k
.49023 .57433 m
.49355 .5767 L
.4878 .57376 L
.48446 .57199 L
.49023 .57433 L
F
0 g
.49023 .57433 m
.49355 .5767 L
.4878 .57376 L
.48446 .57199 L
.49023 .57433 L
s
.811 .39 0 .189 k
.49603 .57677 m
.49933 .57974 L
.49355 .5767 L
.49023 .57433 L
.49603 .57677 L
F
0 g
.49603 .57677 m
.49933 .57974 L
.49355 .5767 L
.49023 .57433 L
.49603 .57677 L
s
.862 .412 0 .138 k
.50185 .57928 m
.50515 .58287 L
.49933 .57974 L
.49603 .57677 L
.50185 .57928 L
F
0 g
.50185 .57928 m
.50515 .58287 L
.49933 .57974 L
.49603 .57677 L
.50185 .57928 L
s
.81 .421 0 .11 k
.5077 .58182 m
.51098 .58603 L
.50515 .58287 L
.50185 .57928 L
.5077 .58182 L
F
0 g
.5077 .58182 m
.51098 .58603 L
.50515 .58287 L
.50185 .57928 L
.5077 .58182 L
s
.738 .417 0 .102 k
.51359 .58436 m
.51686 .5892 L
.51098 .58603 L
.5077 .58182 L
.51359 .58436 L
F
0 g
.51359 .58436 m
.51686 .5892 L
.51098 .58603 L
.5077 .58182 L
.51359 .58436 L
s
.666 .407 0 .106 k
.5195 .58685 m
.52277 .59232 L
.51686 .5892 L
.51359 .58436 L
.5195 .58685 L
F
0 g
.5195 .58685 m
.52277 .59232 L
.51686 .5892 L
.51359 .58436 L
.5195 .58685 L
s
.597 .393 0 .119 k
.52545 .58927 m
.52871 .59535 L
.52277 .59232 L
.5195 .58685 L
.52545 .58927 L
F
0 g
.52545 .58927 m
.52871 .59535 L
.52277 .59232 L
.5195 .58685 L
.52545 .58927 L
s
.534 .377 0 .136 k
.53143 .5916 m
.53469 .59828 L
.52871 .59535 L
.52545 .58927 L
.53143 .5916 L
F
0 g
.53143 .5916 m
.53469 .59828 L
.52871 .59535 L
.52545 .58927 L
.53143 .5916 L
s
.478 .362 0 .153 k
.53744 .59379 m
.5407 .60108 L
.53469 .59828 L
.53143 .5916 L
.53744 .59379 L
F
0 g
.53744 .59379 m
.5407 .60108 L
.53469 .59828 L
.53143 .5916 L
.53744 .59379 L
s
.43 .347 0 .17 k
.54348 .59586 m
.54674 .60371 L
.5407 .60108 L
.53744 .59379 L
.54348 .59586 L
F
0 g
.54348 .59586 m
.54674 .60371 L
.5407 .60108 L
.53744 .59379 L
.54348 .59586 L
s
.387 .332 0 .187 k
.54954 .59775 m
.55281 .60617 L
.54674 .60371 L
.54348 .59586 L
.54954 .59775 L
F
0 g
.54954 .59775 m
.55281 .60617 L
.54674 .60371 L
.54348 .59586 L
.54954 .59775 L
s
.35 .319 0 .201 k
.55564 .59947 m
.55892 .60841 L
.55281 .60617 L
.54954 .59775 L
.55564 .59947 L
F
0 g
.55564 .59947 m
.55892 .60841 L
.55281 .60617 L
.54954 .59775 L
.55564 .59947 L
s
.318 .308 0 .214 k
.56176 .60099 m
.56504 .61044 L
.55892 .60841 L
.55564 .59947 L
.56176 .60099 L
F
0 g
.56176 .60099 m
.56504 .61044 L
.55892 .60841 L
.55564 .59947 L
.56176 .60099 L
s
.289 .296 0 .226 k
.56792 .60229 m
.5712 .61223 L
.56504 .61044 L
.56176 .60099 L
.56792 .60229 L
F
0 g
.56792 .60229 m
.5712 .61223 L
.56504 .61044 L
.56176 .60099 L
.56792 .60229 L
s
.264 .287 0 .236 k
.5741 .60337 m
.57739 .61376 L
.5712 .61223 L
.56792 .60229 L
.5741 .60337 L
F
0 g
.5741 .60337 m
.57739 .61376 L
.5712 .61223 L
.56792 .60229 L
.5741 .60337 L
s
.242 .278 0 .245 k
.5803 .60422 m
.5836 .61503 L
.57739 .61376 L
.5741 .60337 L
.5803 .60422 L
F
0 g
.5803 .60422 m
.5836 .61503 L
.57739 .61376 L
.5741 .60337 L
.5803 .60422 L
s
.223 .269 0 .253 k
.58651 .60481 m
.58984 .61601 L
.5836 .61503 L
.5803 .60422 L
.58651 .60481 L
F
0 g
.58651 .60481 m
.58984 .61601 L
.5836 .61503 L
.5803 .60422 L
.58651 .60481 L
s
.205 .261 0 .26 k
.59276 .60514 m
.59609 .6167 L
.58984 .61601 L
.58651 .60481 L
.59276 .60514 L
F
0 g
.59276 .60514 m
.59609 .6167 L
.58984 .61601 L
.58651 .60481 L
.59276 .60514 L
s
.188 .253 0 .267 k
.59902 .60522 m
.60238 .61711 L
.59609 .6167 L
.59276 .60514 L
.59902 .60522 L
F
0 g
.59902 .60522 m
.60238 .61711 L
.59609 .6167 L
.59276 .60514 L
.59902 .60522 L
s
.174 .247 0 .272 k
.6053 .60503 m
.60867 .6172 L
.60238 .61711 L
.59902 .60522 L
.6053 .60503 L
F
0 g
.6053 .60503 m
.60867 .6172 L
.60238 .61711 L
.59902 .60522 L
.6053 .60503 L
s
.161 .24 0 .277 k
.6116 .60458 m
.61499 .617 L
.60867 .6172 L
.6053 .60503 L
.6116 .60458 L
F
0 g
.6116 .60458 m
.61499 .617 L
.60867 .6172 L
.6053 .60503 L
.6116 .60458 L
s
.149 .234 0 .281 k
.61792 .60387 m
.62131 .6165 L
.61499 .617 L
.6116 .60458 L
.61792 .60387 L
F
0 g
.61792 .60387 m
.62131 .6165 L
.61499 .617 L
.6116 .60458 L
.61792 .60387 L
s
.139 .229 0 .284 k
.62425 .60289 m
.62765 .6157 L
.62131 .6165 L
.61792 .60387 L
.62425 .60289 L
F
0 g
.62425 .60289 m
.62765 .6157 L
.62131 .6165 L
.61792 .60387 L
.62425 .60289 L
s
.129 .224 0 .287 k
.6306 .60166 m
.634 .61462 L
.62765 .6157 L
.62425 .60289 L
.6306 .60166 L
F
0 g
.6306 .60166 m
.634 .61462 L
.62765 .6157 L
.62425 .60289 L
.6306 .60166 L
s
.121 .219 0 .289 k
.63695 .60018 m
.64037 .61325 L
.634 .61462 L
.6306 .60166 L
.63695 .60018 L
F
0 g
.63695 .60018 m
.64037 .61325 L
.634 .61462 L
.6306 .60166 L
.63695 .60018 L
s
.113 .215 0 .291 k
.64332 .59847 m
.64674 .61162 L
.64037 .61325 L
.63695 .60018 L
.64332 .59847 L
F
0 g
.64332 .59847 m
.64674 .61162 L
.64037 .61325 L
.63695 .60018 L
.64332 .59847 L
s
.107 .211 0 .292 k
.64969 .59654 m
.65313 .60976 L
.64674 .61162 L
.64332 .59847 L
.64969 .59654 L
F
0 g
.64969 .59654 m
.65313 .60976 L
.64674 .61162 L
.64332 .59847 L
.64969 .59654 L
s
.102 .208 0 .293 k
.65608 .59443 m
.65953 .60767 L
.65313 .60976 L
.64969 .59654 L
.65608 .59443 L
F
0 g
.65608 .59443 m
.65953 .60767 L
.65313 .60976 L
.64969 .59654 L
.65608 .59443 L
s
.098 .205 0 .294 k
.66247 .5922 m
.66593 .60544 L
.65953 .60767 L
.65608 .59443 L
.66247 .5922 L
F
0 g
.66247 .5922 m
.66593 .60544 L
.65953 .60767 L
.65608 .59443 L
.66247 .5922 L
s
.094 .203 0 .294 k
.66889 .58979 m
.67235 .60303 L
.66593 .60544 L
.66247 .5922 L
.66889 .58979 L
F
0 g
.66889 .58979 m
.67235 .60303 L
.66593 .60544 L
.66247 .5922 L
.66889 .58979 L
s
.088 .199 0 .295 k
.6753 .58718 m
.67877 .60039 L
.67235 .60303 L
.66889 .58979 L
.6753 .58718 L
F
0 g
.6753 .58718 m
.67877 .60039 L
.67235 .60303 L
.66889 .58979 L
.6753 .58718 L
s
.083 .195 0 .295 k
.68172 .58435 m
.68519 .59748 L
.67877 .60039 L
.6753 .58718 L
.68172 .58435 L
F
0 g
.68172 .58435 m
.68519 .59748 L
.67877 .60039 L
.6753 .58718 L
.68172 .58435 L
s
.077 .191 0 .295 k
.68814 .58128 m
.69161 .5943 L
.68519 .59748 L
.68172 .58435 L
.68814 .58128 L
F
0 g
.68814 .58128 m
.69161 .5943 L
.68519 .59748 L
.68172 .58435 L
.68814 .58128 L
s
.071 .186 0 .295 k
.69457 .57794 m
.69803 .59084 L
.69161 .5943 L
.68814 .58128 L
.69457 .57794 L
F
0 g
.69457 .57794 m
.69803 .59084 L
.69161 .5943 L
.68814 .58128 L
.69457 .57794 L
s
.065 .181 0 .294 k
.70099 .57435 m
.70445 .58708 L
.69803 .59084 L
.69457 .57794 L
.70099 .57435 L
F
0 g
.70099 .57435 m
.70445 .58708 L
.69803 .59084 L
.69457 .57794 L
.70099 .57435 L
s
.059 .176 0 .293 k
.70741 .57049 m
.71086 .58301 L
.70445 .58708 L
.70099 .57435 L
.70741 .57049 L
F
0 g
.70741 .57049 m
.71086 .58301 L
.70445 .58708 L
.70099 .57435 L
.70741 .57049 L
s
.053 .171 0 .292 k
.71382 .56637 m
.71727 .57864 L
.71086 .58301 L
.70741 .57049 L
.71382 .56637 L
F
0 g
.71382 .56637 m
.71727 .57864 L
.71086 .58301 L
.70741 .57049 L
.71382 .56637 L
s
.047 .166 0 .29 k
.72023 .56196 m
.72366 .57395 L
.71727 .57864 L
.71382 .56637 L
.72023 .56196 L
F
0 g
.72023 .56196 m
.72366 .57395 L
.71727 .57864 L
.71382 .56637 L
.72023 .56196 L
s
.041 .16 0 .288 k
.72662 .55728 m
.73005 .56896 L
.72366 .57395 L
.72023 .56196 L
.72662 .55728 L
F
0 g
.72662 .55728 m
.73005 .56896 L
.72366 .57395 L
.72023 .56196 L
.72662 .55728 L
s
.035 .153 0 .286 k
.73301 .55234 m
.73641 .56368 L
.73005 .56896 L
.72662 .55728 L
.73301 .55234 L
F
0 g
.73301 .55234 m
.73641 .56368 L
.73005 .56896 L
.72662 .55728 L
.73301 .55234 L
s
.029 .147 0 .283 k
.7394 .54714 m
.74277 .55808 L
.73641 .56368 L
.73301 .55234 L
.7394 .54714 L
F
0 g
.7394 .54714 m
.74277 .55808 L
.73641 .56368 L
.73301 .55234 L
.7394 .54714 L
s
.024 .141 0 .279 k
.74576 .54168 m
.7491 .55222 L
.74277 .55808 L
.7394 .54714 L
.74576 .54168 L
F
0 g
.74576 .54168 m
.7491 .55222 L
.74277 .55808 L
.7394 .54714 L
.74576 .54168 L
s
.018 .133 0 .275 k
.75212 .53598 m
.75543 .54606 L
.7491 .55222 L
.74576 .54168 L
.75212 .53598 L
F
0 g
.75212 .53598 m
.75543 .54606 L
.7491 .55222 L
.74576 .54168 L
.75212 .53598 L
s
.012 .125 0 .271 k
.75845 .53005 m
.76173 .53966 L
.75543 .54606 L
.75212 .53598 L
.75845 .53005 L
F
0 g
.75845 .53005 m
.76173 .53966 L
.75543 .54606 L
.75212 .53598 L
.75845 .53005 L
s
.007 .117 0 .266 k
.76478 .5239 m
.76802 .53301 L
.76173 .53966 L
.75845 .53005 L
.76478 .5239 L
F
0 g
.76478 .5239 m
.76802 .53301 L
.76173 .53966 L
.75845 .53005 L
.76478 .5239 L
s
.001 .109 0 .26 k
.7711 .51755 m
.7743 .52612 L
.76802 .53301 L
.76478 .5239 L
.7711 .51755 L
F
0 g
.7711 .51755 m
.7743 .52612 L
.76802 .53301 L
.76478 .5239 L
.7711 .51755 L
s
0 .103 .003 .25 k
.7774 .51102 m
.78054 .51904 L
.7743 .52612 L
.7711 .51755 L
.7774 .51102 L
F
0 g
.7774 .51102 m
.78054 .51904 L
.7743 .52612 L
.7711 .51755 L
.7774 .51102 L
s
0 .098 .009 .237 k
.78368 .50432 m
.78678 .51176 L
.78054 .51904 L
.7774 .51102 L
.78368 .50432 L
F
0 g
.78368 .50432 m
.78678 .51176 L
.78054 .51904 L
.7774 .51102 L
.78368 .50432 L
s
0 .092 .014 .224 k
.78996 .49747 m
.793 .50433 L
.78678 .51176 L
.78368 .50432 L
.78996 .49747 L
F
0 g
.78996 .49747 m
.793 .50433 L
.78678 .51176 L
.78368 .50432 L
.78996 .49747 L
s
0 .084 .018 .211 k
.79622 .49051 m
.79919 .49676 L
.793 .50433 L
.78996 .49747 L
.79622 .49051 L
F
0 g
.79622 .49051 m
.79919 .49676 L
.793 .50433 L
.78996 .49747 L
.79622 .49051 L
s
0 .075 .022 .197 k
.80246 .48345 m
.80538 .48909 L
.79919 .49676 L
.79622 .49051 L
.80246 .48345 L
F
0 g
.80246 .48345 m
.80538 .48909 L
.79919 .49676 L
.79622 .49051 L
.80246 .48345 L
s
0 .065 .026 .182 k
.80871 .47632 m
.81155 .48135 L
.80538 .48909 L
.80246 .48345 L
.80871 .47632 L
F
0 g
.80871 .47632 m
.81155 .48135 L
.80538 .48909 L
.80246 .48345 L
.80871 .47632 L
s
0 .051 .028 .168 k
.81494 .46915 m
.81772 .47356 L
.81155 .48135 L
.80871 .47632 L
.81494 .46915 L
F
0 g
.81494 .46915 m
.81772 .47356 L
.81155 .48135 L
.80871 .47632 L
.81494 .46915 L
s
.004 .046 0 .186 k
.2306 .67043 m
.23433 .67329 L
.22865 .67972 L
.22497 .67621 L
.2306 .67043 L
F
0 g
.2306 .67043 m
.23433 .67329 L
.22865 .67972 L
.22497 .67621 L
.2306 .67043 L
s
.007 .032 0 .171 k
.23624 .66468 m
.24002 .6669 L
.23433 .67329 L
.2306 .67043 L
.23624 .66468 L
F
0 g
.23624 .66468 m
.24002 .6669 L
.23433 .67329 L
.2306 .67043 L
.23624 .66468 L
s
.011 .015 0 .156 k
.24188 .65899 m
.2457 .66059 L
.24002 .6669 L
.23624 .66468 L
.24188 .65899 L
F
0 g
.24188 .65899 m
.2457 .66059 L
.24002 .6669 L
.23624 .66468 L
.24188 .65899 L
s
.022 0 .003 .137 k
.24751 .65338 m
.25137 .65437 L
.2457 .66059 L
.24188 .65899 L
.24751 .65338 L
F
0 g
.24751 .65338 m
.25137 .65437 L
.2457 .66059 L
.24188 .65899 L
.24751 .65338 L
s
.053 0 .025 .101 k
.25312 .64787 m
.25701 .64826 L
.25137 .65437 L
.24751 .65338 L
.25312 .64787 L
F
0 g
.25312 .64787 m
.25701 .64826 L
.25137 .65437 L
.24751 .65338 L
.25312 .64787 L
s
.088 0 .048 .067 k
.25872 .64247 m
.26266 .6423 L
.25701 .64826 L
.25312 .64787 L
.25872 .64247 L
F
0 g
.25872 .64247 m
.26266 .6423 L
.25701 .64826 L
.25312 .64787 L
.25872 .64247 L
s
.129 0 .075 .036 k
.26432 .63721 m
.26829 .63649 L
.26266 .6423 L
.25872 .64247 L
.26432 .63721 L
F
0 g
.26432 .63721 m
.26829 .63649 L
.26266 .6423 L
.25872 .64247 L
.26432 .63721 L
s
.176 0 .104 .013 k
.26992 .63209 m
.2739 .63085 L
.26829 .63649 L
.26432 .63721 L
.26992 .63209 L
F
0 g
.26992 .63209 m
.2739 .63085 L
.26829 .63649 L
.26432 .63721 L
.26992 .63209 L
s
.226 0 .135 .004 k
.27549 .62712 m
.2795 .62539 L
.2739 .63085 L
.26992 .63209 L
.27549 .62712 L
F
0 g
.27549 .62712 m
.2795 .62539 L
.2739 .63085 L
.26992 .63209 L
.27549 .62712 L
s
.277 0 .163 .016 k
.28105 .62233 m
.28508 .62013 L
.2795 .62539 L
.27549 .62712 L
.28105 .62233 L
F
0 g
.28105 .62233 m
.28508 .62013 L
.2795 .62539 L
.27549 .62712 L
.28105 .62233 L
s
.325 0 .19 .051 k
.28661 .61771 m
.29064 .61509 L
.28508 .62013 L
.28105 .62233 L
.28661 .61771 L
F
0 g
.28661 .61771 m
.29064 .61509 L
.28508 .62013 L
.28105 .62233 L
.28661 .61771 L
s
.365 0 .21 .109 k
.29215 .61327 m
.29619 .61025 L
.29064 .61509 L
.28661 .61771 L
.29215 .61327 L
F
0 g
.29215 .61327 m
.29619 .61025 L
.29064 .61509 L
.28661 .61771 L
.29215 .61327 L
s
.395 0 .223 .184 k
.29769 .60903 m
.30174 .60564 L
.29619 .61025 L
.29215 .61327 L
.29769 .60903 L
F
0 g
.29769 .60903 m
.30174 .60564 L
.29619 .61025 L
.29215 .61327 L
.29769 .60903 L
s
.30321 .60498 m
.30727 .60127 L
.30174 .60564 L
.29769 .60903 L
.30321 .60498 L
F
.30321 .60498 m
.30727 .60127 L
.30174 .60564 L
.29769 .60903 L
.30321 .60498 L
s
.30872 .60114 m
.31278 .59711 L
.30727 .60127 L
.30321 .60498 L
.30872 .60114 L
F
.30872 .60114 m
.31278 .59711 L
.30727 .60127 L
.30321 .60498 L
.30872 .60114 L
s
.31423 .5975 m
.31828 .59321 L
.31278 .59711 L
.30872 .60114 L
.31423 .5975 L
F
.31423 .5975 m
.31828 .59321 L
.31278 .59711 L
.30872 .60114 L
.31423 .5975 L
s
.31973 .59405 m
.32377 .58953 L
.31828 .59321 L
.31423 .5975 L
.31973 .59405 L
F
.31973 .59405 m
.32377 .58953 L
.31828 .59321 L
.31423 .5975 L
.31973 .59405 L
s
0 .005 .005 .995 k
.32523 .59081 m
.32926 .58609 L
.32377 .58953 L
.31973 .59405 L
.32523 .59081 L
F
0 g
.32523 .59081 m
.32926 .58609 L
.32377 .58953 L
.31973 .59405 L
.32523 .59081 L
s
0 .059 .059 .941 k
.33072 .58776 m
.33474 .58288 L
.32926 .58609 L
.32523 .59081 L
.33072 .58776 L
F
0 g
.33072 .58776 m
.33474 .58288 L
.32926 .58609 L
.32523 .59081 L
.33072 .58776 L
s
0 .105 .105 .895 k
.3362 .58491 m
.34021 .57989 L
.33474 .58288 L
.33072 .58776 L
.3362 .58491 L
F
0 g
.3362 .58491 m
.34021 .57989 L
.33474 .58288 L
.33072 .58776 L
.3362 .58491 L
s
0 .143 .143 .857 k
.34168 .58224 m
.34568 .57713 L
.34021 .57989 L
.3362 .58491 L
.34168 .58224 L
F
0 g
.34168 .58224 m
.34568 .57713 L
.34021 .57989 L
.3362 .58491 L
.34168 .58224 L
s
0 .175 .175 .825 k
.34717 .57976 m
.35114 .57457 L
.34568 .57713 L
.34168 .58224 L
.34717 .57976 L
F
0 g
.34717 .57976 m
.35114 .57457 L
.34568 .57713 L
.34168 .58224 L
.34717 .57976 L
s
0 .201 .201 .799 k
.35265 .57744 m
.35661 .5722 L
.35114 .57457 L
.34717 .57976 L
.35265 .57744 L
F
0 g
.35265 .57744 m
.35661 .5722 L
.35114 .57457 L
.34717 .57976 L
.35265 .57744 L
s
0 .222 .222 .778 k
.35814 .57526 m
.36207 .57002 L
.35661 .5722 L
.35265 .57744 L
.35814 .57526 L
F
0 g
.35814 .57526 m
.36207 .57002 L
.35661 .5722 L
.35265 .57744 L
.35814 .57526 L
s
0 .237 .237 .763 k
.36363 .5732 m
.36754 .56795 L
.36207 .57002 L
.35814 .57526 L
.36363 .5732 L
F
0 g
.36363 .5732 m
.36754 .56795 L
.36207 .57002 L
.35814 .57526 L
.36363 .5732 L
s
0 .248 .248 .752 k
.36913 .57124 m
.37301 .566 L
.36754 .56795 L
.36363 .5732 L
.36913 .57124 L
F
0 g
.36913 .57124 m
.37301 .566 L
.36754 .56795 L
.36363 .5732 L
.36913 .57124 L
s
0 .263 .263 .737 k
.37462 .5694 m
.37849 .56422 L
.37301 .566 L
.36913 .57124 L
.37462 .5694 L
F
0 g
.37462 .5694 m
.37849 .56422 L
.37301 .566 L
.36913 .57124 L
.37462 .5694 L
s
0 .278 .275 .722 k
.38013 .56774 m
.38398 .56261 L
.37849 .56422 L
.37462 .5694 L
.38013 .56774 L
F
0 g
.38013 .56774 m
.38398 .56261 L
.37849 .56422 L
.37462 .5694 L
.38013 .56774 L
s
0 .293 .285 .707 k
.38565 .56623 m
.38947 .56121 L
.38398 .56261 L
.38013 .56774 L
.38565 .56623 L
F
0 g
.38565 .56623 m
.38947 .56121 L
.38398 .56261 L
.38013 .56774 L
.38565 .56623 L
s
0 .307 .296 .693 k
.39117 .56492 m
.39496 .56001 L
.38947 .56121 L
.38565 .56623 L
.39117 .56492 L
F
0 g
.39117 .56492 m
.39496 .56001 L
.38947 .56121 L
.38565 .56623 L
.39117 .56492 L
s
0 .32 .308 .68 k
.3967 .56381 m
.40046 .55905 L
.39496 .56001 L
.39117 .56492 L
.3967 .56381 L
F
0 g
.3967 .56381 m
.40046 .55905 L
.39496 .56001 L
.39117 .56492 L
.3967 .56381 L
s
0 .333 .323 .667 k
.40223 .56288 m
.40597 .55832 L
.40046 .55905 L
.3967 .56381 L
.40223 .56288 L
F
0 g
.40223 .56288 m
.40597 .55832 L
.40046 .55905 L
.3967 .56381 L
.40223 .56288 L
s
0 .345 .34 .655 k
.40778 .56216 m
.41148 .55783 L
.40597 .55832 L
.40223 .56288 L
.40778 .56216 L
F
0 g
.40778 .56216 m
.41148 .55783 L
.40597 .55832 L
.40223 .56288 L
.40778 .56216 L
s
0 .355 .355 .645 k
.41333 .56165 m
.417 .55757 L
.41148 .55783 L
.40778 .56216 L
.41333 .56165 L
F
0 g
.41333 .56165 m
.417 .55757 L
.41148 .55783 L
.40778 .56216 L
.41333 .56165 L
s
0 .364 .364 .636 k
.41889 .56134 m
.42253 .55756 L
.417 .55757 L
.41333 .56165 L
.41889 .56134 L
F
0 g
.41889 .56134 m
.42253 .55756 L
.417 .55757 L
.41333 .56165 L
.41889 .56134 L
s
0 .372 .372 .628 k
.42447 .56124 m
.42808 .55779 L
.42253 .55756 L
.41889 .56134 L
.42447 .56124 L
F
0 g
.42447 .56124 m
.42808 .55779 L
.42253 .55756 L
.41889 .56134 L
.42447 .56124 L
s
0 .378 .378 .622 k
.43005 .56135 m
.43364 .55825 L
.42808 .55779 L
.42447 .56124 L
.43005 .56135 L
F
0 g
.43005 .56135 m
.43364 .55825 L
.42808 .55779 L
.42447 .56124 L
.43005 .56135 L
s
0 .381 .381 .619 k
.43565 .56165 m
.4392 .55896 L
.43364 .55825 L
.43005 .56135 L
.43565 .56165 L
F
0 g
.43565 .56165 m
.4392 .55896 L
.43364 .55825 L
.43005 .56135 L
.43565 .56165 L
s
0 .382 .382 .618 k
.44127 .56215 m
.44479 .55989 L
.4392 .55896 L
.43565 .56165 L
.44127 .56215 L
F
0 g
.44127 .56215 m
.44479 .55989 L
.4392 .55896 L
.43565 .56165 L
.44127 .56215 L
s
0 .38 .38 .62 k
.4469 .56284 m
.4504 .56105 L
.44479 .55989 L
.44127 .56215 L
.4469 .56284 L
F
0 g
.4469 .56284 m
.4504 .56105 L
.44479 .55989 L
.44127 .56215 L
.4469 .56284 L
s
0 .372 .372 .628 k
.45255 .56372 m
.45602 .56241 L
.4504 .56105 L
.4469 .56284 L
.45255 .56372 L
F
0 g
.45255 .56372 m
.45602 .56241 L
.4504 .56105 L
.4469 .56284 L
.45255 .56372 L
s
0 .357 .357 .643 k
.45821 .56475 m
.46166 .56398 L
.45602 .56241 L
.45255 .56372 L
.45821 .56475 L
F
0 g
.45821 .56475 m
.46166 .56398 L
.45602 .56241 L
.45255 .56372 L
.45821 .56475 L
s
0 .333 .333 .667 k
.46391 .56595 m
.46732 .56573 L
.46166 .56398 L
.45821 .56475 L
.46391 .56595 L
F
0 g
.46391 .56595 m
.46732 .56573 L
.46166 .56398 L
.45821 .56475 L
.46391 .56595 L
s
0 .296 .296 .704 k
.46962 .56731 m
.47302 .56767 L
.46732 .56573 L
.46391 .56595 L
.46962 .56731 L
F
0 g
.46962 .56731 m
.47302 .56767 L
.46732 .56573 L
.46391 .56595 L
.46962 .56731 L
s
0 .242 .242 .758 k
.47535 .56878 m
.47873 .56976 L
.47302 .56767 L
.46962 .56731 L
.47535 .56878 L
F
0 g
.47535 .56878 m
.47873 .56976 L
.47302 .56767 L
.46962 .56731 L
.47535 .56878 L
s
.692 .271 0 .308 k
.48111 .57039 m
.48446 .57199 L
.47873 .56976 L
.47535 .56878 L
.48111 .57039 L
F
0 g
.48111 .57039 m
.48446 .57199 L
.47873 .56976 L
.47535 .56878 L
.48111 .57039 L
s
.793 .32 0 .207 k
.4869 .57208 m
.49023 .57433 L
.48446 .57199 L
.48111 .57039 L
.4869 .57208 L
F
0 g
.4869 .57208 m
.49023 .57433 L
.48446 .57199 L
.48111 .57039 L
.4869 .57208 L
s
.855 .357 0 .131 k
.49271 .57386 m
.49603 .57677 L
.49023 .57433 L
.4869 .57208 L
.49271 .57386 L
F
0 g
.49271 .57386 m
.49603 .57677 L
.49023 .57433 L
.4869 .57208 L
.49271 .57386 L
s
.805 .378 0 .087 k
.49855 .5757 m
.50185 .57928 L
.49603 .57677 L
.49271 .57386 L
.49855 .5757 L
F
0 g
.49855 .5757 m
.50185 .57928 L
.49603 .57677 L
.49271 .57386 L
.49855 .5757 L
s
.737 .385 0 .072 k
.50441 .57756 m
.5077 .58182 L
.50185 .57928 L
.49855 .5757 L
.50441 .57756 L
F
0 g
.50441 .57756 m
.5077 .58182 L
.50185 .57928 L
.49855 .5757 L
.50441 .57756 L
s
.661 .381 0 .077 k
.5103 .57941 m
.51359 .58436 L
.5077 .58182 L
.50441 .57756 L
.5103 .57941 L
F
0 g
.5103 .57941 m
.51359 .58436 L
.5077 .58182 L
.50441 .57756 L
.5103 .57941 L
s
.587 .37 0 .094 k
.51622 .58122 m
.5195 .58685 L
.51359 .58436 L
.5103 .57941 L
.51622 .58122 L
F
0 g
.51622 .58122 m
.5195 .58685 L
.51359 .58436 L
.5103 .57941 L
.51622 .58122 L
s
.521 .357 0 .115 k
.52218 .58297 m
.52545 .58927 L
.5195 .58685 L
.51622 .58122 L
.52218 .58297 L
F
0 g
.52218 .58297 m
.52545 .58927 L
.5195 .58685 L
.51622 .58122 L
.52218 .58297 L
s
.463 .343 0 .138 k
.52816 .58464 m
.53143 .5916 L
.52545 .58927 L
.52218 .58297 L
.52816 .58464 L
F
0 g
.52816 .58464 m
.53143 .5916 L
.52545 .58927 L
.52218 .58297 L
.52816 .58464 L
s
.413 .331 0 .159 k
.53417 .58619 m
.53744 .59379 L
.53143 .5916 L
.52816 .58464 L
.53417 .58619 L
F
0 g
.53417 .58619 m
.53744 .59379 L
.53143 .5916 L
.52816 .58464 L
.53417 .58619 L
s
.37 .318 0 .179 k
.5402 .58763 m
.54348 .59586 L
.53744 .59379 L
.53417 .58619 L
.5402 .58763 L
F
0 g
.5402 .58763 m
.54348 .59586 L
.53744 .59379 L
.53417 .58619 L
.5402 .58763 L
s
.334 .307 0 .196 k
.54627 .58892 m
.54954 .59775 L
.54348 .59586 L
.5402 .58763 L
.54627 .58892 L
F
0 g
.54627 .58892 m
.54954 .59775 L
.54348 .59586 L
.5402 .58763 L
.54627 .58892 L
s
.302 .297 0 .212 k
.55236 .59006 m
.55564 .59947 L
.54954 .59775 L
.54627 .58892 L
.55236 .59006 L
F
0 g
.55236 .59006 m
.55564 .59947 L
.54954 .59775 L
.54627 .58892 L
.55236 .59006 L
s
.274 .287 0 .226 k
.55847 .59102 m
.56176 .60099 L
.55564 .59947 L
.55236 .59006 L
.55847 .59102 L
F
0 g
.55847 .59102 m
.56176 .60099 L
.55564 .59947 L
.55236 .59006 L
.55847 .59102 L
s
.25 .278 0 .238 k
.56462 .5918 m
.56792 .60229 L
.56176 .60099 L
.55847 .59102 L
.56462 .5918 L
F
0 g
.56462 .5918 m
.56792 .60229 L
.56176 .60099 L
.55847 .59102 L
.56462 .5918 L
s
.229 .271 0 .248 k
.57078 .5924 m
.5741 .60337 L
.56792 .60229 L
.56462 .5918 L
.57078 .5924 L
F
0 g
.57078 .5924 m
.5741 .60337 L
.56792 .60229 L
.56462 .5918 L
.57078 .5924 L
s
.211 .263 0 .257 k
.57697 .59278 m
.5803 .60422 L
.5741 .60337 L
.57078 .5924 L
.57697 .59278 L
F
0 g
.57697 .59278 m
.5803 .60422 L
.5741 .60337 L
.57078 .5924 L
.57697 .59278 L
s
.194 .257 0 .265 k
.58319 .59295 m
.58651 .60481 L
.5803 .60422 L
.57697 .59278 L
.58319 .59295 L
F
0 g
.58319 .59295 m
.58651 .60481 L
.5803 .60422 L
.57697 .59278 L
.58319 .59295 L
s
.179 .25 0 .272 k
.58942 .59291 m
.59276 .60514 L
.58651 .60481 L
.58319 .59295 L
.58942 .59291 L
F
0 g
.58942 .59291 m
.59276 .60514 L
.58651 .60481 L
.58319 .59295 L
.58942 .59291 L
s
.166 .244 0 .278 k
.59567 .59264 m
.59902 .60522 L
.59276 .60514 L
.58942 .59291 L
.59567 .59264 L
F
0 g
.59567 .59264 m
.59902 .60522 L
.59276 .60514 L
.58942 .59291 L
.59567 .59264 L
s
.154 .239 0 .283 k
.60193 .59214 m
.6053 .60503 L
.59902 .60522 L
.59567 .59264 L
.60193 .59214 L
F
0 g
.60193 .59214 m
.6053 .60503 L
.59902 .60522 L
.59567 .59264 L
.60193 .59214 L
s
.144 .235 0 .287 k
.60822 .59141 m
.6116 .60458 L
.6053 .60503 L
.60193 .59214 L
.60822 .59141 L
F
0 g
.60822 .59141 m
.6116 .60458 L
.6053 .60503 L
.60193 .59214 L
.60822 .59141 L
s
.134 .23 0 .291 k
.61452 .59047 m
.61792 .60387 L
.6116 .60458 L
.60822 .59141 L
.61452 .59047 L
F
0 g
.61452 .59047 m
.61792 .60387 L
.6116 .60458 L
.60822 .59141 L
.61452 .59047 L
s
.126 .225 0 .294 k
.62083 .58929 m
.62425 .60289 L
.61792 .60387 L
.61452 .59047 L
.62083 .58929 L
F
0 g
.62083 .58929 m
.62425 .60289 L
.61792 .60387 L
.61452 .59047 L
.62083 .58929 L
s
.117 .221 0 .297 k
.62717 .5879 m
.6306 .60166 L
.62425 .60289 L
.62083 .58929 L
.62717 .5879 L
F
0 g
.62717 .5879 m
.6306 .60166 L
.62425 .60289 L
.62083 .58929 L
.62717 .5879 L
s
.111 .217 0 .299 k
.63351 .58631 m
.63695 .60018 L
.6306 .60166 L
.62717 .5879 L
.63351 .58631 L
F
0 g
.63351 .58631 m
.63695 .60018 L
.6306 .60166 L
.62717 .5879 L
.63351 .58631 L
s
.104 .214 0 .301 k
.63986 .5845 m
.64332 .59847 L
.63695 .60018 L
.63351 .58631 L
.63986 .5845 L
F
0 g
.63986 .5845 m
.64332 .59847 L
.63695 .60018 L
.63351 .58631 L
.63986 .5845 L
s
.099 .211 0 .302 k
.64623 .58252 m
.64969 .59654 L
.64332 .59847 L
.63986 .5845 L
.64623 .58252 L
F
0 g
.64623 .58252 m
.64969 .59654 L
.64332 .59847 L
.63986 .5845 L
.64623 .58252 L
s
.095 .208 0 .303 k
.65261 .58038 m
.65608 .59443 L
.64969 .59654 L
.64623 .58252 L
.65261 .58038 L
F
0 g
.65261 .58038 m
.65608 .59443 L
.64969 .59654 L
.64623 .58252 L
.65261 .58038 L
s
.092 .206 0 .303 k
.65899 .57813 m
.66247 .5922 L
.65608 .59443 L
.65261 .58038 L
.65899 .57813 L
F
0 g
.65899 .57813 m
.66247 .5922 L
.65608 .59443 L
.65261 .58038 L
.65899 .57813 L
s
.088 .204 0 .304 k
.66539 .57574 m
.66889 .58979 L
.66247 .5922 L
.65899 .57813 L
.66539 .57574 L
F
0 g
.66539 .57574 m
.66889 .58979 L
.66247 .5922 L
.65899 .57813 L
.66539 .57574 L
s
.084 .201 0 .304 k
.67181 .57317 m
.6753 .58718 L
.66889 .58979 L
.66539 .57574 L
.67181 .57317 L
F
0 g
.67181 .57317 m
.6753 .58718 L
.66889 .58979 L
.66539 .57574 L
.67181 .57317 L
s
.08 .198 0 .304 k
.67822 .57041 m
.68172 .58435 L
.6753 .58718 L
.67181 .57317 L
.67822 .57041 L
F
0 g
.67822 .57041 m
.68172 .58435 L
.6753 .58718 L
.67181 .57317 L
.67822 .57041 L
s
.075 .194 0 .304 k
.68464 .56745 m
.68814 .58128 L
.68172 .58435 L
.67822 .57041 L
.68464 .56745 L
F
0 g
.68464 .56745 m
.68814 .58128 L
.68172 .58435 L
.67822 .57041 L
.68464 .56745 L
s
.071 .191 0 .303 k
.69106 .56427 m
.69457 .57794 L
.68814 .58128 L
.68464 .56745 L
.69106 .56427 L
F
0 g
.69106 .56427 m
.69457 .57794 L
.68814 .58128 L
.68464 .56745 L
.69106 .56427 L
s
.066 .187 0 .302 k
.69749 .56085 m
.70099 .57435 L
.69457 .57794 L
.69106 .56427 L
.69749 .56085 L
F
0 g
.69749 .56085 m
.70099 .57435 L
.69457 .57794 L
.69106 .56427 L
.69749 .56085 L
s
.061 .182 0 .301 k
.70391 .55722 m
.70741 .57049 L
.70099 .57435 L
.69749 .56085 L
.70391 .55722 L
F
0 g
.70391 .55722 m
.70741 .57049 L
.70099 .57435 L
.69749 .56085 L
.70391 .55722 L
s
.057 .178 0 .299 k
.71033 .55335 m
.71382 .56637 L
.70741 .57049 L
.70391 .55722 L
.71033 .55335 L
F
0 g
.71033 .55335 m
.71382 .56637 L
.70741 .57049 L
.70391 .55722 L
.71033 .55335 L
s
.052 .174 0 .297 k
.71675 .54925 m
.72023 .56196 L
.71382 .56637 L
.71033 .55335 L
.71675 .54925 L
F
0 g
.71675 .54925 m
.72023 .56196 L
.71382 .56637 L
.71033 .55335 L
.71675 .54925 L
s
.047 .168 0 .295 k
.72317 .54492 m
.72662 .55728 L
.72023 .56196 L
.71675 .54925 L
.72317 .54492 L
F
0 g
.72317 .54492 m
.72662 .55728 L
.72023 .56196 L
.71675 .54925 L
.72317 .54492 L
s
.043 .163 0 .292 k
.72958 .54035 m
.73301 .55234 L
.72662 .55728 L
.72317 .54492 L
.72958 .54035 L
F
0 g
.72958 .54035 m
.73301 .55234 L
.72662 .55728 L
.72317 .54492 L
.72958 .54035 L
s
.039 .158 0 .288 k
.73598 .53557 m
.7394 .54714 L
.73301 .55234 L
.72958 .54035 L
.73598 .53557 L
F
0 g
.73598 .53557 m
.7394 .54714 L
.73301 .55234 L
.72958 .54035 L
.73598 .53557 L
s
.035 .152 0 .284 k
.74237 .53057 m
.74576 .54168 L
.7394 .54714 L
.73598 .53557 L
.74237 .53057 L
F
0 g
.74237 .53057 m
.74576 .54168 L
.7394 .54714 L
.73598 .53557 L
.74237 .53057 L
s
.03 .145 0 .28 k
.74876 .52536 m
.75212 .53598 L
.74576 .54168 L
.74237 .53057 L
.74876 .52536 L
F
0 g
.74876 .52536 m
.75212 .53598 L
.74576 .54168 L
.74237 .53057 L
.74876 .52536 L
s
.027 .139 0 .274 k
.75514 .51994 m
.75845 .53005 L
.75212 .53598 L
.74876 .52536 L
.75514 .51994 L
F
0 g
.75514 .51994 m
.75845 .53005 L
.75212 .53598 L
.74876 .52536 L
.75514 .51994 L
s
.023 .132 0 .268 k
.76151 .51435 m
.76478 .5239 L
.75845 .53005 L
.75514 .51994 L
.76151 .51435 L
F
0 g
.76151 .51435 m
.76478 .5239 L
.75845 .53005 L
.75514 .51994 L
.76151 .51435 L
s
.019 .125 0 .261 k
.76787 .50857 m
.7711 .51755 L
.76478 .5239 L
.76151 .51435 L
.76787 .50857 L
F
0 g
.76787 .50857 m
.7711 .51755 L
.76478 .5239 L
.76151 .51435 L
.76787 .50857 L
s
.015 .116 0 .254 k
.77422 .50264 m
.7774 .51102 L
.7711 .51755 L
.76787 .50857 L
.77422 .50264 L
F
0 g
.77422 .50264 m
.7774 .51102 L
.7711 .51755 L
.76787 .50857 L
.77422 .50264 L
s
.012 .107 0 .245 k
.78056 .49657 m
.78368 .50432 L
.7774 .51102 L
.77422 .50264 L
.78056 .49657 L
F
0 g
.78056 .49657 m
.78368 .50432 L
.7774 .51102 L
.77422 .50264 L
.78056 .49657 L
s
.009 .097 0 .235 k
.78689 .49037 m
.78996 .49747 L
.78368 .50432 L
.78056 .49657 L
.78689 .49037 L
F
0 g
.78689 .49037 m
.78996 .49747 L
.78368 .50432 L
.78056 .49657 L
.78689 .49037 L
s
.007 .085 0 .224 k
.79322 .48407 m
.79622 .49051 L
.78996 .49747 L
.78689 .49037 L
.79322 .48407 L
F
0 g
.79322 .48407 m
.79622 .49051 L
.78996 .49747 L
.78689 .49037 L
.79322 .48407 L
s
.004 .072 0 .212 k
.79953 .47767 m
.80246 .48345 L
.79622 .49051 L
.79322 .48407 L
.79953 .47767 L
F
0 g
.79953 .47767 m
.80246 .48345 L
.79622 .49051 L
.79322 .48407 L
.79953 .47767 L
s
.004 .059 0 .198 k
.80584 .47122 m
.80871 .47632 L
.80246 .48345 L
.79953 .47767 L
.80584 .47122 L
F
0 g
.80584 .47122 m
.80871 .47632 L
.80246 .48345 L
.79953 .47767 L
.80584 .47122 L
s
.003 .042 0 .184 k
.81215 .46474 m
.81494 .46915 L
.80871 .47632 L
.80584 .47122 L
.81215 .46474 L
F
0 g
.81215 .46474 m
.81494 .46915 L
.80871 .47632 L
.80584 .47122 L
.81215 .46474 L
s
.038 .062 0 .169 k
.22685 .66761 m
.2306 .67043 L
.22497 .67621 L
.22126 .6727 L
.22685 .66761 L
F
0 g
.22685 .66761 m
.2306 .67043 L
.22497 .67621 L
.22126 .6727 L
.22685 .66761 L
s
.043 .046 0 .151 k
.23244 .66255 m
.23624 .66468 L
.2306 .67043 L
.22685 .66761 L
.23244 .66255 L
F
0 g
.23244 .66255 m
.23624 .66468 L
.2306 .67043 L
.22685 .66761 L
.23244 .66255 L
s
.051 .027 0 .133 k
.23803 .65754 m
.24188 .65899 L
.23624 .66468 L
.23244 .66255 L
.23803 .65754 L
F
0 g
.23803 .65754 m
.24188 .65899 L
.23624 .66468 L
.23244 .66255 L
.23803 .65754 L
s
.062 .006 0 .115 k
.24361 .65258 m
.24751 .65338 L
.24188 .65899 L
.23803 .65754 L
.24361 .65258 L
F
0 g
.24361 .65258 m
.24751 .65338 L
.24188 .65899 L
.23803 .65754 L
.24361 .65258 L
s
.094 0 .018 .082 k
.24918 .64771 m
.25312 .64787 L
.24751 .65338 L
.24361 .65258 L
.24918 .64771 L
F
0 g
.24918 .64771 m
.25312 .64787 L
.24751 .65338 L
.24361 .65258 L
.24918 .64771 L
s
.138 0 .047 .046 k
.25475 .64294 m
.25872 .64247 L
.25312 .64787 L
.24918 .64771 L
.25475 .64294 L
F
0 g
.25475 .64294 m
.25872 .64247 L
.25312 .64787 L
.24918 .64771 L
.25475 .64294 L
s
.189 0 .079 .019 k
.26032 .63826 m
.26432 .63721 L
.25872 .64247 L
.25475 .64294 L
.26032 .63826 L
F
0 g
.26032 .63826 m
.26432 .63721 L
.25872 .64247 L
.25475 .64294 L
.26032 .63826 L
s
.245 0 .113 .009 k
.26587 .6337 m
.26992 .63209 L
.26432 .63721 L
.26032 .63826 L
.26587 .6337 L
F
0 g
.26587 .6337 m
.26992 .63209 L
.26432 .63721 L
.26032 .63826 L
.26587 .6337 L
s
.299 0 .147 .024 k
.27143 .62927 m
.27549 .62712 L
.26992 .63209 L
.26587 .6337 L
.27143 .62927 L
F
0 g
.27143 .62927 m
.27549 .62712 L
.26992 .63209 L
.26587 .6337 L
.27143 .62927 L
s
.348 0 .177 .068 k
.27697 .62497 m
.28105 .62233 L
.27549 .62712 L
.27143 .62927 L
.27697 .62497 L
F
0 g
.27697 .62497 m
.28105 .62233 L
.27549 .62712 L
.27143 .62927 L
.27697 .62497 L
s
.387 0 .201 .137 k
.28251 .62083 m
.28661 .61771 L
.28105 .62233 L
.27697 .62497 L
.28251 .62083 L
F
0 g
.28251 .62083 m
.28661 .61771 L
.28105 .62233 L
.27697 .62497 L
.28251 .62083 L
s
.28804 .61682 m
.29215 .61327 L
.28661 .61771 L
.28251 .62083 L
.28804 .61682 L
F
.28804 .61682 m
.29215 .61327 L
.28661 .61771 L
.28251 .62083 L
.28804 .61682 L
s
.29356 .61298 m
.29769 .60903 L
.29215 .61327 L
.28804 .61682 L
.29356 .61298 L
F
.29356 .61298 m
.29769 .60903 L
.29215 .61327 L
.28804 .61682 L
.29356 .61298 L
s
.29908 .6093 m
.30321 .60498 L
.29769 .60903 L
.29356 .61298 L
.29908 .6093 L
F
.29908 .6093 m
.30321 .60498 L
.29769 .60903 L
.29356 .61298 L
.29908 .6093 L
s
.3046 .60577 m
.30872 .60114 L
.30321 .60498 L
.29908 .6093 L
.3046 .60577 L
F
.3046 .60577 m
.30872 .60114 L
.30321 .60498 L
.29908 .6093 L
.3046 .60577 L
s
.3101 .60242 m
.31423 .5975 L
.30872 .60114 L
.3046 .60577 L
.3101 .60242 L
F
.3101 .60242 m
.31423 .5975 L
.30872 .60114 L
.3046 .60577 L
.3101 .60242 L
s
0 .052 .052 .948 k
.31561 .59923 m
.31973 .59405 L
.31423 .5975 L
.3101 .60242 L
.31561 .59923 L
F
0 g
.31561 .59923 m
.31973 .59405 L
.31423 .5975 L
.3101 .60242 L
.31561 .59923 L
s
0 .101 .101 .899 k
.32111 .5962 m
.32523 .59081 L
.31973 .59405 L
.31561 .59923 L
.32111 .5962 L
F
0 g
.32111 .5962 m
.32523 .59081 L
.31973 .59405 L
.31561 .59923 L
.32111 .5962 L
s
0 .142 .142 .858 k
.32661 .59334 m
.33072 .58776 L
.32523 .59081 L
.32111 .5962 L
.32661 .59334 L
F
0 g
.32661 .59334 m
.33072 .58776 L
.32523 .59081 L
.32111 .5962 L
.32661 .59334 L
s
0 .176 .176 .824 k
.33211 .59063 m
.3362 .58491 L
.33072 .58776 L
.32661 .59334 L
.33211 .59063 L
F
0 g
.33211 .59063 m
.3362 .58491 L
.33072 .58776 L
.32661 .59334 L
.33211 .59063 L
s
0 .204 .204 .796 k
.33761 .58808 m
.34168 .58224 L
.3362 .58491 L
.33211 .59063 L
.33761 .58808 L
F
0 g
.33761 .58808 m
.34168 .58224 L
.3362 .58491 L
.33211 .59063 L
.33761 .58808 L
s
0 .228 .224 .772 k
.34311 .58567 m
.34717 .57976 L
.34168 .58224 L
.33761 .58808 L
.34311 .58567 L
F
0 g
.34311 .58567 m
.34717 .57976 L
.34168 .58224 L
.33761 .58808 L
.34311 .58567 L
s
0 .247 .227 .753 k
.34861 .58339 m
.35265 .57744 L
.34717 .57976 L
.34311 .58567 L
.34861 .58339 L
F
0 g
.34861 .58339 m
.35265 .57744 L
.34717 .57976 L
.34311 .58567 L
.34861 .58339 L
s
0 .263 .231 .737 k
.35412 .58125 m
.35814 .57526 L
.35265 .57744 L
.34861 .58339 L
.35412 .58125 L
F
0 g
.35412 .58125 m
.35814 .57526 L
.35265 .57744 L
.34861 .58339 L
.35412 .58125 L
s
0 .274 .234 .726 k
.35963 .57918 m
.36363 .5732 L
.35814 .57526 L
.35412 .58125 L
.35963 .57918 L
F
0 g
.35963 .57918 m
.36363 .5732 L
.35814 .57526 L
.35412 .58125 L
.35963 .57918 L
s
0 .282 .237 .718 k
.36516 .5772 m
.36913 .57124 L
.36363 .5732 L
.35963 .57918 L
.36516 .5772 L
F
0 g
.36516 .5772 m
.36913 .57124 L
.36363 .5732 L
.35963 .57918 L
.36516 .5772 L
s
0 .292 .242 .708 k
.37068 .57533 m
.37462 .5694 L
.36913 .57124 L
.36516 .5772 L
.37068 .57533 L
F
0 g
.37068 .57533 m
.37462 .5694 L
.36913 .57124 L
.36516 .5772 L
.37068 .57533 L
s
0 .302 .248 .698 k
.37622 .57359 m
.38013 .56774 L
.37462 .5694 L
.37068 .57533 L
.37622 .57359 L
F
0 g
.37622 .57359 m
.38013 .56774 L
.37462 .5694 L
.37068 .57533 L
.37622 .57359 L
s
0 .313 .256 .687 k
.38176 .57199 m
.38565 .56623 L
.38013 .56774 L
.37622 .57359 L
.38176 .57199 L
F
0 g
.38176 .57199 m
.38565 .56623 L
.38013 .56774 L
.37622 .57359 L
.38176 .57199 L
s
0 .323 .265 .677 k
.38732 .57054 m
.39117 .56492 L
.38565 .56623 L
.38176 .57199 L
.38732 .57054 L
F
0 g
.38732 .57054 m
.39117 .56492 L
.38565 .56623 L
.38176 .57199 L
.38732 .57054 L
s
0 .332 .276 .668 k
.39287 .56924 m
.3967 .56381 L
.39117 .56492 L
.38732 .57054 L
.39287 .56924 L
F
0 g
.39287 .56924 m
.3967 .56381 L
.39117 .56492 L
.38732 .57054 L
.39287 .56924 L
s
0 .34 .288 .66 k
.39844 .56811 m
.40223 .56288 L
.3967 .56381 L
.39287 .56924 L
.39844 .56811 L
F
0 g
.39844 .56811 m
.40223 .56288 L
.3967 .56381 L
.39287 .56924 L
.39844 .56811 L
s
0 .347 .302 .653 k
.40401 .56715 m
.40778 .56216 L
.40223 .56288 L
.39844 .56811 L
.40401 .56715 L
F
0 g
.40401 .56715 m
.40778 .56216 L
.40223 .56288 L
.39844 .56811 L
.40401 .56715 L
s
0 .353 .319 .647 k
.4096 .56635 m
.41333 .56165 L
.40778 .56216 L
.40401 .56715 L
.4096 .56635 L
F
0 g
.4096 .56635 m
.41333 .56165 L
.40778 .56216 L
.40401 .56715 L
.4096 .56635 L
s
0 .357 .337 .643 k
.41519 .56573 m
.41889 .56134 L
.41333 .56165 L
.4096 .56635 L
.41519 .56573 L
F
0 g
.41519 .56573 m
.41889 .56134 L
.41333 .56165 L
.4096 .56635 L
.41519 .56573 L
s
0 .36 .359 .64 k
.4208 .56527 m
.42447 .56124 L
.41889 .56134 L
.41519 .56573 L
.4208 .56527 L
F
0 g
.4208 .56527 m
.42447 .56124 L
.41889 .56134 L
.41519 .56573 L
.4208 .56527 L
s
0 .362 .362 .638 k
.42642 .56498 m
.43005 .56135 L
.42447 .56124 L
.4208 .56527 L
.42642 .56498 L
F
0 g
.42642 .56498 m
.43005 .56135 L
.42447 .56124 L
.4208 .56527 L
.42642 .56498 L
s
0 .36 .36 .64 k
.43205 .56486 m
.43565 .56165 L
.43005 .56135 L
.42642 .56498 L
.43205 .56486 L
F
0 g
.43205 .56486 m
.43565 .56165 L
.43005 .56135 L
.42642 .56498 L
.43205 .56486 L
s
0 .356 .356 .644 k
.43769 .56489 m
.44127 .56215 L
.43565 .56165 L
.43205 .56486 L
.43769 .56489 L
F
0 g
.43769 .56489 m
.44127 .56215 L
.43565 .56165 L
.43205 .56486 L
.43769 .56489 L
s
0 .347 .347 .653 k
.44336 .56508 m
.4469 .56284 L
.44127 .56215 L
.43769 .56489 L
.44336 .56508 L
F
0 g
.44336 .56508 m
.4469 .56284 L
.44127 .56215 L
.43769 .56489 L
.44336 .56508 L
s
0 .332 .332 .668 k
.44904 .56541 m
.45255 .56372 L
.4469 .56284 L
.44336 .56508 L
.44904 .56541 L
F
0 g
.44904 .56541 m
.45255 .56372 L
.4469 .56284 L
.44336 .56508 L
.44904 .56541 L
s
0 .309 .309 .691 k
.45474 .56588 m
.45821 .56475 L
.45255 .56372 L
.44904 .56541 L
.45474 .56588 L
F
0 g
.45474 .56588 m
.45821 .56475 L
.45255 .56372 L
.44904 .56541 L
.45474 .56588 L
s
0 .275 .275 .725 k
.46045 .56649 m
.46391 .56595 L
.45821 .56475 L
.45474 .56588 L
.46045 .56649 L
F
0 g
.46045 .56649 m
.46391 .56595 L
.45821 .56475 L
.45474 .56588 L
.46045 .56649 L
s
0 .225 .225 .775 k
.46619 .56721 m
.46962 .56731 L
.46391 .56595 L
.46045 .56649 L
.46619 .56721 L
F
0 g
.46619 .56721 m
.46962 .56731 L
.46391 .56595 L
.46045 .56649 L
.46619 .56721 L
s
0 .155 .155 .845 k
.47196 .56803 m
.47535 .56878 L
.46962 .56731 L
.46619 .56721 L
.47196 .56803 L
F
0 g
.47196 .56803 m
.47535 .56878 L
.46962 .56731 L
.46619 .56721 L
.47196 .56803 L
s
.743 .229 0 .257 k
.47773 .56895 m
.48111 .57039 L
.47535 .56878 L
.47196 .56803 L
.47773 .56895 L
F
0 g
.47773 .56895 m
.48111 .57039 L
.47535 .56878 L
.47196 .56803 L
.47773 .56895 L
s
.816 .28 0 .148 k
.48354 .56996 m
.4869 .57208 L
.48111 .57039 L
.47773 .56895 L
.48354 .56996 L
F
0 g
.48354 .56996 m
.4869 .57208 L
.48111 .57039 L
.47773 .56895 L
.48354 .56996 L
s
.785 .317 0 .076 k
.48938 .57102 m
.49271 .57386 L
.4869 .57208 L
.48354 .56996 L
.48938 .57102 L
F
0 g
.48938 .57102 m
.49271 .57386 L
.4869 .57208 L
.48354 .56996 L
.48938 .57102 L
s
.725 .337 0 .045 k
.49523 .57212 m
.49855 .5757 L
.49271 .57386 L
.48938 .57102 L
.49523 .57212 L
F
0 g
.49523 .57212 m
.49855 .5757 L
.49271 .57386 L
.48938 .57102 L
.49523 .57212 L
s
.651 .343 0 .045 k
.5011 .57325 m
.50441 .57756 L
.49855 .5757 L
.49523 .57212 L
.5011 .57325 L
F
0 g
.5011 .57325 m
.50441 .57756 L
.49855 .5757 L
.49523 .57212 L
.5011 .57325 L
s
.576 .34 0 .063 k
.50701 .57436 m
.5103 .57941 L
.50441 .57756 L
.5011 .57325 L
.50701 .57436 L
F
0 g
.50701 .57436 m
.5103 .57941 L
.50441 .57756 L
.5011 .57325 L
.50701 .57436 L
s
.507 .332 0 .089 k
.51295 .57545 m
.51622 .58122 L
.5103 .57941 L
.50701 .57436 L
.51295 .57545 L
F
0 g
.51295 .57545 m
.51622 .58122 L
.5103 .57941 L
.50701 .57436 L
.51295 .57545 L
s
.447 .321 0 .117 k
.5189 .57648 m
.52218 .58297 L
.51622 .58122 L
.51295 .57545 L
.5189 .57648 L
F
0 g
.5189 .57648 m
.52218 .58297 L
.51622 .58122 L
.51295 .57545 L
.5189 .57648 L
s
.396 .311 0 .143 k
.52488 .57744 m
.52816 .58464 L
.52218 .58297 L
.5189 .57648 L
.52488 .57744 L
F
0 g
.52488 .57744 m
.52816 .58464 L
.52218 .58297 L
.5189 .57648 L
.52488 .57744 L
s
.353 .301 0 .167 k
.53089 .57831 m
.53417 .58619 L
.52816 .58464 L
.52488 .57744 L
.53089 .57831 L
F
0 g
.53089 .57831 m
.53417 .58619 L
.52816 .58464 L
.52488 .57744 L
.53089 .57831 L
s
.316 .292 0 .188 k
.53693 .57907 m
.5402 .58763 L
.53417 .58619 L
.53089 .57831 L
.53693 .57907 L
F
0 g
.53693 .57907 m
.5402 .58763 L
.53417 .58619 L
.53089 .57831 L
.53693 .57907 L
s
.286 .283 0 .206 k
.54299 .57971 m
.54627 .58892 L
.5402 .58763 L
.53693 .57907 L
.54299 .57971 L
F
0 g
.54299 .57971 m
.54627 .58892 L
.5402 .58763 L
.53693 .57907 L
.54299 .57971 L
s
.259 .276 0 .222 k
.54907 .58023 m
.55236 .59006 L
.54627 .58892 L
.54299 .57971 L
.54907 .58023 L
F
0 g
.54907 .58023 m
.55236 .59006 L
.54627 .58892 L
.54299 .57971 L
.54907 .58023 L
s
.236 .268 0 .236 k
.55519 .58061 m
.55847 .59102 L
.55236 .59006 L
.54907 .58023 L
.55519 .58061 L
F
0 g
.55519 .58061 m
.55847 .59102 L
.55236 .59006 L
.54907 .58023 L
.55519 .58061 L
s
.216 .262 0 .248 k
.56131 .58083 m
.56462 .5918 L
.55847 .59102 L
.55519 .58061 L
.56131 .58083 L
F
0 g
.56131 .58083 m
.56462 .5918 L
.55847 .59102 L
.55519 .58061 L
.56131 .58083 L
s
.199 .256 0 .258 k
.56747 .5809 m
.57078 .5924 L
.56462 .5918 L
.56131 .58083 L
.56747 .5809 L
F
0 g
.56747 .5809 m
.57078 .5924 L
.56462 .5918 L
.56131 .58083 L
.56747 .5809 L
s
.183 .25 0 .267 k
.57365 .58079 m
.57697 .59278 L
.57078 .5924 L
.56747 .5809 L
.57365 .58079 L
F
0 g
.57365 .58079 m
.57697 .59278 L
.57078 .5924 L
.56747 .5809 L
.57365 .58079 L
s
.169 .245 0 .275 k
.57985 .58051 m
.58319 .59295 L
.57697 .59278 L
.57365 .58079 L
.57985 .58051 L
F
0 g
.57985 .58051 m
.58319 .59295 L
.57697 .59278 L
.57365 .58079 L
.57985 .58051 L
s
.157 .24 0 .282 k
.58606 .58005 m
.58942 .59291 L
.58319 .59295 L
.57985 .58051 L
.58606 .58005 L
F
0 g
.58606 .58005 m
.58942 .59291 L
.58319 .59295 L
.57985 .58051 L
.58606 .58005 L
s
.147 .236 0 .287 k
.5923 .57942 m
.59567 .59264 L
.58942 .59291 L
.58606 .58005 L
.5923 .57942 L
F
0 g
.5923 .57942 m
.59567 .59264 L
.58942 .59291 L
.58606 .58005 L
.5923 .57942 L
s
.137 .232 0 .292 k
.59855 .57859 m
.60193 .59214 L
.59567 .59264 L
.5923 .57942 L
.59855 .57859 L
F
0 g
.59855 .57859 m
.60193 .59214 L
.59567 .59264 L
.5923 .57942 L
.59855 .57859 L
s
.129 .229 0 .296 k
.60482 .57758 m
.60822 .59141 L
.60193 .59214 L
.59855 .57859 L
.60482 .57758 L
F
0 g
.60482 .57758 m
.60822 .59141 L
.60193 .59214 L
.59855 .57859 L
.60482 .57758 L
s
.12 .225 0 .3 k
.6111 .57638 m
.61452 .59047 L
.60822 .59141 L
.60482 .57758 L
.6111 .57638 L
F
0 g
.6111 .57638 m
.61452 .59047 L
.60822 .59141 L
.60482 .57758 L
.6111 .57638 L
s
.113 .221 0 .303 k
.61741 .57501 m
.62083 .58929 L
.61452 .59047 L
.6111 .57638 L
.61741 .57501 L
F
0 g
.61741 .57501 m
.62083 .58929 L
.61452 .59047 L
.6111 .57638 L
.61741 .57501 L
s
.108 .218 0 .305 k
.62372 .57345 m
.62717 .5879 L
.62083 .58929 L
.61741 .57501 L
.62372 .57345 L
F
0 g
.62372 .57345 m
.62717 .5879 L
.62083 .58929 L
.61741 .57501 L
.62372 .57345 L
s
.102 .216 0 .307 k
.63005 .57171 m
.63351 .58631 L
.62717 .5879 L
.62372 .57345 L
.63005 .57171 L
F
0 g
.63005 .57171 m
.63351 .58631 L
.62717 .5879 L
.62372 .57345 L
.63005 .57171 L
s
.097 .212 0 .309 k
.6364 .56983 m
.63986 .5845 L
.63351 .58631 L
.63005 .57171 L
.6364 .56983 L
F
0 g
.6364 .56983 m
.63986 .5845 L
.63351 .58631 L
.63005 .57171 L
.6364 .56983 L
s
.093 .21 0 .31 k
.64275 .56778 m
.64623 .58252 L
.63986 .5845 L
.6364 .56983 L
.64275 .56778 L
F
0 g
.64275 .56778 m
.64623 .58252 L
.63986 .5845 L
.6364 .56983 L
.64275 .56778 L
s
.089 .208 0 .311 k
.64911 .56561 m
.65261 .58038 L
.64623 .58252 L
.64275 .56778 L
.64911 .56561 L
F
0 g
.64911 .56561 m
.65261 .58038 L
.64623 .58252 L
.64275 .56778 L
.64911 .56561 L
s
.087 .207 0 .311 k
.65549 .56334 m
.65899 .57813 L
.65261 .58038 L
.64911 .56561 L
.65549 .56334 L
F
0 g
.65549 .56334 m
.65899 .57813 L
.65261 .58038 L
.64911 .56561 L
.65549 .56334 L
s
.085 .205 0 .311 k
.66189 .56097 m
.66539 .57574 L
.65899 .57813 L
.65549 .56334 L
.66189 .56097 L
F
0 g
.66189 .56097 m
.66539 .57574 L
.65899 .57813 L
.65549 .56334 L
.66189 .56097 L
s
.082 .203 0 .311 k
.66829 .55845 m
.67181 .57317 L
.66539 .57574 L
.66189 .56097 L
.66829 .55845 L
F
0 g
.66829 .55845 m
.67181 .57317 L
.66539 .57574 L
.66189 .56097 L
.66829 .55845 L
s
.078 .2 0 .311 k
.67469 .55577 m
.67822 .57041 L
.67181 .57317 L
.66829 .55845 L
.67469 .55577 L
F
0 g
.67469 .55577 m
.67822 .57041 L
.67181 .57317 L
.66829 .55845 L
.67469 .55577 L
s
.074 .197 0 .311 k
.68111 .55292 m
.68464 .56745 L
.67822 .57041 L
.67469 .55577 L
.68111 .55292 L
F
0 g
.68111 .55292 m
.68464 .56745 L
.67822 .57041 L
.67469 .55577 L
.68111 .55292 L
s
.071 .194 0 .31 k
.68753 .5499 m
.69106 .56427 L
.68464 .56745 L
.68111 .55292 L
.68753 .5499 L
F
0 g
.68753 .5499 m
.69106 .56427 L
.68464 .56745 L
.68111 .55292 L
.68753 .5499 L
s
.067 .191 0 .309 k
.69395 .54669 m
.69749 .56085 L
.69106 .56427 L
.68753 .5499 L
.69395 .54669 L
F
0 g
.69395 .54669 m
.69749 .56085 L
.69106 .56427 L
.68753 .5499 L
.69395 .54669 L
s
.064 .188 0 .307 k
.70038 .54328 m
.70391 .55722 L
.69749 .56085 L
.69395 .54669 L
.70038 .54328 L
F
0 g
.70038 .54328 m
.70391 .55722 L
.69749 .56085 L
.69395 .54669 L
.70038 .54328 L
s
.061 .185 0 .305 k
.70681 .5397 m
.71033 .55335 L
.70391 .55722 L
.70038 .54328 L
.70681 .5397 L
F
0 g
.70681 .5397 m
.71033 .55335 L
.70391 .55722 L
.70038 .54328 L
.70681 .5397 L
s
.057 .181 0 .303 k
.71325 .53592 m
.71675 .54925 L
.71033 .55335 L
.70681 .5397 L
.71325 .53592 L
F
0 g
.71325 .53592 m
.71675 .54925 L
.71033 .55335 L
.70681 .5397 L
.71325 .53592 L
s
.055 .177 0 .3 k
.71968 .53195 m
.72317 .54492 L
.71675 .54925 L
.71325 .53592 L
.71968 .53195 L
F
0 g
.71968 .53195 m
.72317 .54492 L
.71675 .54925 L
.71325 .53592 L
.71968 .53195 L
s
.051 .172 0 .297 k
.7261 .5278 m
.72958 .54035 L
.72317 .54492 L
.71968 .53195 L
.7261 .5278 L
F
0 g
.7261 .5278 m
.72958 .54035 L
.72317 .54492 L
.71968 .53195 L
.7261 .5278 L
s
.048 .168 0 .293 k
.73253 .52345 m
.73598 .53557 L
.72958 .54035 L
.7261 .5278 L
.73253 .52345 L
F
0 g
.73253 .52345 m
.73598 .53557 L
.72958 .54035 L
.7261 .5278 L
.73253 .52345 L
s
.046 .164 0 .288 k
.73895 .51894 m
.74237 .53057 L
.73598 .53557 L
.73253 .52345 L
.73895 .51894 L
F
0 g
.73895 .51894 m
.74237 .53057 L
.73598 .53557 L
.73253 .52345 L
.73895 .51894 L
s
.043 .158 0 .283 k
.74537 .51425 m
.74876 .52536 L
.74237 .53057 L
.73895 .51894 L
.74537 .51425 L
F
0 g
.74537 .51425 m
.74876 .52536 L
.74237 .53057 L
.73895 .51894 L
.74537 .51425 L
s
.041 .153 0 .277 k
.75179 .50939 m
.75514 .51994 L
.74876 .52536 L
.74537 .51425 L
.75179 .50939 L
F
0 g
.75179 .50939 m
.75514 .51994 L
.74876 .52536 L
.74537 .51425 L
.75179 .50939 L
s
.039 .147 0 .27 k
.7582 .50438 m
.76151 .51435 L
.75514 .51994 L
.75179 .50939 L
.7582 .50438 L
F
0 g
.7582 .50438 m
.76151 .51435 L
.75514 .51994 L
.75179 .50939 L
.7582 .50438 L
s
.037 .14 0 .262 k
.76461 .49924 m
.76787 .50857 L
.76151 .51435 L
.7582 .50438 L
.76461 .49924 L
F
0 g
.76461 .49924 m
.76787 .50857 L
.76151 .51435 L
.7582 .50438 L
.76461 .49924 L
s
.036 .133 0 .253 k
.77101 .49395 m
.77422 .50264 L
.76787 .50857 L
.76461 .49924 L
.77101 .49395 L
F
0 g
.77101 .49395 m
.77422 .50264 L
.76787 .50857 L
.76461 .49924 L
.77101 .49395 L
s
.035 .125 0 .243 k
.77741 .48854 m
.78056 .49657 L
.77422 .50264 L
.77101 .49395 L
.77741 .48854 L
F
0 g
.77741 .48854 m
.78056 .49657 L
.77422 .50264 L
.77101 .49395 L
.77741 .48854 L
s
.033 .115 0 .232 k
.7838 .48303 m
.78689 .49037 L
.78056 .49657 L
.77741 .48854 L
.7838 .48303 L
F
0 g
.7838 .48303 m
.78689 .49037 L
.78056 .49657 L
.77741 .48854 L
.7838 .48303 L
s
.033 .105 0 .219 k
.79019 .47744 m
.79322 .48407 L
.78689 .49037 L
.7838 .48303 L
.79019 .47744 L
F
0 g
.79019 .47744 m
.79322 .48407 L
.78689 .49037 L
.7838 .48303 L
.79019 .47744 L
s
.035 .094 0 .204 k
.79658 .47177 m
.79953 .47767 L
.79322 .48407 L
.79019 .47744 L
.79658 .47177 L
F
0 g
.79658 .47177 m
.79953 .47767 L
.79322 .48407 L
.79019 .47744 L
.79658 .47177 L
s
.036 .08 0 .188 k
.80297 .46605 m
.80584 .47122 L
.79953 .47767 L
.79658 .47177 L
.80297 .46605 L
F
0 g
.80297 .46605 m
.80584 .47122 L
.79953 .47767 L
.79658 .47177 L
.80297 .46605 L
s
.039 .064 0 .17 k
.80935 .46029 m
.81215 .46474 L
.80584 .47122 L
.80297 .46605 L
.80935 .46029 L
F
0 g
.80935 .46029 m
.81215 .46474 L
.80584 .47122 L
.80297 .46605 L
.80935 .46029 L
s
.078 .081 0 .15 k
.22308 .66482 m
.22685 .66761 L
.22126 .6727 L
.21755 .66917 L
.22308 .66482 L
F
0 g
.22308 .66482 m
.22685 .66761 L
.22126 .6727 L
.21755 .66917 L
.22308 .66482 L
s
.088 .065 0 .128 k
.22861 .66049 m
.23244 .66255 L
.22685 .66761 L
.22308 .66482 L
.22861 .66049 L
F
0 g
.22861 .66049 m
.23244 .66255 L
.22685 .66761 L
.22308 .66482 L
.22861 .66049 L
s
.102 .045 0 .106 k
.23414 .65619 m
.23803 .65754 L
.23244 .66255 L
.22861 .66049 L
.23414 .65619 L
F
0 g
.23414 .65619 m
.23803 .65754 L
.23244 .66255 L
.22861 .66049 L
.23414 .65619 L
s
.117 .02 0 .087 k
.23967 .65195 m
.24361 .65258 L
.23803 .65754 L
.23414 .65619 L
.23967 .65195 L
F
0 g
.23967 .65195 m
.24361 .65258 L
.23803 .65754 L
.23414 .65619 L
.23967 .65195 L
s
.146 0 .009 .065 k
.2452 .64775 m
.24918 .64771 L
.24361 .65258 L
.23967 .65195 L
.2452 .64775 L
F
0 g
.2452 .64775 m
.24918 .64771 L
.24361 .65258 L
.23967 .65195 L
.2452 .64775 L
s
.202 0 .042 .032 k
.25073 .64364 m
.25475 .64294 L
.24918 .64771 L
.2452 .64775 L
.25073 .64364 L
F
0 g
.25073 .64364 m
.25475 .64294 L
.24918 .64771 L
.2452 .64775 L
.25073 .64364 L
s
.263 0 .08 .017 k
.25626 .63959 m
.26032 .63826 L
.25475 .64294 L
.25073 .64364 L
.25626 .63959 L
F
0 g
.25626 .63959 m
.26032 .63826 L
.25475 .64294 L
.25073 .64364 L
.25626 .63959 L
s
.322 0 .118 .032 k
.26178 .63564 m
.26587 .6337 L
.26032 .63826 L
.25626 .63959 L
.26178 .63564 L
F
0 g
.26178 .63564 m
.26587 .6337 L
.26032 .63826 L
.25626 .63959 L
.26178 .63564 L
s
.373 0 .154 .081 k
.2673 .63177 m
.27143 .62927 L
.26587 .6337 L
.26178 .63564 L
.2673 .63177 L
F
0 g
.2673 .63177 m
.27143 .62927 L
.26587 .6337 L
.26178 .63564 L
.2673 .63177 L
s
.411 0 .182 .16 k
.27283 .62802 m
.27697 .62497 L
.27143 .62927 L
.2673 .63177 L
.27283 .62802 L
F
0 g
.27283 .62802 m
.27697 .62497 L
.27143 .62927 L
.2673 .63177 L
.27283 .62802 L
s
.27834 .62438 m
.28251 .62083 L
.27697 .62497 L
.27283 .62802 L
.27834 .62438 L
F
.27834 .62438 m
.28251 .62083 L
.27697 .62497 L
.27283 .62802 L
.27834 .62438 L
s
.28385 .62085 m
.28804 .61682 L
.28251 .62083 L
.27834 .62438 L
.28385 .62085 L
F
.28385 .62085 m
.28804 .61682 L
.28251 .62083 L
.27834 .62438 L
.28385 .62085 L
s
.28937 .61743 m
.29356 .61298 L
.28804 .61682 L
.28385 .62085 L
.28937 .61743 L
F
.28937 .61743 m
.29356 .61298 L
.28804 .61682 L
.28385 .62085 L
.28937 .61743 L
s
.29488 .61413 m
.29908 .6093 L
.29356 .61298 L
.28937 .61743 L
.29488 .61413 L
F
.29488 .61413 m
.29908 .6093 L
.29356 .61298 L
.28937 .61743 L
.29488 .61413 L
s
0 .039 .039 .961 k
.30039 .61096 m
.3046 .60577 L
.29908 .6093 L
.29488 .61413 L
.30039 .61096 L
F
0 g
.30039 .61096 m
.3046 .60577 L
.29908 .6093 L
.29488 .61413 L
.30039 .61096 L
s
0 .093 .093 .907 k
.30589 .60792 m
.3101 .60242 L
.3046 .60577 L
.30039 .61096 L
.30589 .60792 L
F
0 g
.30589 .60792 m
.3101 .60242 L
.3046 .60577 L
.30039 .61096 L
.30589 .60792 L
s
0 .137 .137 .863 k
.3114 .605 m
.31561 .59923 L
.3101 .60242 L
.30589 .60792 L
.3114 .605 L
F
0 g
.3114 .605 m
.31561 .59923 L
.3101 .60242 L
.30589 .60792 L
.3114 .605 L
s
0 .174 .174 .826 k
.31692 .6022 m
.32111 .5962 L
.31561 .59923 L
.3114 .605 L
.31692 .6022 L
F
0 g
.31692 .6022 m
.32111 .5962 L
.31561 .59923 L
.3114 .605 L
.31692 .6022 L
s
0 .204 .204 .796 k
.32243 .59953 m
.32661 .59334 L
.32111 .5962 L
.31692 .6022 L
.32243 .59953 L
F
0 g
.32243 .59953 m
.32661 .59334 L
.32111 .5962 L
.31692 .6022 L
.32243 .59953 L
s
0 .229 .21 .771 k
.32794 .59698 m
.33211 .59063 L
.32661 .59334 L
.32243 .59953 L
.32794 .59698 L
F
0 g
.32794 .59698 m
.33211 .59063 L
.32661 .59334 L
.32243 .59953 L
.32794 .59698 L
s
0 .25 .211 .75 k
.33345 .59455 m
.33761 .58808 L
.33211 .59063 L
.32794 .59698 L
.33345 .59455 L
F
0 g
.33345 .59455 m
.33761 .58808 L
.33211 .59063 L
.32794 .59698 L
.33345 .59455 L
s
0 .267 .212 .733 k
.33897 .59222 m
.34311 .58567 L
.33761 .58808 L
.33345 .59455 L
.33897 .59222 L
F
0 g
.33897 .59222 m
.34311 .58567 L
.33761 .58808 L
.33345 .59455 L
.33897 .59222 L
s
0 .281 .214 .719 k
.3445 .59001 m
.34861 .58339 L
.34311 .58567 L
.33897 .59222 L
.3445 .59001 L
F
0 g
.3445 .59001 m
.34861 .58339 L
.34311 .58567 L
.33897 .59222 L
.3445 .59001 L
s
0 .292 .216 .708 k
.35003 .58788 m
.35412 .58125 L
.34861 .58339 L
.3445 .59001 L
.35003 .58788 L
F
0 g
.35003 .58788 m
.35412 .58125 L
.34861 .58339 L
.3445 .59001 L
.35003 .58788 L
s
0 .299 .217 .701 k
.35557 .58581 m
.35963 .57918 L
.35412 .58125 L
.35003 .58788 L
.35557 .58581 L
F
0 g
.35557 .58581 m
.35963 .57918 L
.35412 .58125 L
.35003 .58788 L
.35557 .58581 L
s
0 .305 .22 .695 k
.36111 .58382 m
.36516 .5772 L
.35963 .57918 L
.35557 .58581 L
.36111 .58382 L
F
0 g
.36111 .58382 m
.36516 .5772 L
.35963 .57918 L
.35557 .58581 L
.36111 .58382 L
s
0 .312 .224 .688 k
.36668 .5819 m
.37068 .57533 L
.36516 .5772 L
.36111 .58382 L
.36668 .5819 L
F
0 g
.36668 .5819 m
.37068 .57533 L
.36516 .5772 L
.36111 .58382 L
.36668 .5819 L
s
0 .319 .228 .681 k
.37224 .58008 m
.37622 .57359 L
.37068 .57533 L
.36668 .5819 L
.37224 .58008 L
F
0 g
.37224 .58008 m
.37622 .57359 L
.37068 .57533 L
.36668 .5819 L
.37224 .58008 L
s
0 .325 .234 .675 k
.37781 .57838 m
.38176 .57199 L
.37622 .57359 L
.37224 .58008 L
.37781 .57838 L
F
0 g
.37781 .57838 m
.38176 .57199 L
.37622 .57359 L
.37224 .58008 L
.37781 .57838 L
s
0 .331 .241 .669 k
.38339 .57678 m
.38732 .57054 L
.38176 .57199 L
.37781 .57838 L
.38339 .57678 L
F
0 g
.38339 .57678 m
.38732 .57054 L
.38176 .57199 L
.37781 .57838 L
.38339 .57678 L
s
0 .337 .251 .663 k
.38898 .5753 m
.39287 .56924 L
.38732 .57054 L
.38339 .57678 L
.38898 .5753 L
F
0 g
.38898 .5753 m
.39287 .56924 L
.38732 .57054 L
.38339 .57678 L
.38898 .5753 L
s
0 .341 .261 .659 k
.39457 .57395 m
.39844 .56811 L
.39287 .56924 L
.38898 .5753 L
.39457 .57395 L
F
0 g
.39457 .57395 m
.39844 .56811 L
.39287 .56924 L
.38898 .5753 L
.39457 .57395 L
s
0 .344 .273 .656 k
.40019 .57273 m
.40401 .56715 L
.39844 .56811 L
.39457 .57395 L
.40019 .57273 L
F
0 g
.40019 .57273 m
.40401 .56715 L
.39844 .56811 L
.39457 .57395 L
.40019 .57273 L
s
0 .346 .287 .654 k
.4058 .57163 m
.4096 .56635 L
.40401 .56715 L
.40019 .57273 L
.4058 .57163 L
F
0 g
.4058 .57163 m
.4096 .56635 L
.40401 .56715 L
.40019 .57273 L
.4058 .57163 L
s
0 .346 .303 .654 k
.41143 .57066 m
.41519 .56573 L
.4096 .56635 L
.4058 .57163 L
.41143 .57066 L
F
0 g
.41143 .57066 m
.41519 .56573 L
.4096 .56635 L
.4058 .57163 L
.41143 .57066 L
s
0 .344 .322 .656 k
.41708 .56983 m
.4208 .56527 L
.41519 .56573 L
.41143 .57066 L
.41708 .56983 L
F
0 g
.41708 .56983 m
.4208 .56527 L
.41519 .56573 L
.41143 .57066 L
.41708 .56983 L
s
0 .341 .341 .659 k
.42273 .56911 m
.42642 .56498 L
.4208 .56527 L
.41708 .56983 L
.42273 .56911 L
F
0 g
.42273 .56911 m
.42642 .56498 L
.4208 .56527 L
.41708 .56983 L
.42273 .56911 L
s
0 .334 .334 .666 k
.4284 .56852 m
.43205 .56486 L
.42642 .56498 L
.42273 .56911 L
.4284 .56852 L
F
0 g
.4284 .56852 m
.43205 .56486 L
.42642 .56498 L
.42273 .56911 L
.4284 .56852 L
s
0 .323 .323 .677 k
.43408 .56805 m
.43769 .56489 L
.43205 .56486 L
.4284 .56852 L
.43408 .56805 L
F
0 g
.43408 .56805 m
.43769 .56489 L
.43205 .56486 L
.4284 .56852 L
.43408 .56805 L
s
0 .307 .307 .693 k
.43978 .5677 m
.44336 .56508 L
.43769 .56489 L
.43408 .56805 L
.43978 .5677 L
F
0 g
.43978 .5677 m
.44336 .56508 L
.43769 .56489 L
.43408 .56805 L
.43978 .5677 L
s
0 .284 .284 .716 k
.44549 .56746 m
.44904 .56541 L
.44336 .56508 L
.43978 .5677 L
.44549 .56746 L
F
0 g
.44549 .56746 m
.44904 .56541 L
.44336 .56508 L
.43978 .5677 L
.44549 .56746 L
s
0 .25 .25 .75 k
.45122 .56732 m
.45474 .56588 L
.44904 .56541 L
.44549 .56746 L
.45122 .56732 L
F
0 g
.45122 .56732 m
.45474 .56588 L
.44904 .56541 L
.44549 .56746 L
.45122 .56732 L
s
0 .203 .203 .797 k
.45697 .56729 m
.46045 .56649 L
.45474 .56588 L
.45122 .56732 L
.45697 .56729 L
F
0 g
.45697 .56729 m
.46045 .56649 L
.45474 .56588 L
.45122 .56732 L
.45697 .56729 L
s
0 .137 .137 .863 k
.46274 .56734 m
.46619 .56721 L
.46045 .56649 L
.45697 .56729 L
.46274 .56734 L
F
0 g
.46274 .56734 m
.46619 .56721 L
.46045 .56649 L
.45697 .56729 L
.46274 .56734 L
s
0 .049 .049 .951 k
.46853 .56746 m
.47196 .56803 L
.46619 .56721 L
.46274 .56734 L
.46853 .56746 L
F
0 g
.46853 .56746 m
.47196 .56803 L
.46619 .56721 L
.46274 .56734 L
.46853 .56746 L
s
.742 .182 0 .201 k
.47433 .56766 m
.47773 .56895 L
.47196 .56803 L
.46853 .56746 L
.47433 .56766 L
F
0 g
.47433 .56766 m
.47773 .56895 L
.47196 .56803 L
.46853 .56746 L
.47433 .56766 L
s
.738 .233 0 .093 k
.48016 .56792 m
.48354 .56996 L
.47773 .56895 L
.47433 .56766 L
.48016 .56792 L
F
0 g
.48016 .56792 m
.48354 .56996 L
.47773 .56895 L
.47433 .56766 L
.48016 .56792 L
s
.696 .27 0 .033 k
.48601 .56822 m
.48938 .57102 L
.48354 .56996 L
.48016 .56792 L
.48601 .56822 L
F
0 g
.48601 .56822 m
.48938 .57102 L
.48354 .56996 L
.48016 .56792 L
.48601 .56822 L
s
.63 .29 0 .018 k
.49189 .56856 m
.49523 .57212 L
.48938 .57102 L
.48601 .56822 L
.49189 .56856 L
F
0 g
.49189 .56856 m
.49523 .57212 L
.48938 .57102 L
.48601 .56822 L
.49189 .56856 L
s
.558 .297 0 .032 k
.49778 .5689 m
.5011 .57325 L
.49523 .57212 L
.49189 .56856 L
.49778 .5689 L
F
0 g
.49778 .5689 m
.5011 .57325 L
.49523 .57212 L
.49189 .56856 L
.49778 .5689 L
s
.487 .296 0 .061 k
.50371 .56924 m
.50701 .57436 L
.5011 .57325 L
.49778 .5689 L
.50371 .56924 L
F
0 g
.50371 .56924 m
.50701 .57436 L
.5011 .57325 L
.49778 .5689 L
.50371 .56924 L
s
.427 .291 0 .093 k
.50965 .56955 m
.51295 .57545 L
.50701 .57436 L
.50371 .56924 L
.50965 .56955 L
F
0 g
.50965 .56955 m
.51295 .57545 L
.50701 .57436 L
.50371 .56924 L
.50965 .56955 L
s
.375 .285 0 .124 k
.51561 .56982 m
.5189 .57648 L
.51295 .57545 L
.50965 .56955 L
.51561 .56982 L
F
0 g
.51561 .56982 m
.5189 .57648 L
.51295 .57545 L
.50965 .56955 L
.51561 .56982 L
s
.332 .278 0 .152 k
.5216 .57002 m
.52488 .57744 L
.5189 .57648 L
.51561 .56982 L
.5216 .57002 L
F
0 g
.5216 .57002 m
.52488 .57744 L
.5189 .57648 L
.51561 .56982 L
.5216 .57002 L
s
.297 .273 0 .176 k
.52761 .57016 m
.53089 .57831 L
.52488 .57744 L
.5216 .57002 L
.52761 .57016 L
F
0 g
.52761 .57016 m
.53089 .57831 L
.52488 .57744 L
.5216 .57002 L
.52761 .57016 L
s
.267 .266 0 .198 k
.53364 .57022 m
.53693 .57907 L
.53089 .57831 L
.52761 .57016 L
.53364 .57022 L
F
0 g
.53364 .57022 m
.53693 .57907 L
.53089 .57831 L
.52761 .57016 L
.53364 .57022 L
s
.241 .26 0 .216 k
.5397 .57018 m
.54299 .57971 L
.53693 .57907 L
.53364 .57022 L
.5397 .57018 L
F
0 g
.5397 .57018 m
.54299 .57971 L
.53693 .57907 L
.53364 .57022 L
.5397 .57018 L
s
.219 .255 0 .232 k
.54578 .57005 m
.54907 .58023 L
.54299 .57971 L
.5397 .57018 L
.54578 .57005 L
F
0 g
.54578 .57005 m
.54907 .58023 L
.54299 .57971 L
.5397 .57018 L
.54578 .57005 L
s
.201 .251 0 .245 k
.55189 .5698 m
.55519 .58061 L
.54907 .58023 L
.54578 .57005 L
.55189 .5698 L
F
0 g
.55189 .5698 m
.55519 .58061 L
.54907 .58023 L
.54578 .57005 L
.55189 .5698 L
s
.185 .246 0 .257 k
.55801 .56943 m
.56131 .58083 L
.55519 .58061 L
.55189 .5698 L
.55801 .56943 L
F
0 g
.55801 .56943 m
.56131 .58083 L
.55519 .58061 L
.55189 .5698 L
.55801 .56943 L
s
.171 .242 0 .267 k
.56416 .56895 m
.56747 .5809 L
.56131 .58083 L
.55801 .56943 L
.56416 .56895 L
F
0 g
.56416 .56895 m
.56747 .5809 L
.56131 .58083 L
.55801 .56943 L
.56416 .56895 L
s
.158 .238 0 .276 k
.57032 .56833 m
.57365 .58079 L
.56747 .5809 L
.56416 .56895 L
.57032 .56833 L
F
0 g
.57032 .56833 m
.57365 .58079 L
.56747 .5809 L
.56416 .56895 L
.57032 .56833 L
s
.148 .235 0 .283 k
.5765 .56759 m
.57985 .58051 L
.57365 .58079 L
.57032 .56833 L
.5765 .56759 L
F
0 g
.5765 .56759 m
.57985 .58051 L
.57365 .58079 L
.57032 .56833 L
.5765 .56759 L
s
.138 .232 0 .289 k
.58271 .5667 m
.58606 .58005 L
.57985 .58051 L
.5765 .56759 L
.58271 .5667 L
F
0 g
.58271 .5667 m
.58606 .58005 L
.57985 .58051 L
.5765 .56759 L
.58271 .5667 L
s
.129 .228 0 .295 k
.58892 .56567 m
.5923 .57942 L
.58606 .58005 L
.58271 .5667 L
.58892 .56567 L
F
0 g
.58892 .56567 m
.5923 .57942 L
.58606 .58005 L
.58271 .5667 L
.58892 .56567 L
s
.121 .225 0 .3 k
.59516 .5645 m
.59855 .57859 L
.5923 .57942 L
.58892 .56567 L
.59516 .5645 L
F
0 g
.59516 .5645 m
.59855 .57859 L
.5923 .57942 L
.58892 .56567 L
.59516 .5645 L
s
.115 .222 0 .304 k
.60141 .56318 m
.60482 .57758 L
.59855 .57859 L
.59516 .5645 L
.60141 .56318 L
F
0 g
.60141 .56318 m
.60482 .57758 L
.59855 .57859 L
.59516 .5645 L
.60141 .56318 L
s
.109 .22 0 .307 k
.60769 .56173 m
.6111 .57638 L
.60482 .57758 L
.60141 .56318 L
.60769 .56173 L
F
0 g
.60769 .56173 m
.6111 .57638 L
.60482 .57758 L
.60141 .56318 L
.60769 .56173 L
s
.103 .217 0 .31 k
.61397 .56013 m
.61741 .57501 L
.6111 .57638 L
.60769 .56173 L
.61397 .56013 L
F
0 g
.61397 .56013 m
.61741 .57501 L
.6111 .57638 L
.60769 .56173 L
.61397 .56013 L
s
.099 .215 0 .312 k
.62027 .5584 m
.62372 .57345 L
.61741 .57501 L
.61397 .56013 L
.62027 .5584 L
F
0 g
.62027 .5584 m
.62372 .57345 L
.61741 .57501 L
.61397 .56013 L
.62027 .5584 L
s
.094 .213 0 .314 k
.62659 .55653 m
.63005 .57171 L
.62372 .57345 L
.62027 .5584 L
.62659 .55653 L
F
0 g
.62659 .55653 m
.63005 .57171 L
.62372 .57345 L
.62027 .5584 L
.62659 .55653 L
s
.091 .212 0 .315 k
.63292 .55454 m
.6364 .56983 L
.63005 .57171 L
.62659 .55653 L
.63292 .55454 L
F
0 g
.63292 .55454 m
.6364 .56983 L
.63005 .57171 L
.62659 .55653 L
.63292 .55454 L
s
.088 .21 0 .316 k
.63925 .55243 m
.64275 .56778 L
.6364 .56983 L
.63292 .55454 L
.63925 .55243 L
F
0 g
.63925 .55243 m
.64275 .56778 L
.6364 .56983 L
.63292 .55454 L
.63925 .55243 L
s
.085 .208 0 .317 k
.64561 .55024 m
.64911 .56561 L
.64275 .56778 L
.63925 .55243 L
.64561 .55024 L
F
0 g
.64561 .55024 m
.64911 .56561 L
.64275 .56778 L
.63925 .55243 L
.64561 .55024 L
s
.083 .207 0 .317 k
.65197 .54796 m
.65549 .56334 L
.64911 .56561 L
.64561 .55024 L
.65197 .54796 L
F
0 g
.65197 .54796 m
.65549 .56334 L
.64911 .56561 L
.64561 .55024 L
.65197 .54796 L
s
.082 .206 0 .317 k
.65836 .54559 m
.66189 .56097 L
.65549 .56334 L
.65197 .54796 L
.65836 .54559 L
F
0 g
.65836 .54559 m
.66189 .56097 L
.65549 .56334 L
.65197 .54796 L
.65836 .54559 L
s
.079 .204 0 .317 k
.66474 .54312 m
.66829 .55845 L
.66189 .56097 L
.65836 .54559 L
.66474 .54312 L
F
0 g
.66474 .54312 m
.66829 .55845 L
.66189 .56097 L
.65836 .54559 L
.66474 .54312 L
s
.077 .202 0 .317 k
.67114 .54052 m
.67469 .55577 L
.66829 .55845 L
.66474 .54312 L
.67114 .54052 L
F
0 g
.67114 .54052 m
.67469 .55577 L
.66829 .55845 L
.66474 .54312 L
.67114 .54052 L
s
.075 .201 0 .316 k
.67755 .53781 m
.68111 .55292 L
.67469 .55577 L
.67114 .54052 L
.67755 .53781 L
F
0 g
.67755 .53781 m
.68111 .55292 L
.67469 .55577 L
.67114 .54052 L
.67755 .53781 L
s
.071 .197 0 .316 k
.68397 .53494 m
.68753 .5499 L
.68111 .55292 L
.67755 .53781 L
.68397 .53494 L
F
0 g
.68397 .53494 m
.68753 .5499 L
.68111 .55292 L
.67755 .53781 L
.68397 .53494 L
s
.07 .196 0 .314 k
.6904 .53193 m
.69395 .54669 L
.68753 .5499 L
.68397 .53494 L
.6904 .53193 L
F
0 g
.6904 .53193 m
.69395 .54669 L
.68753 .5499 L
.68397 .53494 L
.6904 .53193 L
s
.067 .193 0 .313 k
.69683 .52879 m
.70038 .54328 L
.69395 .54669 L
.6904 .53193 L
.69683 .52879 L
F
0 g
.69683 .52879 m
.70038 .54328 L
.69395 .54669 L
.6904 .53193 L
.69683 .52879 L
s
.066 .191 0 .31 k
.70327 .5255 m
.70681 .5397 L
.70038 .54328 L
.69683 .52879 L
.70327 .5255 L
F
0 g
.70327 .5255 m
.70681 .5397 L
.70038 .54328 L
.69683 .52879 L
.70327 .5255 L
s
.063 .187 0 .308 k
.70971 .52206 m
.71325 .53592 L
.70681 .5397 L
.70327 .5255 L
.70971 .52206 L
F
0 g
.70971 .52206 m
.71325 .53592 L
.70681 .5397 L
.70327 .5255 L
.70971 .52206 L
s
.061 .184 0 .305 k
.71616 .51848 m
.71968 .53195 L
.71325 .53592 L
.70971 .52206 L
.71616 .51848 L
F
0 g
.71616 .51848 m
.71968 .53195 L
.71325 .53592 L
.70971 .52206 L
.71616 .51848 L
s
.06 .181 0 .301 k
.7226 .51475 m
.7261 .5278 L
.71968 .53195 L
.71616 .51848 L
.7226 .51475 L
F
0 g
.7226 .51475 m
.7261 .5278 L
.71968 .53195 L
.71616 .51848 L
.7226 .51475 L
s
.058 .177 0 .297 k
.72905 .51088 m
.73253 .52345 L
.7261 .5278 L
.7226 .51475 L
.72905 .51088 L
F
0 g
.72905 .51088 m
.73253 .52345 L
.7261 .5278 L
.7226 .51475 L
.72905 .51088 L
s
.057 .174 0 .292 k
.73551 .50687 m
.73895 .51894 L
.73253 .52345 L
.72905 .51088 L
.73551 .50687 L
F
0 g
.73551 .50687 m
.73895 .51894 L
.73253 .52345 L
.72905 .51088 L
.73551 .50687 L
s
.056 .17 0 .286 k
.74196 .50273 m
.74537 .51425 L
.73895 .51894 L
.73551 .50687 L
.74196 .50273 L
F
0 g
.74196 .50273 m
.74537 .51425 L
.73895 .51894 L
.73551 .50687 L
.74196 .50273 L
s
.056 .166 0 .279 k
.74841 .49847 m
.75179 .50939 L
.74537 .51425 L
.74196 .50273 L
.74841 .49847 L
F
0 g
.74841 .49847 m
.75179 .50939 L
.74537 .51425 L
.74196 .50273 L
.74841 .49847 L
s
.056 .161 0 .271 k
.75487 .49408 m
.7582 .50438 L
.75179 .50939 L
.74841 .49847 L
.75487 .49408 L
F
0 g
.75487 .49408 m
.7582 .50438 L
.75179 .50939 L
.74841 .49847 L
.75487 .49408 L
s
.056 .155 0 .263 k
.76133 .48958 m
.76461 .49924 L
.7582 .50438 L
.75487 .49408 L
.76133 .48958 L
F
0 g
.76133 .48958 m
.76461 .49924 L
.7582 .50438 L
.75487 .49408 L
.76133 .48958 L
s
.056 .149 0 .253 k
.76777 .48498 m
.77101 .49395 L
.76461 .49924 L
.76133 .48958 L
.76777 .48498 L
F
0 g
.76777 .48498 m
.77101 .49395 L
.76461 .49924 L
.76133 .48958 L
.76777 .48498 L
s
.058 .143 0 .241 k
.77423 .48028 m
.77741 .48854 L
.77101 .49395 L
.76777 .48498 L
.77423 .48028 L
F
0 g
.77423 .48028 m
.77741 .48854 L
.77101 .49395 L
.76777 .48498 L
.77423 .48028 L
s
.06 .135 0 .228 k
.78069 .4755 m
.7838 .48303 L
.77741 .48854 L
.77423 .48028 L
.78069 .4755 L
F
0 g
.78069 .4755 m
.7838 .48303 L
.77741 .48854 L
.77423 .48028 L
.78069 .4755 L
s
.063 .126 0 .213 k
.78715 .47066 m
.79019 .47744 L
.7838 .48303 L
.78069 .4755 L
.78715 .47066 L
F
0 g
.78715 .47066 m
.79019 .47744 L
.7838 .48303 L
.78069 .4755 L
.78715 .47066 L
s
.067 .116 0 .196 k
.79361 .46575 m
.79658 .47177 L
.79019 .47744 L
.78715 .47066 L
.79361 .46575 L
F
0 g
.79361 .46575 m
.79658 .47177 L
.79019 .47744 L
.78715 .47066 L
.79361 .46575 L
s
.073 .104 0 .177 k
.80007 .4608 m
.80297 .46605 L
.79658 .47177 L
.79361 .46575 L
.80007 .4608 L
F
0 g
.80007 .4608 m
.80297 .46605 L
.79658 .47177 L
.79361 .46575 L
.80007 .4608 L
s
.081 .09 0 .155 k
.80653 .45584 m
.80935 .46029 L
.80297 .46605 L
.80007 .4608 L
.80653 .45584 L
F
0 g
.80653 .45584 m
.80935 .46029 L
.80297 .46605 L
.80007 .4608 L
.80653 .45584 L
s
.127 .104 0 .129 k
.21928 .66205 m
.22308 .66482 L
.21755 .66917 L
.21382 .66561 L
.21928 .66205 L
F
0 g
.21928 .66205 m
.22308 .66482 L
.21755 .66917 L
.21382 .66561 L
.21928 .66205 L
s
.145 .088 0 .102 k
.22475 .65849 m
.22861 .66049 L
.22308 .66482 L
.21928 .66205 L
.22475 .65849 L
F
0 g
.22475 .65849 m
.22861 .66049 L
.22308 .66482 L
.21928 .66205 L
.22475 .65849 L
s
.165 .066 0 .077 k
.23023 .65496 m
.23414 .65619 L
.22861 .66049 L
.22475 .65849 L
.23023 .65496 L
F
0 g
.23023 .65496 m
.23414 .65619 L
.22861 .66049 L
.22475 .65849 L
.23023 .65496 L
s
.19 .04 0 .056 k
.2357 .65145 m
.23967 .65195 L
.23414 .65619 L
.23023 .65496 L
.2357 .65145 L
F
0 g
.2357 .65145 m
.23967 .65195 L
.23414 .65619 L
.23023 .65496 L
.2357 .65145 L
s
.217 .007 0 .049 k
.24118 .64797 m
.2452 .64775 L
.23967 .65195 L
.2357 .65145 L
.24118 .64797 L
F
0 g
.24118 .64797 m
.2452 .64775 L
.23967 .65195 L
.2357 .65145 L
.24118 .64797 L
s
.277 0 .032 .034 k
.24666 .64454 m
.25073 .64364 L
.2452 .64775 L
.24118 .64797 L
.24666 .64454 L
F
0 g
.24666 .64454 m
.25073 .64364 L
.2452 .64775 L
.24118 .64797 L
.24666 .64454 L
s
.343 0 .074 .044 k
.25215 .64117 m
.25626 .63959 L
.25073 .64364 L
.24666 .64454 L
.25215 .64117 L
F
0 g
.25215 .64117 m
.25626 .63959 L
.25073 .64364 L
.24666 .64454 L
.25215 .64117 L
s
.399 0 .115 .094 k
.25764 .63785 m
.26178 .63564 L
.25626 .63959 L
.25215 .64117 L
.25764 .63785 L
F
0 g
.25764 .63785 m
.26178 .63564 L
.25626 .63959 L
.25215 .64117 L
.25764 .63785 L
s
.437 0 .149 .179 k
.26313 .6346 m
.2673 .63177 L
.26178 .63564 L
.25764 .63785 L
.26313 .6346 L
F
0 g
.26313 .6346 m
.2673 .63177 L
.26178 .63564 L
.25764 .63785 L
.26313 .6346 L
s
.26862 .6314 m
.27283 .62802 L
.2673 .63177 L
.26313 .6346 L
.26862 .6314 L
F
.26862 .6314 m
.27283 .62802 L
.2673 .63177 L
.26313 .6346 L
.26862 .6314 L
s
.27411 .62829 m
.27834 .62438 L
.27283 .62802 L
.26862 .6314 L
.27411 .62829 L
F
.27411 .62829 m
.27834 .62438 L
.27283 .62802 L
.26862 .6314 L
.27411 .62829 L
s
.27961 .62525 m
.28385 .62085 L
.27834 .62438 L
.27411 .62829 L
.27961 .62525 L
F
.27961 .62525 m
.28385 .62085 L
.27834 .62438 L
.27411 .62829 L
.27961 .62525 L
s
0 .02 .02 .98 k
.2851 .62229 m
.28937 .61743 L
.28385 .62085 L
.27961 .62525 L
.2851 .62229 L
F
0 g
.2851 .62229 m
.28937 .61743 L
.28385 .62085 L
.27961 .62525 L
.2851 .62229 L
s
0 .081 .081 .919 k
.2906 .61941 m
.29488 .61413 L
.28937 .61743 L
.2851 .62229 L
.2906 .61941 L
F
0 g
.2906 .61941 m
.29488 .61413 L
.28937 .61743 L
.2851 .62229 L
.2906 .61941 L
s
0 .13 .13 .87 k
.29611 .61661 m
.30039 .61096 L
.29488 .61413 L
.2906 .61941 L
.29611 .61661 L
F
0 g
.29611 .61661 m
.30039 .61096 L
.29488 .61413 L
.2906 .61941 L
.29611 .61661 L
s
0 .17 .17 .83 k
.30162 .6139 m
.30589 .60792 L
.30039 .61096 L
.29611 .61661 L
.30162 .6139 L
F
0 g
.30162 .6139 m
.30589 .60792 L
.30039 .61096 L
.29611 .61661 L
.30162 .6139 L
s
0 .202 .202 .798 k
.30713 .61126 m
.3114 .605 L
.30589 .60792 L
.30162 .6139 L
.30713 .61126 L
F
0 g
.30713 .61126 m
.3114 .605 L
.30589 .60792 L
.30162 .6139 L
.30713 .61126 L
s
0 .229 .21 .771 k
.31265 .60873 m
.31692 .6022 L
.3114 .605 L
.30713 .61126 L
.31265 .60873 L
F
0 g
.31265 .60873 m
.31692 .6022 L
.3114 .605 L
.30713 .61126 L
.31265 .60873 L
s
0 .25 .207 .75 k
.31817 .60625 m
.32243 .59953 L
.31692 .6022 L
.31265 .60873 L
.31817 .60625 L
F
0 g
.31817 .60625 m
.32243 .59953 L
.31692 .6022 L
.31265 .60873 L
.31817 .60625 L
s
0 .268 .205 .732 k
.3237 .60387 m
.32794 .59698 L
.32243 .59953 L
.31817 .60625 L
.3237 .60387 L
F
0 g
.3237 .60387 m
.32794 .59698 L
.32243 .59953 L
.31817 .60625 L
.3237 .60387 L
s
0 .283 .204 .717 k
.32922 .60157 m
.33345 .59455 L
.32794 .59698 L
.3237 .60387 L
.32922 .60157 L
F
0 g
.32922 .60157 m
.33345 .59455 L
.32794 .59698 L
.3237 .60387 L
.32922 .60157 L
s
0 .295 .204 .705 k
.33477 .59933 m
.33897 .59222 L
.33345 .59455 L
.32922 .60157 L
.33477 .59933 L
F
0 g
.33477 .59933 m
.33897 .59222 L
.33345 .59455 L
.32922 .60157 L
.33477 .59933 L
s
0 .305 .204 .695 k
.34031 .59716 m
.3445 .59001 L
.33897 .59222 L
.33477 .59933 L
.34031 .59716 L
F
0 g
.34031 .59716 m
.3445 .59001 L
.33897 .59222 L
.33477 .59933 L
.34031 .59716 L
s
0 .312 .205 .688 k
.34587 .59507 m
.35003 .58788 L
.3445 .59001 L
.34031 .59716 L
.34587 .59507 L
F
0 g
.34587 .59507 m
.35003 .58788 L
.3445 .59001 L
.34031 .59716 L
.34587 .59507 L
s
0 .317 .206 .683 k
.35143 .59301 m
.35557 .58581 L
.35003 .58788 L
.34587 .59507 L
.35143 .59301 L
F
0 g
.35143 .59301 m
.35557 .58581 L
.35003 .58788 L
.34587 .59507 L
.35143 .59301 L
s
0 .321 .208 .679 k
.35701 .59099 m
.36111 .58382 L
.35557 .58581 L
.35143 .59301 L
.35701 .59099 L
F
0 g
.35701 .59099 m
.36111 .58382 L
.35557 .58581 L
.35143 .59301 L
.35701 .59099 L
s
0 .325 .21 .675 k
.3626 .58903 m
.36668 .5819 L
.36111 .58382 L
.35701 .59099 L
.3626 .58903 L
F
0 g
.3626 .58903 m
.36668 .5819 L
.36111 .58382 L
.35701 .59099 L
.3626 .58903 L
s
0 .329 .213 .671 k
.36819 .58713 m
.37224 .58008 L
.36668 .5819 L
.3626 .58903 L
.36819 .58713 L
F
0 g
.36819 .58713 m
.37224 .58008 L
.36668 .5819 L
.3626 .58903 L
.36819 .58713 L
s
0 .332 .217 .668 k
.37379 .5853 m
.37781 .57838 L
.37224 .58008 L
.36819 .58713 L
.37379 .5853 L
F
0 g
.37379 .5853 m
.37781 .57838 L
.37224 .58008 L
.36819 .58713 L
.37379 .5853 L
s
0 .335 .223 .665 k
.37941 .58355 m
.38339 .57678 L
.37781 .57838 L
.37379 .5853 L
.37941 .58355 L
F
0 g
.37941 .58355 m
.38339 .57678 L
.37781 .57838 L
.37379 .5853 L
.37941 .58355 L
s
0 .336 .23 .664 k
.38502 .58189 m
.38898 .5753 L
.38339 .57678 L
.37941 .58355 L
.38502 .58189 L
F
0 g
.38502 .58189 m
.38898 .5753 L
.38339 .57678 L
.37941 .58355 L
.38502 .58189 L
s
0 .337 .238 .663 k
.39066 .58029 m
.39457 .57395 L
.38898 .5753 L
.38502 .58189 L
.39066 .58029 L
F
0 g
.39066 .58029 m
.39457 .57395 L
.38898 .5753 L
.38502 .58189 L
.39066 .58029 L
s
0 .336 .248 .664 k
.39631 .5788 m
.40019 .57273 L
.39457 .57395 L
.39066 .58029 L
.39631 .5788 L
F
0 g
.39631 .5788 m
.40019 .57273 L
.39457 .57395 L
.39066 .58029 L
.39631 .5788 L
s
0 .334 .26 .666 k
.40196 .57738 m
.4058 .57163 L
.40019 .57273 L
.39631 .5788 L
.40196 .57738 L
F
0 g
.40196 .57738 m
.4058 .57163 L
.40019 .57273 L
.39631 .5788 L
.40196 .57738 L
s
0 .33 .274 .67 k
.40763 .57605 m
.41143 .57066 L
.4058 .57163 L
.40196 .57738 L
.40763 .57605 L
F
0 g
.40763 .57605 m
.41143 .57066 L
.4058 .57163 L
.40196 .57738 L
.40763 .57605 L
s
0 .324 .291 .676 k
.41331 .5748 m
.41708 .56983 L
.41143 .57066 L
.40763 .57605 L
.41331 .5748 L
F
0 g
.41331 .5748 m
.41708 .56983 L
.41143 .57066 L
.40763 .57605 L
.41331 .5748 L
s
0 .315 .311 .685 k
.419 .57364 m
.42273 .56911 L
.41708 .56983 L
.41331 .5748 L
.419 .57364 L
F
0 g
.419 .57364 m
.42273 .56911 L
.41708 .56983 L
.41331 .5748 L
.419 .57364 L
s
0 .302 .302 .698 k
.42471 .57257 m
.4284 .56852 L
.42273 .56911 L
.419 .57364 L
.42471 .57257 L
F
0 g
.42471 .57257 m
.4284 .56852 L
.42273 .56911 L
.419 .57364 L
.42471 .57257 L
s
0 .284 .284 .716 k
.43043 .57157 m
.43408 .56805 L
.4284 .56852 L
.42471 .57257 L
.43043 .57157 L
F
0 g
.43043 .57157 m
.43408 .56805 L
.4284 .56852 L
.42471 .57257 L
.43043 .57157 L
s
0 .26 .26 .74 k
.43616 .57065 m
.43978 .5677 L
.43408 .56805 L
.43043 .57157 L
.43616 .57065 L
F
0 g
.43616 .57065 m
.43978 .5677 L
.43408 .56805 L
.43043 .57157 L
.43616 .57065 L
s
0 .226 .226 .774 k
.44191 .5698 m
.44549 .56746 L
.43978 .5677 L
.43616 .57065 L
.44191 .5698 L
F
0 g
.44191 .5698 m
.44549 .56746 L
.43978 .5677 L
.43616 .57065 L
.44191 .5698 L
s
0 .18 .18 .82 k
.44768 .56902 m
.45122 .56732 L
.44549 .56746 L
.44191 .5698 L
.44768 .56902 L
F
0 g
.44768 .56902 m
.45122 .56732 L
.44549 .56746 L
.44191 .5698 L
.44768 .56902 L
s
0 .117 .117 .883 k
.45346 .56831 m
.45697 .56729 L
.45122 .56732 L
.44768 .56902 L
.45346 .56831 L
F
0 g
.45346 .56831 m
.45697 .56729 L
.45122 .56732 L
.44768 .56902 L
.45346 .56831 L
s
0 .032 .032 .968 k
.45926 .56765 m
.46274 .56734 L
.45697 .56729 L
.45346 .56831 L
.45926 .56765 L
F
0 g
.45926 .56765 m
.46274 .56734 L
.45697 .56729 L
.45346 .56831 L
.45926 .56765 L
s
.639 .078 0 .286 k
.46508 .56705 m
.46853 .56746 L
.46274 .56734 L
.45926 .56765 L
.46508 .56705 L
F
0 g
.46508 .56705 m
.46853 .56746 L
.46274 .56734 L
.45926 .56765 L
.46508 .56705 L
s
.658 .133 0 .147 k
.47092 .56649 m
.47433 .56766 L
.46853 .56746 L
.46508 .56705 L
.47092 .56649 L
F
0 g
.47092 .56649 m
.47433 .56766 L
.46853 .56746 L
.46508 .56705 L
.47092 .56649 L
s
.64 .182 0 .05 k
.47677 .56596 m
.48016 .56792 L
.47433 .56766 L
.47092 .56649 L
.47677 .56596 L
F
0 g
.47677 .56596 m
.48016 .56792 L
.47433 .56766 L
.47092 .56649 L
.47677 .56596 L
s
.591 .218 0 .007 k
.48264 .56547 m
.48601 .56822 L
.48016 .56792 L
.47677 .56596 L
.48264 .56547 L
F
0 g
.48264 .56547 m
.48601 .56822 L
.48016 .56792 L
.47677 .56596 L
.48264 .56547 L
s
.527 .239 0 .008 k
.48854 .56499 m
.49189 .56856 L
.48601 .56822 L
.48264 .56547 L
.48854 .56499 L
F
0 g
.48854 .56499 m
.49189 .56856 L
.48601 .56822 L
.48264 .56547 L
.48854 .56499 L
s
.461 .25 0 .033 k
.49445 .56453 m
.49778 .5689 L
.49189 .56856 L
.48854 .56499 L
.49445 .56453 L
F
0 g
.49445 .56453 m
.49778 .5689 L
.49189 .56856 L
.48854 .56499 L
.49445 .56453 L
s
.402 .253 0 .067 k
.50038 .56405 m
.50371 .56924 L
.49778 .5689 L
.49445 .56453 L
.50038 .56405 L
F
0 g
.50038 .56405 m
.50371 .56924 L
.49778 .5689 L
.49445 .56453 L
.50038 .56405 L
s
.351 .253 0 .102 k
.50634 .56354 m
.50965 .56955 L
.50371 .56924 L
.50038 .56405 L
.50634 .56354 L
F
0 g
.50634 .56354 m
.50965 .56955 L
.50371 .56924 L
.50038 .56405 L
.50634 .56354 L
s
.309 .251 0 .134 k
.51231 .56301 m
.51561 .56982 L
.50965 .56955 L
.50634 .56354 L
.51231 .56301 L
F
0 g
.51231 .56301 m
.51561 .56982 L
.50965 .56955 L
.50634 .56354 L
.51231 .56301 L
s
.275 .248 0 .162 k
.51831 .56243 m
.5216 .57002 L
.51561 .56982 L
.51231 .56301 L
.51831 .56243 L
F
0 g
.51831 .56243 m
.5216 .57002 L
.51561 .56982 L
.51231 .56301 L
.51831 .56243 L
s
.246 .245 0 .186 k
.52432 .56181 m
.52761 .57016 L
.5216 .57002 L
.51831 .56243 L
.52432 .56181 L
F
0 g
.52432 .56181 m
.52761 .57016 L
.5216 .57002 L
.51831 .56243 L
.52432 .56181 L
s
.222 .242 0 .207 k
.53036 .56114 m
.53364 .57022 L
.52761 .57016 L
.52432 .56181 L
.53036 .56114 L
F
0 g
.53036 .56114 m
.53364 .57022 L
.52761 .57016 L
.52432 .56181 L
.53036 .56114 L
s
.202 .239 0 .225 k
.53641 .56038 m
.5397 .57018 L
.53364 .57022 L
.53036 .56114 L
.53641 .56038 L
F
0 g
.53641 .56038 m
.5397 .57018 L
.53364 .57022 L
.53036 .56114 L
.53641 .56038 L
s
.185 .236 0 .24 k
.54249 .55957 m
.54578 .57005 L
.5397 .57018 L
.53641 .56038 L
.54249 .55957 L
F
0 g
.54249 .55957 m
.54578 .57005 L
.5397 .57018 L
.53641 .56038 L
.54249 .55957 L
s
.17 .234 0 .253 k
.54859 .55868 m
.55189 .5698 L
.54578 .57005 L
.54249 .55957 L
.54859 .55868 L
F
0 g
.54859 .55868 m
.55189 .5698 L
.54578 .57005 L
.54249 .55957 L
.54859 .55868 L
s
.158 .232 0 .264 k
.55471 .55771 m
.55801 .56943 L
.55189 .5698 L
.54859 .55868 L
.55471 .55771 L
F
0 g
.55471 .55771 m
.55801 .56943 L
.55189 .5698 L
.54859 .55868 L
.55471 .55771 L
s
.146 .229 0 .274 k
.56084 .55665 m
.56416 .56895 L
.55801 .56943 L
.55471 .55771 L
.56084 .55665 L
F
0 g
.56084 .55665 m
.56416 .56895 L
.55801 .56943 L
.55471 .55771 L
.56084 .55665 L
s
.137 .227 0 .282 k
.567 .55551 m
.57032 .56833 L
.56416 .56895 L
.56084 .55665 L
.567 .55551 L
F
0 g
.567 .55551 m
.57032 .56833 L
.56416 .56895 L
.56084 .55665 L
.567 .55551 L
s
.129 .225 0 .289 k
.57316 .55426 m
.5765 .56759 L
.57032 .56833 L
.567 .55551 L
.57316 .55426 L
F
0 g
.57316 .55426 m
.5765 .56759 L
.57032 .56833 L
.567 .55551 L
.57316 .55426 L
s
.121 .222 0 .296 k
.57935 .55293 m
.58271 .5667 L
.5765 .56759 L
.57316 .55426 L
.57935 .55293 L
F
0 g
.57935 .55293 m
.58271 .5667 L
.5765 .56759 L
.57316 .55426 L
.57935 .55293 L
s
.114 .221 0 .301 k
.58555 .55149 m
.58892 .56567 L
.58271 .5667 L
.57935 .55293 L
.58555 .55149 L
F
0 g
.58555 .55149 m
.58892 .56567 L
.58271 .5667 L
.57935 .55293 L
.58555 .55149 L
s
.109 .219 0 .305 k
.59177 .54997 m
.59516 .5645 L
.58892 .56567 L
.58555 .55149 L
.59177 .54997 L
F
0 g
.59177 .54997 m
.59516 .5645 L
.58892 .56567 L
.58555 .55149 L
.59177 .54997 L
s
.104 .218 0 .309 k
.59802 .54834 m
.60141 .56318 L
.59516 .5645 L
.59177 .54997 L
.59802 .54834 L
F
0 g
.59802 .54834 m
.60141 .56318 L
.59516 .5645 L
.59177 .54997 L
.59802 .54834 L
s
.099 .216 0 .312 k
.60426 .54661 m
.60769 .56173 L
.60141 .56318 L
.59802 .54834 L
.60426 .54661 L
F
0 g
.60426 .54661 m
.60769 .56173 L
.60141 .56318 L
.59802 .54834 L
.60426 .54661 L
s
.095 .214 0 .315 k
.61053 .5448 m
.61397 .56013 L
.60769 .56173 L
.60426 .54661 L
.61053 .5448 L
F
0 g
.61053 .5448 m
.61397 .56013 L
.60769 .56173 L
.60426 .54661 L
.61053 .5448 L
s
.091 .213 0 .317 k
.61682 .54288 m
.62027 .5584 L
.61397 .56013 L
.61053 .5448 L
.61682 .54288 L
F
0 g
.61682 .54288 m
.62027 .5584 L
.61397 .56013 L
.61053 .5448 L
.61682 .54288 L
s
.088 .211 0 .319 k
.62312 .54087 m
.62659 .55653 L
.62027 .5584 L
.61682 .54288 L
.62312 .54087 L
F
0 g
.62312 .54087 m
.62659 .55653 L
.62027 .5584 L
.61682 .54288 L
.62312 .54087 L
s
.086 .21 0 .32 k
.62943 .53879 m
.63292 .55454 L
.62659 .55653 L
.62312 .54087 L
.62943 .53879 L
F
0 g
.62943 .53879 m
.63292 .55454 L
.62659 .55653 L
.62312 .54087 L
.62943 .53879 L
s
.083 .209 0 .321 k
.63575 .53662 m
.63925 .55243 L
.63292 .55454 L
.62943 .53879 L
.63575 .53662 L
F
0 g
.63575 .53662 m
.63925 .55243 L
.63292 .55454 L
.62943 .53879 L
.63575 .53662 L
s
.081 .208 0 .322 k
.64209 .53438 m
.64561 .55024 L
.63925 .55243 L
.63575 .53662 L
.64209 .53438 L
F
0 g
.64209 .53438 m
.64561 .55024 L
.63925 .55243 L
.63575 .53662 L
.64209 .53438 L
s
.08 .207 0 .322 k
.64845 .53209 m
.65197 .54796 L
.64561 .55024 L
.64209 .53438 L
.64845 .53209 L
F
0 g
.64845 .53209 m
.65197 .54796 L
.64561 .55024 L
.64209 .53438 L
.64845 .53209 L
s
.079 .207 0 .322 k
.65481 .52975 m
.65836 .54559 L
.65197 .54796 L
.64845 .53209 L
.65481 .52975 L
F
0 g
.65481 .52975 m
.65836 .54559 L
.65197 .54796 L
.64845 .53209 L
.65481 .52975 L
s
.077 .205 0 .322 k
.6612 .52732 m
.66474 .54312 L
.65836 .54559 L
.65481 .52975 L
.6612 .52732 L
F
0 g
.6612 .52732 m
.66474 .54312 L
.65836 .54559 L
.65481 .52975 L
.6612 .52732 L
s
.077 .205 0 .321 k
.66759 .52482 m
.67114 .54052 L
.66474 .54312 L
.6612 .52732 L
.66759 .52482 L
F
0 g
.66759 .52482 m
.67114 .54052 L
.66474 .54312 L
.6612 .52732 L
.66759 .52482 L
s
.074 .203 0 .321 k
.67399 .52222 m
.67755 .53781 L
.67114 .54052 L
.66759 .52482 L
.67399 .52222 L
F
0 g
.67399 .52222 m
.67755 .53781 L
.67114 .54052 L
.66759 .52482 L
.67399 .52222 L
s
.073 .201 0 .32 k
.68041 .51953 m
.68397 .53494 L
.67755 .53781 L
.67399 .52222 L
.68041 .51953 L
F
0 g
.68041 .51953 m
.68397 .53494 L
.67755 .53781 L
.67399 .52222 L
.68041 .51953 L
s
.072 .2 0 .318 k
.68683 .51674 m
.6904 .53193 L
.68397 .53494 L
.68041 .51953 L
.68683 .51674 L
F
0 g
.68683 .51674 m
.6904 .53193 L
.68397 .53494 L
.68041 .51953 L
.68683 .51674 L
s
.072 .198 0 .316 k
.69327 .51386 m
.69683 .52879 L
.6904 .53193 L
.68683 .51674 L
.69327 .51386 L
F
0 g
.69327 .51386 m
.69683 .52879 L
.6904 .53193 L
.68683 .51674 L
.69327 .51386 L
s
.07 .196 0 .314 k
.69971 .51087 m
.70327 .5255 L
.69683 .52879 L
.69327 .51386 L
.69971 .51087 L
F
0 g
.69971 .51087 m
.70327 .5255 L
.69683 .52879 L
.69327 .51386 L
.69971 .51087 L
s
.07 .194 0 .311 k
.70616 .50779 m
.70971 .52206 L
.70327 .5255 L
.69971 .51087 L
.70616 .50779 L
F
0 g
.70616 .50779 m
.70971 .52206 L
.70327 .5255 L
.69971 .51087 L
.70616 .50779 L
s
.069 .192 0 .308 k
.71262 .5046 m
.71616 .51848 L
.70971 .52206 L
.70616 .50779 L
.71262 .5046 L
F
0 g
.71262 .5046 m
.71616 .51848 L
.70971 .52206 L
.70616 .50779 L
.71262 .5046 L
s
.069 .19 0 .304 k
.71909 .50132 m
.7226 .51475 L
.71616 .51848 L
.71262 .5046 L
.71909 .50132 L
F
0 g
.71909 .50132 m
.7226 .51475 L
.71616 .51848 L
.71262 .5046 L
.71909 .50132 L
s
.07 .188 0 .299 k
.72556 .49793 m
.72905 .51088 L
.7226 .51475 L
.71909 .50132 L
.72556 .49793 L
F
0 g
.72556 .49793 m
.72905 .51088 L
.7226 .51475 L
.71909 .50132 L
.72556 .49793 L
s
.07 .185 0 .294 k
.73204 .49445 m
.73551 .50687 L
.72905 .51088 L
.72556 .49793 L
.73204 .49445 L
F
0 g
.73204 .49445 m
.73551 .50687 L
.72905 .51088 L
.72556 .49793 L
.73204 .49445 L
s
.071 .182 0 .287 k
.73852 .49089 m
.74196 .50273 L
.73551 .50687 L
.73204 .49445 L
.73852 .49089 L
F
0 g
.73852 .49089 m
.74196 .50273 L
.73551 .50687 L
.73204 .49445 L
.73852 .49089 L
s
.072 .179 0 .28 k
.74501 .48723 m
.74841 .49847 L
.74196 .50273 L
.73852 .49089 L
.74501 .48723 L
F
0 g
.74501 .48723 m
.74841 .49847 L
.74196 .50273 L
.73852 .49089 L
.74501 .48723 L
s
.074 .175 0 .272 k
.75152 .48349 m
.75487 .49408 L
.74841 .49847 L
.74501 .48723 L
.75152 .48349 L
F
0 g
.75152 .48349 m
.75487 .49408 L
.74841 .49847 L
.74501 .48723 L
.75152 .48349 L
s
.077 .171 0 .262 k
.75802 .47967 m
.76133 .48958 L
.75487 .49408 L
.75152 .48349 L
.75802 .47967 L
F
0 g
.75802 .47967 m
.76133 .48958 L
.75487 .49408 L
.75152 .48349 L
.75802 .47967 L
s
.08 .167 0 .251 k
.76452 .47578 m
.76777 .48498 L
.76133 .48958 L
.75802 .47967 L
.76452 .47578 L
F
0 g
.76452 .47578 m
.76777 .48498 L
.76133 .48958 L
.75802 .47967 L
.76452 .47578 L
s
.083 .161 0 .239 k
.77104 .47183 m
.77423 .48028 L
.76777 .48498 L
.76452 .47578 L
.77104 .47183 L
F
0 g
.77104 .47183 m
.77423 .48028 L
.76777 .48498 L
.76452 .47578 L
.77104 .47183 L
s
.089 .155 0 .224 k
.77757 .46782 m
.78069 .4755 L
.77423 .48028 L
.77104 .47183 L
.77757 .46782 L
F
0 g
.77757 .46782 m
.78069 .4755 L
.77423 .48028 L
.77104 .47183 L
.77757 .46782 L
s
.095 .148 0 .207 k
.78409 .46375 m
.78715 .47066 L
.78069 .4755 L
.77757 .46782 L
.78409 .46375 L
F
0 g
.78409 .46375 m
.78715 .47066 L
.78069 .4755 L
.77757 .46782 L
.78409 .46375 L
s
.103 .139 0 .188 k
.79062 .45965 m
.79361 .46575 L
.78715 .47066 L
.78409 .46375 L
.79062 .45965 L
F
0 g
.79062 .45965 m
.79361 .46575 L
.78715 .47066 L
.78409 .46375 L
.79062 .45965 L
s
.113 .129 0 .166 k
.79716 .4555 m
.80007 .4608 L
.79361 .46575 L
.79062 .45965 L
.79716 .4555 L
F
0 g
.79716 .4555 m
.80007 .4608 L
.79361 .46575 L
.79062 .45965 L
.79716 .4555 L
s
.126 .117 0 .141 k
.80371 .45135 m
.80653 .45584 L
.80007 .4608 L
.79716 .4555 L
.80371 .45135 L
F
0 g
.80371 .45135 m
.80653 .45584 L
.80007 .4608 L
.79716 .4555 L
.80371 .45135 L
s
.189 .133 0 .105 k
.21547 .65929 m
.21928 .66205 L
.21382 .66561 L
.21007 .66206 L
.21547 .65929 L
F
0 g
.21547 .65929 m
.21928 .66205 L
.21382 .66561 L
.21007 .66206 L
.21547 .65929 L
s
.215 .117 0 .074 k
.22087 .65653 m
.22475 .65849 L
.21928 .66205 L
.21547 .65929 L
.22087 .65653 L
F
0 g
.22087 .65653 m
.22475 .65849 L
.21928 .66205 L
.21547 .65929 L
.22087 .65653 L
s
.247 .096 0 .046 k
.22627 .65377 m
.23023 .65496 L
.22475 .65849 L
.22087 .65653 L
.22627 .65377 L
F
0 g
.22627 .65377 m
.23023 .65496 L
.22475 .65849 L
.22087 .65653 L
.22627 .65377 L
s
.282 .067 0 .028 k
.2317 .65103 m
.2357 .65145 L
.23023 .65496 L
.22627 .65377 L
.2317 .65103 L
F
0 g
.2317 .65103 m
.2357 .65145 L
.23023 .65496 L
.22627 .65377 L
.2317 .65103 L
s
.317 .03 0 .034 k
.23713 .64831 m
.24118 .64797 L
.2357 .65145 L
.2317 .65103 L
.23713 .64831 L
F
0 g
.23713 .64831 m
.24118 .64797 L
.2357 .65145 L
.2317 .65103 L
.23713 .64831 L
s
.362 0 .014 .064 k
.24255 .6456 m
.24666 .64454 L
.24118 .64797 L
.23713 .64831 L
.24255 .6456 L
F
0 g
.24255 .6456 m
.24666 .64454 L
.24118 .64797 L
.23713 .64831 L
.24255 .6456 L
s
.424 0 .06 .109 k
.24799 .64292 m
.25215 .64117 L
.24666 .64454 L
.24255 .6456 L
.24799 .64292 L
F
0 g
.24799 .64292 m
.25215 .64117 L
.24666 .64454 L
.24255 .6456 L
.24799 .64292 L
s
.465 0 .102 .196 k
.25344 .64027 m
.25764 .63785 L
.25215 .64117 L
.24799 .64292 L
.25344 .64027 L
F
0 g
.25344 .64027 m
.25764 .63785 L
.25215 .64117 L
.24799 .64292 L
.25344 .64027 L
s
.25889 .63765 m
.26313 .6346 L
.25764 .63785 L
.25344 .64027 L
.25889 .63765 L
F
.25889 .63765 m
.26313 .6346 L
.25764 .63785 L
.25344 .64027 L
.25889 .63765 L
s
.26435 .63505 m
.26862 .6314 L
.26313 .6346 L
.25889 .63765 L
.26435 .63505 L
F
.26435 .63505 m
.26862 .6314 L
.26313 .6346 L
.25889 .63765 L
.26435 .63505 L
s
.26982 .63249 m
.27411 .62829 L
.26862 .6314 L
.26435 .63505 L
.26982 .63249 L
F
.26982 .63249 m
.27411 .62829 L
.26862 .6314 L
.26435 .63505 L
.26982 .63249 L
s
0 .063 .063 .937 k
.2753 .62997 m
.27961 .62525 L
.27411 .62829 L
.26982 .63249 L
.2753 .62997 L
F
0 g
.2753 .62997 m
.27961 .62525 L
.27411 .62829 L
.26982 .63249 L
.2753 .62997 L
s
0 .12 .12 .88 k
.28078 .62748 m
.2851 .62229 L
.27961 .62525 L
.2753 .62997 L
.28078 .62748 L
F
0 g
.28078 .62748 m
.2851 .62229 L
.27961 .62525 L
.2753 .62997 L
.28078 .62748 L
s
0 .165 .165 .835 k
.28627 .62503 m
.2906 .61941 L
.2851 .62229 L
.28078 .62748 L
.28627 .62503 L
F
0 g
.28627 .62503 m
.2906 .61941 L
.2851 .62229 L
.28078 .62748 L
.28627 .62503 L
s
0 .201 .201 .799 k
.29177 .62262 m
.29611 .61661 L
.2906 .61941 L
.28627 .62503 L
.29177 .62262 L
F
0 g
.29177 .62262 m
.29611 .61661 L
.2906 .61941 L
.28627 .62503 L
.29177 .62262 L
s
0 .229 .227 .771 k
.29727 .62025 m
.30162 .6139 L
.29611 .61661 L
.29177 .62262 L
.29727 .62025 L
F
0 g
.29727 .62025 m
.30162 .6139 L
.29611 .61661 L
.29177 .62262 L
.29727 .62025 L
s
0 .252 .219 .748 k
.30279 .61793 m
.30713 .61126 L
.30162 .6139 L
.29727 .62025 L
.30279 .61793 L
F
0 g
.30279 .61793 m
.30713 .61126 L
.30162 .6139 L
.29727 .62025 L
.30279 .61793 L
s
0 .271 .213 .729 k
.30832 .61564 m
.31265 .60873 L
.30713 .61126 L
.30279 .61793 L
.30832 .61564 L
F
0 g
.30832 .61564 m
.31265 .60873 L
.30713 .61126 L
.30279 .61793 L
.30832 .61564 L
s
0 .286 .208 .714 k
.31384 .61339 m
.31817 .60625 L
.31265 .60873 L
.30832 .61564 L
.31384 .61339 L
F
0 g
.31384 .61339 m
.31817 .60625 L
.31265 .60873 L
.30832 .61564 L
.31384 .61339 L
s
0 .298 .204 .702 k
.31938 .61118 m
.3237 .60387 L
.31817 .60625 L
.31384 .61339 L
.31938 .61118 L
F
0 g
.31938 .61118 m
.3237 .60387 L
.31817 .60625 L
.31384 .61339 L
.31938 .61118 L
s
0 .308 .201 .692 k
.32493 .60901 m
.32922 .60157 L
.3237 .60387 L
.31938 .61118 L
.32493 .60901 L
F
0 g
.32493 .60901 m
.32922 .60157 L
.3237 .60387 L
.31938 .61118 L
.32493 .60901 L
s
0 .315 .199 .685 k
.33049 .60687 m
.33477 .59933 L
.32922 .60157 L
.32493 .60901 L
.33049 .60687 L
F
0 g
.33049 .60687 m
.33477 .59933 L
.32922 .60157 L
.32493 .60901 L
.33049 .60687 L
s
0 .321 .198 .679 k
.33606 .60477 m
.34031 .59716 L
.33477 .59933 L
.33049 .60687 L
.33606 .60477 L
F
0 g
.33606 .60477 m
.34031 .59716 L
.33477 .59933 L
.33049 .60687 L
.33606 .60477 L
s
0 .326 .198 .674 k
.34164 .60269 m
.34587 .59507 L
.34031 .59716 L
.33606 .60477 L
.34164 .60269 L
F
0 g
.34164 .60269 m
.34587 .59507 L
.34031 .59716 L
.33606 .60477 L
.34164 .60269 L
s
0 .329 .198 .671 k
.34723 .60064 m
.35143 .59301 L
.34587 .59507 L
.34164 .60269 L
.34723 .60064 L
F
0 g
.34723 .60064 m
.35143 .59301 L
.34587 .59507 L
.34164 .60269 L
.34723 .60064 L
s
0 .33 .198 .67 k
.35283 .5986 m
.35701 .59099 L
.35143 .59301 L
.34723 .60064 L
.35283 .5986 L
F
0 g
.35283 .5986 m
.35701 .59099 L
.35143 .59301 L
.34723 .60064 L
.35283 .5986 L
s
0 .332 .2 .668 k
.35844 .59659 m
.3626 .58903 L
.35701 .59099 L
.35283 .5986 L
.35844 .59659 L
F
0 g
.35844 .59659 m
.3626 .58903 L
.35701 .59099 L
.35283 .5986 L
.35844 .59659 L
s
0 .333 .202 .667 k
.36407 .59461 m
.36819 .58713 L
.3626 .58903 L
.35844 .59659 L
.36407 .59461 L
F
0 g
.36407 .59461 m
.36819 .58713 L
.3626 .58903 L
.35844 .59659 L
.36407 .59461 L
s
0 .334 .205 .666 k
.36971 .59266 m
.37379 .5853 L
.36819 .58713 L
.36407 .59461 L
.36971 .59266 L
F
0 g
.36971 .59266 m
.37379 .5853 L
.36819 .58713 L
.36407 .59461 L
.36971 .59266 L
s
0 .333 .209 .667 k
.37535 .59075 m
.37941 .58355 L
.37379 .5853 L
.36971 .59266 L
.37535 .59075 L
F
0 g
.37535 .59075 m
.37941 .58355 L
.37379 .5853 L
.36971 .59266 L
.37535 .59075 L
s
0 .332 .215 .668 k
.38101 .58887 m
.38502 .58189 L
.37941 .58355 L
.37535 .59075 L
.38101 .58887 L
F
0 g
.38101 .58887 m
.38502 .58189 L
.37941 .58355 L
.37535 .59075 L
.38101 .58887 L
s
0 .329 .221 .671 k
.38668 .58705 m
.39066 .58029 L
.38502 .58189 L
.38101 .58887 L
.38668 .58705 L
F
0 g
.38668 .58705 m
.39066 .58029 L
.38502 .58189 L
.38101 .58887 L
.38668 .58705 L
s
0 .324 .228 .676 k
.39237 .58525 m
.39631 .5788 L
.39066 .58029 L
.38668 .58705 L
.39237 .58525 L
F
0 g
.39237 .58525 m
.39631 .5788 L
.39066 .58029 L
.38668 .58705 L
.39237 .58525 L
s
0 .318 .238 .682 k
.39806 .58351 m
.40196 .57738 L
.39631 .5788 L
.39237 .58525 L
.39806 .58351 L
F
0 g
.39806 .58351 m
.40196 .57738 L
.39631 .5788 L
.39237 .58525 L
.39806 .58351 L
s
0 .309 .25 .691 k
.40377 .5818 m
.40763 .57605 L
.40196 .57738 L
.39806 .58351 L
.40377 .5818 L
F
0 g
.40377 .5818 m
.40763 .57605 L
.40196 .57738 L
.39806 .58351 L
.40377 .5818 L
s
0 .298 .264 .702 k
.40949 .58012 m
.41331 .5748 L
.40763 .57605 L
.40377 .5818 L
.40949 .58012 L
F
0 g
.40949 .58012 m
.41331 .5748 L
.40763 .57605 L
.40377 .5818 L
.40949 .58012 L
s
0 .283 .281 .717 k
.41522 .5785 m
.419 .57364 L
.41331 .5748 L
.40949 .58012 L
.41522 .5785 L
F
0 g
.41522 .5785 m
.419 .57364 L
.41331 .5748 L
.40949 .58012 L
.41522 .5785 L
s
0 .263 .263 .737 k
.42097 .57691 m
.42471 .57257 L
.419 .57364 L
.41522 .5785 L
.42097 .57691 L
F
0 g
.42097 .57691 m
.42471 .57257 L
.419 .57364 L
.41522 .5785 L
.42097 .57691 L
s
0 .237 .237 .763 k
.42673 .57536 m
.43043 .57157 L
.42471 .57257 L
.42097 .57691 L
.42673 .57536 L
F
0 g
.42673 .57536 m
.43043 .57157 L
.42471 .57257 L
.42097 .57691 L
.42673 .57536 L
s
0 .203 .203 .797 k
.43251 .57384 m
.43616 .57065 L
.43043 .57157 L
.42673 .57536 L
.43251 .57384 L
F
0 g
.43251 .57384 m
.43616 .57065 L
.43043 .57157 L
.42673 .57536 L
.43251 .57384 L
s
0 .157 .157 .843 k
.43829 .57237 m
.44191 .5698 L
.43616 .57065 L
.43251 .57384 L
.43829 .57237 L
F
0 g
.43829 .57237 m
.44191 .5698 L
.43616 .57065 L
.43251 .57384 L
.43829 .57237 L
s
0 .096 .096 .904 k
.44409 .57092 m
.44768 .56902 L
.44191 .5698 L
.43829 .57237 L
.44409 .57092 L
F
0 g
.44409 .57092 m
.44768 .56902 L
.44191 .5698 L
.43829 .57237 L
.44409 .57092 L
s
0 .014 .014 .986 k
.44992 .5695 m
.45346 .56831 L
.44768 .56902 L
.44409 .57092 L
.44992 .5695 L
F
0 g
.44992 .5695 m
.45346 .56831 L
.44768 .56902 L
.44409 .57092 L
.44992 .5695 L
s
.45575 .56811 m
.45926 .56765 L
.45346 .56831 L
.44992 .5695 L
.45575 .56811 L
F
.45575 .56811 m
.45926 .56765 L
.45346 .56831 L
.44992 .5695 L
.45575 .56811 L
s
.555 .031 0 .232 k
.4616 .56674 m
.46508 .56705 L
.45926 .56765 L
.45575 .56811 L
.4616 .56674 L
F
0 g
.4616 .56674 m
.46508 .56705 L
.45926 .56765 L
.45575 .56811 L
.4616 .56674 L
s
.558 .083 0 .103 k
.46747 .56539 m
.47092 .56649 L
.46508 .56705 L
.4616 .56674 L
.46747 .56539 L
F
0 g
.46747 .56539 m
.47092 .56649 L
.46508 .56705 L
.4616 .56674 L
.46747 .56539 L
s
.53 .131 0 .024 k
.47336 .56406 m
.47677 .56596 L
.47092 .56649 L
.46747 .56539 L
.47336 .56406 L
F
0 g
.47336 .56406 m
.47677 .56596 L
.47092 .56649 L
.46747 .56539 L
.47336 .56406 L
s
.48 .167 0 0 k
.47925 .56274 m
.48264 .56547 L
.47677 .56596 L
.47336 .56406 L
.47925 .56274 L
F
0 g
.47925 .56274 m
.48264 .56547 L
.47677 .56596 L
.47336 .56406 L
.47925 .56274 L
s
.422 .189 0 .014 k
.48517 .56143 m
.48854 .56499 L
.48264 .56547 L
.47925 .56274 L
.48517 .56143 L
F
0 g
.48517 .56143 m
.48854 .56499 L
.48264 .56547 L
.47925 .56274 L
.48517 .56143 L
s
.368 .204 0 .044 k
.49111 .56011 m
.49445 .56453 L
.48854 .56499 L
.48517 .56143 L
.49111 .56011 L
F
0 g
.49111 .56011 m
.49445 .56453 L
.48854 .56499 L
.48517 .56143 L
.49111 .56011 L
s
.321 .212 0 .08 k
.49706 .55879 m
.50038 .56405 L
.49445 .56453 L
.49111 .56011 L
.49706 .55879 L
F
0 g
.49706 .55879 m
.50038 .56405 L
.49445 .56453 L
.49111 .56011 L
.49706 .55879 L
s
.282 .217 0 .114 k
.50303 .55745 m
.50634 .56354 L
.50038 .56405 L
.49706 .55879 L
.50303 .55745 L
F
0 g
.50303 .55745 m
.50634 .56354 L
.50038 .56405 L
.49706 .55879 L
.50303 .55745 L
s
.249 .219 0 .145 k
.50901 .5561 m
.51231 .56301 L
.50634 .56354 L
.50303 .55745 L
.50901 .5561 L
F
0 g
.50901 .5561 m
.51231 .56301 L
.50634 .56354 L
.50303 .55745 L
.50901 .5561 L
s
.223 .22 0 .172 k
.51501 .55471 m
.51831 .56243 L
.51231 .56301 L
.50901 .5561 L
.51501 .55471 L
F
0 g
.51501 .55471 m
.51831 .56243 L
.51231 .56301 L
.50901 .5561 L
.51501 .55471 L
s
.2 .22 0 .196 k
.52103 .55331 m
.52432 .56181 L
.51831 .56243 L
.51501 .55471 L
.52103 .55331 L
F
0 g
.52103 .55331 m
.52432 .56181 L
.51831 .56243 L
.51501 .55471 L
.52103 .55331 L
s
.182 .219 0 .216 k
.52707 .55187 m
.53036 .56114 L
.52432 .56181 L
.52103 .55331 L
.52707 .55187 L
F
0 g
.52707 .55187 m
.53036 .56114 L
.52432 .56181 L
.52103 .55331 L
.52707 .55187 L
s
.166 .219 0 .233 k
.53313 .5504 m
.53641 .56038 L
.53036 .56114 L
.52707 .55187 L
.53313 .5504 L
F
0 g
.53313 .5504 m
.53641 .56038 L
.53036 .56114 L
.52707 .55187 L
.53313 .5504 L
s
.154 .219 0 .247 k
.5392 .54888 m
.54249 .55957 L
.53641 .56038 L
.53313 .5504 L
.5392 .54888 L
F
0 g
.5392 .54888 m
.54249 .55957 L
.53641 .56038 L
.53313 .5504 L
.5392 .54888 L
s
.142 .218 0 .26 k
.54529 .54733 m
.54859 .55868 L
.54249 .55957 L
.5392 .54888 L
.54529 .54733 L
F
0 g
.54529 .54733 m
.54859 .55868 L
.54249 .55957 L
.5392 .54888 L
.54529 .54733 L
s
.133 .218 0 .27 k
.5514 .54573 m
.55471 .55771 L
.54859 .55868 L
.54529 .54733 L
.5514 .54573 L
F
0 g
.5514 .54573 m
.55471 .55771 L
.54859 .55868 L
.54529 .54733 L
.5514 .54573 L
s
.124 .216 0 .28 k
.55753 .54409 m
.56084 .55665 L
.55471 .55771 L
.5514 .54573 L
.55753 .54409 L
F
0 g
.55753 .54409 m
.56084 .55665 L
.55471 .55771 L
.5514 .54573 L
.55753 .54409 L
s
.117 .215 0 .288 k
.56366 .5424 m
.567 .55551 L
.56084 .55665 L
.55753 .54409 L
.56366 .5424 L
F
0 g
.56366 .5424 m
.567 .55551 L
.56084 .55665 L
.55753 .54409 L
.56366 .5424 L
s
.112 .216 0 .294 k
.56982 .54066 m
.57316 .55426 L
.567 .55551 L
.56366 .5424 L
.56982 .54066 L
F
0 g
.56982 .54066 m
.57316 .55426 L
.567 .55551 L
.56366 .5424 L
.56982 .54066 L
s
.106 .215 0 .3 k
.57599 .53887 m
.57935 .55293 L
.57316 .55426 L
.56982 .54066 L
.57599 .53887 L
F
0 g
.57599 .53887 m
.57935 .55293 L
.57316 .55426 L
.56982 .54066 L
.57599 .53887 L
s
.101 .214 0 .305 k
.58218 .53703 m
.58555 .55149 L
.57935 .55293 L
.57599 .53887 L
.58218 .53703 L
F
0 g
.58218 .53703 m
.58555 .55149 L
.57935 .55293 L
.57599 .53887 L
.58218 .53703 L
s
.096 .213 0 .31 k
.58839 .53513 m
.59177 .54997 L
.58555 .55149 L
.58218 .53703 L
.58839 .53513 L
F
0 g
.58839 .53513 m
.59177 .54997 L
.58555 .55149 L
.58218 .53703 L
.58839 .53513 L
s
.093 .213 0 .313 k
.59461 .53319 m
.59802 .54834 L
.59177 .54997 L
.58839 .53513 L
.59461 .53319 L
F
0 g
.59461 .53319 m
.59802 .54834 L
.59177 .54997 L
.58839 .53513 L
.59461 .53319 L
s
.09 .212 0 .316 k
.60084 .53119 m
.60426 .54661 L
.59802 .54834 L
.59461 .53319 L
.60084 .53119 L
F
0 g
.60084 .53119 m
.60426 .54661 L
.59802 .54834 L
.59461 .53319 L
.60084 .53119 L
s
.087 .211 0 .319 k
.6071 .52914 m
.61053 .5448 L
.60426 .54661 L
.60084 .53119 L
.6071 .52914 L
F
0 g
.6071 .52914 m
.61053 .5448 L
.60426 .54661 L
.60084 .53119 L
.6071 .52914 L
s
.085 .21 0 .321 k
.61336 .52704 m
.61682 .54288 L
.61053 .5448 L
.6071 .52914 L
.61336 .52704 L
F
0 g
.61336 .52704 m
.61682 .54288 L
.61053 .5448 L
.6071 .52914 L
.61336 .52704 L
s
.082 .209 0 .323 k
.61964 .5249 m
.62312 .54087 L
.61682 .54288 L
.61336 .52704 L
.61964 .5249 L
F
0 g
.61964 .5249 m
.62312 .54087 L
.61682 .54288 L
.61336 .52704 L
.61964 .5249 L
s
.081 .209 0 .324 k
.62594 .52271 m
.62943 .53879 L
.62312 .54087 L
.61964 .5249 L
.62594 .52271 L
F
0 g
.62594 .52271 m
.62943 .53879 L
.62312 .54087 L
.61964 .5249 L
.62594 .52271 L
s
.079 .208 0 .325 k
.63225 .52047 m
.63575 .53662 L
.62943 .53879 L
.62594 .52271 L
.63225 .52047 L
F
0 g
.63225 .52047 m
.63575 .53662 L
.62943 .53879 L
.62594 .52271 L
.63225 .52047 L
s
.079 .208 0 .325 k
.63857 .51821 m
.64209 .53438 L
.63575 .53662 L
.63225 .52047 L
.63857 .51821 L
F
0 g
.63857 .51821 m
.64209 .53438 L
.63575 .53662 L
.63225 .52047 L
.63857 .51821 L
s
.078 .208 0 .325 k
.64492 .5159 m
.64845 .53209 L
.64209 .53438 L
.63857 .51821 L
.64492 .5159 L
F
0 g
.64492 .5159 m
.64845 .53209 L
.64209 .53438 L
.63857 .51821 L
.64492 .5159 L
s
.078 .207 0 .325 k
.65128 .51357 m
.65481 .52975 L
.64845 .53209 L
.64492 .5159 L
.65128 .51357 L
F
0 g
.65128 .51357 m
.65481 .52975 L
.64845 .53209 L
.64492 .5159 L
.65128 .51357 L
s
.077 .207 0 .325 k
.65764 .51119 m
.6612 .52732 L
.65481 .52975 L
.65128 .51357 L
.65764 .51119 L
F
0 g
.65764 .51119 m
.6612 .52732 L
.65481 .52975 L
.65128 .51357 L
.65764 .51119 L
s
.076 .206 0 .325 k
.66402 .50877 m
.66759 .52482 L
.6612 .52732 L
.65764 .51119 L
.66402 .50877 L
F
0 g
.66402 .50877 m
.66759 .52482 L
.6612 .52732 L
.65764 .51119 L
.66402 .50877 L
s
.076 .205 0 .324 k
.67043 .50631 m
.67399 .52222 L
.66759 .52482 L
.66402 .50877 L
.67043 .50631 L
F
0 g
.67043 .50631 m
.67399 .52222 L
.66759 .52482 L
.66402 .50877 L
.67043 .50631 L
s
.075 .204 0 .323 k
.67684 .5038 m
.68041 .51953 L
.67399 .52222 L
.67043 .50631 L
.67684 .5038 L
F
0 g
.67684 .5038 m
.68041 .51953 L
.67399 .52222 L
.67043 .50631 L
.67684 .5038 L
s
.076 .204 0 .321 k
.68326 .50123 m
.68683 .51674 L
.68041 .51953 L
.67684 .5038 L
.68326 .50123 L
F
0 g
.68326 .50123 m
.68683 .51674 L
.68041 .51953 L
.67684 .5038 L
.68326 .50123 L
s
.076 .203 0 .319 k
.68969 .4986 m
.69327 .51386 L
.68683 .51674 L
.68326 .50123 L
.68969 .4986 L
F
0 g
.68969 .4986 m
.69327 .51386 L
.68683 .51674 L
.68326 .50123 L
.68969 .4986 L
s
.077 .202 0 .316 k
.69614 .49594 m
.69971 .51087 L
.69327 .51386 L
.68969 .4986 L
.69614 .49594 L
F
0 g
.69614 .49594 m
.69971 .51087 L
.69327 .51386 L
.68969 .4986 L
.69614 .49594 L
s
.078 .201 0 .313 k
.7026 .49322 m
.70616 .50779 L
.69971 .51087 L
.69614 .49594 L
.7026 .49322 L
F
0 g
.7026 .49322 m
.70616 .50779 L
.69971 .51087 L
.69614 .49594 L
.7026 .49322 L
s
.078 .199 0 .31 k
.70907 .49044 m
.71262 .5046 L
.70616 .50779 L
.7026 .49322 L
.70907 .49044 L
F
0 g
.70907 .49044 m
.71262 .5046 L
.70616 .50779 L
.7026 .49322 L
.70907 .49044 L
s
.079 .198 0 .306 k
.71556 .4876 m
.71909 .50132 L
.71262 .5046 L
.70907 .49044 L
.71556 .4876 L
F
0 g
.71556 .4876 m
.71909 .50132 L
.71262 .5046 L
.70907 .49044 L
.71556 .4876 L
s
.081 .196 0 .301 k
.72205 .48472 m
.72556 .49793 L
.71909 .50132 L
.71556 .4876 L
.72205 .48472 L
F
0 g
.72205 .48472 m
.72556 .49793 L
.71909 .50132 L
.71556 .4876 L
.72205 .48472 L
s
.083 .195 0 .295 k
.72856 .48179 m
.73204 .49445 L
.72556 .49793 L
.72205 .48472 L
.72856 .48179 L
F
0 g
.72856 .48179 m
.73204 .49445 L
.72556 .49793 L
.72205 .48472 L
.72856 .48179 L
s
.086 .194 0 .288 k
.73508 .47879 m
.73852 .49089 L
.73204 .49445 L
.72856 .48179 L
.73508 .47879 L
F
0 g
.73508 .47879 m
.73852 .49089 L
.73204 .49445 L
.72856 .48179 L
.73508 .47879 L
s
.09 .192 0 .28 k
.74161 .47577 m
.74501 .48723 L
.73852 .49089 L
.73508 .47879 L
.74161 .47577 L
F
0 g
.74161 .47577 m
.74501 .48723 L
.73852 .49089 L
.73508 .47879 L
.74161 .47577 L
s
.093 .189 0 .272 k
.74815 .47269 m
.75152 .48349 L
.74501 .48723 L
.74161 .47577 L
.74815 .47269 L
F
0 g
.74815 .47269 m
.75152 .48349 L
.74501 .48723 L
.74161 .47577 L
.74815 .47269 L
s
.098 .187 0 .261 k
.7547 .46957 m
.75802 .47967 L
.75152 .48349 L
.74815 .47269 L
.7547 .46957 L
F
0 g
.7547 .46957 m
.75802 .47967 L
.75152 .48349 L
.74815 .47269 L
.7547 .46957 L
s
.104 .184 0 .249 k
.76125 .46642 m
.76452 .47578 L
.75802 .47967 L
.7547 .46957 L
.76125 .46642 L
F
0 g
.76125 .46642 m
.76452 .47578 L
.75802 .47967 L
.7547 .46957 L
.76125 .46642 L
s
.111 .181 0 .235 k
.76783 .46322 m
.77104 .47183 L
.76452 .47578 L
.76125 .46642 L
.76783 .46322 L
F
0 g
.76783 .46322 m
.77104 .47183 L
.76452 .47578 L
.76125 .46642 L
.76783 .46322 L
s
.12 .177 0 .219 k
.77442 .46 m
.77757 .46782 L
.77104 .47183 L
.76783 .46322 L
.77442 .46 L
F
0 g
.77442 .46 m
.77757 .46782 L
.77104 .47183 L
.76783 .46322 L
.77442 .46 L
s
.13 .171 0 .201 k
.78101 .45674 m
.78409 .46375 L
.77757 .46782 L
.77442 .46 L
.78101 .45674 L
F
0 g
.78101 .45674 m
.78409 .46375 L
.77757 .46782 L
.77442 .46 L
.78101 .45674 L
s
.143 .165 0 .179 k
.78761 .45346 m
.79062 .45965 L
.78409 .46375 L
.78101 .45674 L
.78761 .45346 L
F
0 g
.78761 .45346 m
.79062 .45965 L
.78409 .46375 L
.78101 .45674 L
.78761 .45346 L
s
.157 .157 0 .155 k
.79424 .45017 m
.79716 .4555 L
.79062 .45965 L
.78761 .45346 L
.79424 .45017 L
F
0 g
.79424 .45017 m
.79716 .4555 L
.79062 .45965 L
.78761 .45346 L
.79424 .45017 L
s
.176 .146 0 .127 k
.80087 .44684 m
.80371 .45135 L
.79716 .4555 L
.79424 .45017 L
.80087 .44684 L
F
0 g
.80087 .44684 m
.80371 .45135 L
.79716 .4555 L
.79424 .45017 L
.80087 .44684 L
s
.264 .169 0 .08 k
.21164 .65654 m
.21547 .65929 L
.21007 .66206 L
.20631 .65848 L
.21164 .65654 L
F
0 g
.21164 .65654 m
.21547 .65929 L
.21007 .66206 L
.20631 .65848 L
.21164 .65654 L
s
.303 .154 0 .046 k
.21696 .65459 m
.22087 .65653 L
.21547 .65929 L
.21164 .65654 L
.21696 .65459 L
F
0 g
.21696 .65459 m
.22087 .65653 L
.21547 .65929 L
.21164 .65654 L
.21696 .65459 L
s
.348 .133 0 .018 k
.2223 .65264 m
.22627 .65377 L
.22087 .65653 L
.21696 .65459 L
.2223 .65264 L
F
0 g
.2223 .65264 m
.22627 .65377 L
.22087 .65653 L
.21696 .65459 L
.2223 .65264 L
s
.394 .102 0 .01 k
.22767 .65068 m
.2317 .65103 L
.22627 .65377 L
.2223 .65264 L
.22767 .65068 L
F
0 g
.22767 .65068 m
.2317 .65103 L
.22627 .65377 L
.2223 .65264 L
.22767 .65068 L
s
.435 .061 0 .039 k
.23303 .64873 m
.23713 .64831 L
.2317 .65103 L
.22767 .65068 L
.23303 .64873 L
F
0 g
.23303 .64873 m
.23713 .64831 L
.2317 .65103 L
.22767 .65068 L
.23303 .64873 L
s
.457 .012 0 .122 k
.23841 .64676 m
.24255 .6456 L
.23713 .64831 L
.23303 .64873 L
.23841 .64676 L
F
0 g
.23841 .64676 m
.24255 .6456 L
.23713 .64831 L
.23303 .64873 L
.23841 .64676 L
s
.493 0 .037 .215 k
.2438 .64479 m
.24799 .64292 L
.24255 .6456 L
.23841 .64676 L
.2438 .64479 L
F
0 g
.2438 .64479 m
.24799 .64292 L
.24255 .6456 L
.23841 .64676 L
.2438 .64479 L
s
.2492 .64282 m
.25344 .64027 L
.24799 .64292 L
.2438 .64479 L
.2492 .64282 L
F
.2492 .64282 m
.25344 .64027 L
.24799 .64292 L
.2438 .64479 L
.2492 .64282 L
s
.25462 .64084 m
.25889 .63765 L
.25344 .64027 L
.2492 .64282 L
.25462 .64084 L
F
.25462 .64084 m
.25889 .63765 L
.25344 .64027 L
.2492 .64282 L
.25462 .64084 L
s
0 .037 .037 .963 k
.26004 .63885 m
.26435 .63505 L
.25889 .63765 L
.25462 .64084 L
.26004 .63885 L
F
0 g
.26004 .63885 m
.26435 .63505 L
.25889 .63765 L
.25462 .64084 L
.26004 .63885 L
s
0 .106 .106 .894 k
.26549 .63686 m
.26982 .63249 L
.26435 .63505 L
.26004 .63885 L
.26549 .63686 L
F
0 g
.26549 .63686 m
.26982 .63249 L
.26435 .63505 L
.26004 .63885 L
.26549 .63686 L
s
0 .159 .159 .841 k
.27094 .63488 m
.2753 .62997 L
.26982 .63249 L
.26549 .63686 L
.27094 .63488 L
F
0 g
.27094 .63488 m
.2753 .62997 L
.26982 .63249 L
.26549 .63686 L
.27094 .63488 L
s
0 .2 .2 .8 k
.2764 .63288 m
.28078 .62748 L
.2753 .62997 L
.27094 .63488 L
.2764 .63288 L
F
0 g
.2764 .63288 m
.28078 .62748 L
.2753 .62997 L
.27094 .63488 L
.2764 .63288 L
s
0 .231 .231 .769 k
.28188 .63087 m
.28627 .62503 L
.28078 .62748 L
.2764 .63288 L
.28188 .63087 L
F
0 g
.28188 .63087 m
.28627 .62503 L
.28078 .62748 L
.2764 .63288 L
.28188 .63087 L
s
0 .256 .249 .744 k
.28737 .62887 m
.29177 .62262 L
.28627 .62503 L
.28188 .63087 L
.28737 .62887 L
F
0 g
.28737 .62887 m
.29177 .62262 L
.28627 .62503 L
.28188 .63087 L
.28737 .62887 L
s
0 .275 .236 .725 k
.29287 .62686 m
.29727 .62025 L
.29177 .62262 L
.28737 .62887 L
.29287 .62686 L
F
0 g
.29287 .62686 m
.29727 .62025 L
.29177 .62262 L
.28737 .62887 L
.29287 .62686 L
s
0 .29 .225 .71 k
.29839 .62484 m
.30279 .61793 L
.29727 .62025 L
.29287 .62686 L
.29839 .62484 L
F
0 g
.29839 .62484 m
.30279 .61793 L
.29727 .62025 L
.29287 .62686 L
.29839 .62484 L
s
0 .302 .217 .698 k
.30391 .62282 m
.30832 .61564 L
.30279 .61793 L
.29839 .62484 L
.30391 .62282 L
F
0 g
.30391 .62282 m
.30832 .61564 L
.30279 .61793 L
.29839 .62484 L
.30391 .62282 L
s
0 .312 .21 .688 k
.30946 .62081 m
.31384 .61339 L
.30832 .61564 L
.30391 .62282 L
.30946 .62081 L
F
0 g
.30946 .62081 m
.31384 .61339 L
.30832 .61564 L
.30391 .62282 L
.30946 .62081 L
s
0 .319 .205 .681 k
.31501 .61877 m
.31938 .61118 L
.31384 .61339 L
.30946 .62081 L
.31501 .61877 L
F
0 g
.31501 .61877 m
.31938 .61118 L
.31384 .61339 L
.30946 .62081 L
.31501 .61877 L
s
0 .325 .201 .675 k
.32058 .61674 m
.32493 .60901 L
.31938 .61118 L
.31501 .61877 L
.32058 .61674 L
F
0 g
.32058 .61674 m
.32493 .60901 L
.31938 .61118 L
.31501 .61877 L
.32058 .61674 L
s
0 .329 .198 .671 k
.32616 .61471 m
.33049 .60687 L
.32493 .60901 L
.32058 .61674 L
.32616 .61471 L
F
0 g
.32616 .61471 m
.33049 .60687 L
.32493 .60901 L
.32058 .61674 L
.32616 .61471 L
s
0 .332 .195 .668 k
.33175 .61266 m
.33606 .60477 L
.33049 .60687 L
.32616 .61471 L
.33175 .61266 L
F
0 g
.33175 .61266 m
.33606 .60477 L
.33049 .60687 L
.32616 .61471 L
.33175 .61266 L
s
0 .334 .194 .666 k
.33735 .61061 m
.34164 .60269 L
.33606 .60477 L
.33175 .61266 L
.33735 .61061 L
F
0 g
.33735 .61061 m
.34164 .60269 L
.33606 .60477 L
.33175 .61266 L
.33735 .61061 L
s
0 .335 .194 .665 k
.34297 .60856 m
.34723 .60064 L
.34164 .60269 L
.33735 .61061 L
.34297 .60856 L
F
0 g
.34297 .60856 m
.34723 .60064 L
.34164 .60269 L
.33735 .61061 L
.34297 .60856 L
s
0 .335 .194 .665 k
.3486 .6065 m
.35283 .5986 L
.34723 .60064 L
.34297 .60856 L
.3486 .6065 L
F
0 g
.3486 .6065 m
.35283 .5986 L
.34723 .60064 L
.34297 .60856 L
.3486 .6065 L
s
0 .335 .194 .665 k
.35424 .60444 m
.35844 .59659 L
.35283 .5986 L
.3486 .6065 L
.35424 .60444 L
F
0 g
.35424 .60444 m
.35844 .59659 L
.35283 .5986 L
.3486 .6065 L
.35424 .60444 L
s
0 .333 .195 .667 k
.3599 .60237 m
.36407 .59461 L
.35844 .59659 L
.35424 .60444 L
.3599 .60237 L
F
0 g
.3599 .60237 m
.36407 .59461 L
.35844 .59659 L
.35424 .60444 L
.3599 .60237 L
s
0 .331 .197 .669 k
.36557 .60031 m
.36971 .59266 L
.36407 .59461 L
.3599 .60237 L
.36557 .60031 L
F
0 g
.36557 .60031 m
.36971 .59266 L
.36407 .59461 L
.3599 .60237 L
.36557 .60031 L
s
0 .327 .199 .673 k
.37125 .59823 m
.37535 .59075 L
.36971 .59266 L
.36557 .60031 L
.37125 .59823 L
F
0 g
.37125 .59823 m
.37535 .59075 L
.36971 .59266 L
.36557 .60031 L
.37125 .59823 L
s
0 .322 .202 .678 k
.37695 .59615 m
.38101 .58887 L
.37535 .59075 L
.37125 .59823 L
.37695 .59615 L
F
0 g
.37695 .59615 m
.38101 .58887 L
.37535 .59075 L
.37125 .59823 L
.37695 .59615 L
s
0 .316 .208 .684 k
.38266 .59406 m
.38668 .58705 L
.38101 .58887 L
.37695 .59615 L
.38266 .59406 L
F
0 g
.38266 .59406 m
.38668 .58705 L
.38101 .58887 L
.37695 .59615 L
.38266 .59406 L
s
0 .307 .213 .693 k
.38838 .59197 m
.39237 .58525 L
.38668 .58705 L
.38266 .59406 L
.38838 .59197 L
F
0 g
.38838 .59197 m
.39237 .58525 L
.38668 .58705 L
.38266 .59406 L
.38838 .59197 L
s
0 .297 .221 .703 k
.39411 .58988 m
.39806 .58351 L
.39237 .58525 L
.38838 .59197 L
.39411 .58988 L
F
0 g
.39411 .58988 m
.39806 .58351 L
.39237 .58525 L
.38838 .59197 L
.39411 .58988 L
s
0 .283 .23 .717 k
.39986 .58778 m
.40377 .5818 L
.39806 .58351 L
.39411 .58988 L
.39986 .58778 L
F
0 g
.39986 .58778 m
.40377 .5818 L
.39806 .58351 L
.39411 .58988 L
.39986 .58778 L
s
0 .266 .242 .734 k
.40563 .58567 m
.40949 .58012 L
.40377 .5818 L
.39986 .58778 L
.40563 .58567 L
F
0 g
.40563 .58567 m
.40949 .58012 L
.40377 .5818 L
.39986 .58778 L
.40563 .58567 L
s
0 .244 .244 .756 k
.41141 .58355 m
.41522 .5785 L
.40949 .58012 L
.40563 .58567 L
.41141 .58355 L
F
0 g
.41141 .58355 m
.41522 .5785 L
.40949 .58012 L
.40563 .58567 L
.41141 .58355 L
s
0 .216 .216 .784 k
.41719 .58145 m
.42097 .57691 L
.41522 .5785 L
.41141 .58355 L
.41719 .58145 L
F
0 g
.41719 .58145 m
.42097 .57691 L
.41522 .5785 L
.41141 .58355 L
.41719 .58145 L
s
0 .181 .181 .819 k
.42299 .57932 m
.42673 .57536 L
.42097 .57691 L
.41719 .58145 L
.42299 .57932 L
F
0 g
.42299 .57932 m
.42673 .57536 L
.42097 .57691 L
.41719 .58145 L
.42299 .57932 L
s
0 .135 .135 .865 k
.42881 .5772 m
.43251 .57384 L
.42673 .57536 L
.42299 .57932 L
.42881 .5772 L
F
0 g
.42881 .5772 m
.43251 .57384 L
.42673 .57536 L
.42299 .57932 L
.42881 .5772 L
s
0 .074 .074 .926 k
.43464 .57506 m
.43829 .57237 L
.43251 .57384 L
.42881 .5772 L
.43464 .57506 L
F
0 g
.43464 .57506 m
.43829 .57237 L
.43251 .57384 L
.42881 .5772 L
.43464 .57506 L
s
.44048 .57294 m
.44409 .57092 L
.43829 .57237 L
.43464 .57506 L
.44048 .57294 L
F
.44048 .57294 m
.44409 .57092 L
.43829 .57237 L
.43464 .57506 L
.44048 .57294 L
s
.44634 .57079 m
.44992 .5695 L
.44409 .57092 L
.44048 .57294 L
.44634 .57079 L
F
.44634 .57079 m
.44992 .5695 L
.44409 .57092 L
.44048 .57294 L
.44634 .57079 L
s
.506 0 .06 .267 k
.45222 .56865 m
.45575 .56811 L
.44992 .5695 L
.44634 .57079 L
.45222 .56865 L
F
0 g
.45222 .56865 m
.45575 .56811 L
.44992 .5695 L
.44634 .57079 L
.45222 .56865 L
s
.473 0 .013 .169 k
.4581 .5665 m
.4616 .56674 L
.45575 .56811 L
.45222 .56865 L
.4581 .5665 L
F
0 g
.4581 .5665 m
.4616 .56674 L
.45575 .56811 L
.45222 .56865 L
.4581 .5665 L
s
.45 .038 0 .073 k
.464 .56435 m
.46747 .56539 L
.4616 .56674 L
.4581 .5665 L
.464 .56435 L
F
0 g
.464 .56435 m
.46747 .56539 L
.4616 .56674 L
.4581 .5665 L
.464 .56435 L
s
.417 .083 0 .018 k
.46992 .56218 m
.47336 .56406 L
.46747 .56539 L
.464 .56435 L
.46992 .56218 L
F
0 g
.46992 .56218 m
.47336 .56406 L
.46747 .56539 L
.464 .56435 L
.46992 .56218 L
s
.371 .119 0 .01 k
.47585 .56002 m
.47925 .56274 L
.47336 .56406 L
.46992 .56218 L
.47585 .56002 L
F
0 g
.47585 .56002 m
.47925 .56274 L
.47336 .56406 L
.46992 .56218 L
.47585 .56002 L
s
.325 .145 0 .03 k
.48178 .55784 m
.48517 .56143 L
.47925 .56274 L
.47585 .56002 L
.48178 .55784 L
F
0 g
.48178 .55784 m
.48517 .56143 L
.47925 .56274 L
.47585 .56002 L
.48178 .55784 L
s
.283 .163 0 .062 k
.48774 .55567 m
.49111 .56011 L
.48517 .56143 L
.48178 .55784 L
.48774 .55567 L
F
0 g
.48774 .55567 m
.49111 .56011 L
.48517 .56143 L
.48178 .55784 L
.48774 .55567 L
s
.247 .174 0 .097 k
.49371 .55349 m
.49706 .55879 L
.49111 .56011 L
.48774 .55567 L
.49371 .55349 L
F
0 g
.49371 .55349 m
.49706 .55879 L
.49111 .56011 L
.48774 .55567 L
.49371 .55349 L
s
.219 .183 0 .129 k
.4997 .5513 m
.50303 .55745 L
.49706 .55879 L
.49371 .55349 L
.4997 .5513 L
F
0 g
.4997 .5513 m
.50303 .55745 L
.49706 .55879 L
.49371 .55349 L
.4997 .5513 L
s
.195 .189 0 .158 k
.5057 .54912 m
.50901 .5561 L
.50303 .55745 L
.4997 .5513 L
.5057 .54912 L
F
0 g
.5057 .54912 m
.50901 .5561 L
.50303 .55745 L
.4997 .5513 L
.5057 .54912 L
s
.175 .193 0 .183 k
.51171 .54692 m
.51501 .55471 L
.50901 .5561 L
.5057 .54912 L
.51171 .54692 L
F
0 g
.51171 .54692 m
.51501 .55471 L
.50901 .5561 L
.5057 .54912 L
.51171 .54692 L
s
.159 .196 0 .205 k
.51773 .54472 m
.52103 .55331 L
.51501 .55471 L
.51171 .54692 L
.51773 .54472 L
F
0 g
.51773 .54472 m
.52103 .55331 L
.51501 .55471 L
.51171 .54692 L
.51773 .54472 L
s
.146 .199 0 .223 k
.52378 .54251 m
.52707 .55187 L
.52103 .55331 L
.51773 .54472 L
.52378 .54251 L
F
0 g
.52378 .54251 m
.52707 .55187 L
.52103 .55331 L
.51773 .54472 L
.52378 .54251 L
s
.135 .201 0 .239 k
.52984 .54029 m
.53313 .5504 L
.52707 .55187 L
.52378 .54251 L
.52984 .54029 L
F
0 g
.52984 .54029 m
.53313 .5504 L
.52707 .55187 L
.52378 .54251 L
.52984 .54029 L
s
.125 .202 0 .253 k
.53591 .53807 m
.5392 .54888 L
.53313 .5504 L
.52984 .54029 L
.53591 .53807 L
F
0 g
.53591 .53807 m
.5392 .54888 L
.53313 .5504 L
.52984 .54029 L
.53591 .53807 L
s
.117 .203 0 .265 k
.542 .53586 m
.54529 .54733 L
.5392 .54888 L
.53591 .53807 L
.542 .53586 L
F
0 g
.542 .53586 m
.54529 .54733 L
.5392 .54888 L
.53591 .53807 L
.542 .53586 L
s
.111 .204 0 .275 k
.54809 .53362 m
.5514 .54573 L
.54529 .54733 L
.542 .53586 L
.54809 .53362 L
F
0 g
.54809 .53362 m
.5514 .54573 L
.54529 .54733 L
.542 .53586 L
.54809 .53362 L
s
.105 .205 0 .284 k
.55421 .53139 m
.55753 .54409 L
.5514 .54573 L
.54809 .53362 L
.55421 .53139 L
F
0 g
.55421 .53139 m
.55753 .54409 L
.5514 .54573 L
.54809 .53362 L
.55421 .53139 L
s
.1 .206 0 .291 k
.56034 .52915 m
.56366 .5424 L
.55753 .54409 L
.55421 .53139 L
.56034 .52915 L
F
0 g
.56034 .52915 m
.56366 .5424 L
.55753 .54409 L
.55421 .53139 L
.56034 .52915 L
s
.096 .206 0 .298 k
.56648 .52691 m
.56982 .54066 L
.56366 .5424 L
.56034 .52915 L
.56648 .52691 L
F
0 g
.56648 .52691 m
.56982 .54066 L
.56366 .5424 L
.56034 .52915 L
.56648 .52691 L
s
.092 .206 0 .304 k
.57264 .52466 m
.57599 .53887 L
.56982 .54066 L
.56648 .52691 L
.57264 .52466 L
F
0 g
.57264 .52466 m
.57599 .53887 L
.56982 .54066 L
.56648 .52691 L
.57264 .52466 L
s
.089 .207 0 .308 k
.57881 .5224 m
.58218 .53703 L
.57599 .53887 L
.57264 .52466 L
.57881 .5224 L
F
0 g
.57881 .5224 m
.58218 .53703 L
.57599 .53887 L
.57264 .52466 L
.57881 .5224 L
s
.087 .207 0 .312 k
.585 .52014 m
.58839 .53513 L
.58218 .53703 L
.57881 .5224 L
.585 .52014 L
F
0 g
.585 .52014 m
.58839 .53513 L
.58218 .53703 L
.57881 .5224 L
.585 .52014 L
s
.084 .207 0 .316 k
.59121 .51787 m
.59461 .53319 L
.58839 .53513 L
.585 .52014 L
.59121 .51787 L
F
0 g
.59121 .51787 m
.59461 .53319 L
.58839 .53513 L
.585 .52014 L
.59121 .51787 L
s
.082 .207 0 .319 k
.59743 .51561 m
.60084 .53119 L
.59461 .53319 L
.59121 .51787 L
.59743 .51561 L
F
0 g
.59743 .51561 m
.60084 .53119 L
.59461 .53319 L
.59121 .51787 L
.59743 .51561 L
s
.081 .208 0 .321 k
.60366 .51333 m
.6071 .52914 L
.60084 .53119 L
.59743 .51561 L
.60366 .51333 L
F
0 g
.60366 .51333 m
.6071 .52914 L
.60084 .53119 L
.59743 .51561 L
.60366 .51333 L
s
.08 .208 0 .323 k
.60991 .51104 m
.61336 .52704 L
.6071 .52914 L
.60366 .51333 L
.60991 .51104 L
F
0 g
.60991 .51104 m
.61336 .52704 L
.6071 .52914 L
.60366 .51333 L
.60991 .51104 L
s
.078 .207 0 .325 k
.61618 .50875 m
.61964 .5249 L
.61336 .52704 L
.60991 .51104 L
.61618 .50875 L
F
0 g
.61618 .50875 m
.61964 .5249 L
.61336 .52704 L
.60991 .51104 L
.61618 .50875 L
s
.078 .207 0 .326 k
.62245 .50645 m
.62594 .52271 L
.61964 .5249 L
.61618 .50875 L
.62245 .50645 L
F
0 g
.62245 .50645 m
.62594 .52271 L
.61964 .5249 L
.61618 .50875 L
.62245 .50645 L
s
.078 .208 0 .326 k
.62875 .50416 m
.63225 .52047 L
.62594 .52271 L
.62245 .50645 L
.62875 .50416 L
F
0 g
.62875 .50416 m
.63225 .52047 L
.62594 .52271 L
.62245 .50645 L
.62875 .50416 L
s
.077 .208 0 .327 k
.63506 .50185 m
.63857 .51821 L
.63225 .52047 L
.62875 .50416 L
.63506 .50185 L
F
0 g
.63506 .50185 m
.63857 .51821 L
.63225 .52047 L
.62875 .50416 L
.63506 .50185 L
s
.077 .208 0 .327 k
.64139 .49954 m
.64492 .5159 L
.63857 .51821 L
.63506 .50185 L
.64139 .49954 L
F
0 g
.64139 .49954 m
.64492 .5159 L
.63857 .51821 L
.63506 .50185 L
.64139 .49954 L
s
.077 .208 0 .327 k
.64773 .49722 m
.65128 .51357 L
.64492 .5159 L
.64139 .49954 L
.64773 .49722 L
F
0 g
.64773 .49722 m
.65128 .51357 L
.64492 .5159 L
.64139 .49954 L
.64773 .49722 L
s
.077 .208 0 .327 k
.65409 .4949 m
.65764 .51119 L
.65128 .51357 L
.64773 .49722 L
.65409 .4949 L
F
0 g
.65409 .4949 m
.65764 .51119 L
.65128 .51357 L
.64773 .49722 L
.65409 .4949 L
s
.078 .208 0 .326 k
.66047 .49257 m
.66402 .50877 L
.65764 .51119 L
.65409 .4949 L
.66047 .49257 L
F
0 g
.66047 .49257 m
.66402 .50877 L
.65764 .51119 L
.65409 .4949 L
.66047 .49257 L
s
.079 .208 0 .325 k
.66685 .49024 m
.67043 .50631 L
.66402 .50877 L
.66047 .49257 L
.66685 .49024 L
F
0 g
.66685 .49024 m
.67043 .50631 L
.66402 .50877 L
.66047 .49257 L
.66685 .49024 L
s
.079 .208 0 .324 k
.67325 .4879 m
.67684 .5038 L
.67043 .50631 L
.66685 .49024 L
.67325 .4879 L
F
0 g
.67325 .4879 m
.67684 .5038 L
.67043 .50631 L
.66685 .49024 L
.67325 .4879 L
s
.08 .208 0 .322 k
.67967 .48555 m
.68326 .50123 L
.67684 .5038 L
.67325 .4879 L
.67967 .48555 L
F
0 g
.67967 .48555 m
.68326 .50123 L
.67684 .5038 L
.67325 .4879 L
.67967 .48555 L
s
.082 .207 0 .32 k
.68611 .4832 m
.68969 .4986 L
.68326 .50123 L
.67967 .48555 L
.68611 .4832 L
F
0 g
.68611 .4832 m
.68969 .4986 L
.68326 .50123 L
.67967 .48555 L
.68611 .4832 L
s
.084 .208 0 .317 k
.69257 .48084 m
.69614 .49594 L
.68969 .4986 L
.68611 .4832 L
.69257 .48084 L
F
0 g
.69257 .48084 m
.69614 .49594 L
.68969 .4986 L
.68611 .4832 L
.69257 .48084 L
s
.085 .207 0 .314 k
.69903 .47849 m
.7026 .49322 L
.69614 .49594 L
.69257 .48084 L
.69903 .47849 L
F
0 g
.69903 .47849 m
.7026 .49322 L
.69614 .49594 L
.69257 .48084 L
.69903 .47849 L
s
.087 .206 0 .311 k
.70552 .47612 m
.70907 .49044 L
.7026 .49322 L
.69903 .47849 L
.70552 .47612 L
F
0 g
.70552 .47612 m
.70907 .49044 L
.7026 .49322 L
.69903 .47849 L
.70552 .47612 L
s
.09 .207 0 .306 k
.71202 .47374 m
.71556 .4876 L
.70907 .49044 L
.70552 .47612 L
.71202 .47374 L
F
0 g
.71202 .47374 m
.71556 .4876 L
.70907 .49044 L
.70552 .47612 L
.71202 .47374 L
s
.094 .206 0 .301 k
.71853 .47136 m
.72205 .48472 L
.71556 .4876 L
.71202 .47374 L
.71853 .47136 L
F
0 g
.71853 .47136 m
.72205 .48472 L
.71556 .4876 L
.71202 .47374 L
.71853 .47136 L
s
.097 .205 0 .295 k
.72506 .46897 m
.72856 .48179 L
.72205 .48472 L
.71853 .47136 L
.72506 .46897 L
F
0 g
.72506 .46897 m
.72856 .48179 L
.72205 .48472 L
.71853 .47136 L
.72506 .46897 L
s
.102 .205 0 .288 k
.73161 .46658 m
.73508 .47879 L
.72856 .48179 L
.72506 .46897 L
.73161 .46658 L
F
0 g
.73161 .46658 m
.73508 .47879 L
.72856 .48179 L
.72506 .46897 L
.73161 .46658 L
s
.107 .204 0 .28 k
.73818 .46418 m
.74161 .47577 L
.73508 .47879 L
.73161 .46658 L
.73818 .46418 L
F
0 g
.73818 .46418 m
.74161 .47577 L
.73508 .47879 L
.73161 .46658 L
.73818 .46418 L
s
.114 .204 0 .27 k
.74477 .46178 m
.74815 .47269 L
.74161 .47577 L
.73818 .46418 L
.74477 .46178 L
F
0 g
.74477 .46178 m
.74815 .47269 L
.74161 .47577 L
.73818 .46418 L
.74477 .46178 L
s
.121 .203 0 .259 k
.75136 .45937 m
.7547 .46957 L
.74815 .47269 L
.74477 .46178 L
.75136 .45937 L
F
0 g
.75136 .45937 m
.7547 .46957 L
.74815 .47269 L
.74477 .46178 L
.75136 .45937 L
s
.129 .201 0 .247 k
.75797 .45695 m
.76125 .46642 L
.7547 .46957 L
.75136 .45937 L
.75797 .45695 L
F
0 g
.75797 .45695 m
.76125 .46642 L
.7547 .46957 L
.75136 .45937 L
.75797 .45695 L
s
.14 .199 0 .232 k
.76461 .45453 m
.76783 .46322 L
.76125 .46642 L
.75797 .45695 L
.76461 .45453 L
F
0 g
.76461 .45453 m
.76783 .46322 L
.76125 .46642 L
.75797 .45695 L
.76461 .45453 L
s
.152 .197 0 .215 k
.77126 .4521 m
.77442 .46 L
.76783 .46322 L
.76461 .45453 L
.77126 .4521 L
F
0 g
.77126 .4521 m
.77442 .46 L
.76783 .46322 L
.76461 .45453 L
.77126 .4521 L
s
.166 .194 0 .195 k
.77792 .44966 m
.78101 .45674 L
.77442 .46 L
.77126 .4521 L
.77792 .44966 L
F
0 g
.77792 .44966 m
.78101 .45674 L
.77442 .46 L
.77126 .4521 L
.77792 .44966 L
s
.185 .191 0 .171 k
.7846 .44722 m
.78761 .45346 L
.78101 .45674 L
.77792 .44966 L
.7846 .44722 L
F
0 g
.7846 .44722 m
.78761 .45346 L
.78101 .45674 L
.77792 .44966 L
.7846 .44722 L
s
.206 .186 0 .144 k
.7913 .44478 m
.79424 .45017 L
.78761 .45346 L
.7846 .44722 L
.7913 .44478 L
F
0 g
.7913 .44478 m
.79424 .45017 L
.78761 .45346 L
.7846 .44722 L
.7913 .44478 L
s
.233 .179 0 .113 k
.79801 .44232 m
.80087 .44684 L
.79424 .45017 L
.7913 .44478 L
.79801 .44232 L
F
0 g
.79801 .44232 m
.80087 .44684 L
.79424 .45017 L
.7913 .44478 L
.79801 .44232 L
s
.355 .211 0 .057 k
.20778 .65377 m
.21164 .65654 L
.20631 .65848 L
.20254 .65489 L
.20778 .65377 L
F
0 g
.20778 .65377 m
.21164 .65654 L
.20631 .65848 L
.20254 .65489 L
.20778 .65377 L
s
.408 .198 0 .023 k
.21304 .65264 m
.21696 .65459 L
.21164 .65654 L
.20778 .65377 L
.21304 .65264 L
F
0 g
.21304 .65264 m
.21696 .65459 L
.21164 .65654 L
.20778 .65377 L
.21304 .65264 L
s
.467 .179 0 .001 k
.21832 .65149 m
.2223 .65264 L
.21696 .65459 L
.21304 .65264 L
.21832 .65149 L
F
0 g
.21832 .65149 m
.2223 .65264 L
.21696 .65459 L
.21304 .65264 L
.21832 .65149 L
s
.521 .146 0 .012 k
.2236 .65033 m
.22767 .65068 L
.2223 .65264 L
.21832 .65149 L
.2236 .65033 L
F
0 g
.2236 .65033 m
.22767 .65068 L
.2223 .65264 L
.21832 .65149 L
.2236 .65033 L
s
.558 .1 0 .075 k
.22891 .64914 m
.23303 .64873 L
.22767 .65068 L
.2236 .65033 L
.22891 .64914 L
F
0 g
.22891 .64914 m
.23303 .64873 L
.22767 .65068 L
.2236 .65033 L
.22891 .64914 L
s
.561 .046 0 .196 k
.23423 .64792 m
.23841 .64676 L
.23303 .64873 L
.22891 .64914 L
.23423 .64792 L
F
0 g
.23423 .64792 m
.23841 .64676 L
.23303 .64873 L
.22891 .64914 L
.23423 .64792 L
s
.23958 .64667 m
.2438 .64479 L
.23841 .64676 L
.23423 .64792 L
.23958 .64667 L
F
.23958 .64667 m
.2438 .64479 L
.23841 .64676 L
.23423 .64792 L
.23958 .64667 L
s
.24493 .64538 m
.2492 .64282 L
.2438 .64479 L
.23958 .64667 L
.24493 .64538 L
F
.24493 .64538 m
.2492 .64282 L
.2438 .64479 L
.23958 .64667 L
.24493 .64538 L
s
0 .083 .083 .917 k
.25031 .64406 m
.25462 .64084 L
.2492 .64282 L
.24493 .64538 L
.25031 .64406 L
F
0 g
.25031 .64406 m
.25462 .64084 L
.2492 .64282 L
.24493 .64538 L
.25031 .64406 L
s
0 .148 .148 .852 k
.25569 .6427 m
.26004 .63885 L
.25462 .64084 L
.25031 .64406 L
.25569 .6427 L
F
0 g
.25569 .6427 m
.26004 .63885 L
.25462 .64084 L
.25031 .64406 L
.25569 .6427 L
s
0 .197 .197 .803 k
.26111 .64128 m
.26549 .63686 L
.26004 .63885 L
.25569 .6427 L
.26111 .64128 L
F
0 g
.26111 .64128 m
.26549 .63686 L
.26004 .63885 L
.25569 .6427 L
.26111 .64128 L
s
0 .233 .233 .767 k
.26654 .63983 m
.27094 .63488 L
.26549 .63686 L
.26111 .64128 L
.26654 .63983 L
F
0 g
.26654 .63983 m
.27094 .63488 L
.26549 .63686 L
.26111 .64128 L
.26654 .63983 L
s
0 .261 .261 .739 k
.27198 .63833 m
.2764 .63288 L
.27094 .63488 L
.26654 .63983 L
.27198 .63833 L
F
0 g
.27198 .63833 m
.2764 .63288 L
.27094 .63488 L
.26654 .63983 L
.27198 .63833 L
s
0 .282 .282 .718 k
.27744 .63678 m
.28188 .63087 L
.2764 .63288 L
.27198 .63833 L
.27744 .63678 L
F
0 g
.27744 .63678 m
.28188 .63087 L
.2764 .63288 L
.27198 .63833 L
.27744 .63678 L
s
0 .297 .263 .703 k
.28292 .63519 m
.28737 .62887 L
.28188 .63087 L
.27744 .63678 L
.28292 .63519 L
F
0 g
.28292 .63519 m
.28737 .62887 L
.28188 .63087 L
.27744 .63678 L
.28292 .63519 L
s
0 .309 .248 .691 k
.28842 .63353 m
.29287 .62686 L
.28737 .62887 L
.28292 .63519 L
.28842 .63353 L
F
0 g
.28842 .63353 m
.29287 .62686 L
.28737 .62887 L
.28292 .63519 L
.28842 .63353 L
s
0 .319 .237 .681 k
.29394 .63184 m
.29839 .62484 L
.29287 .62686 L
.28842 .63353 L
.29394 .63184 L
F
0 g
.29394 .63184 m
.29839 .62484 L
.29287 .62686 L
.28842 .63353 L
.29394 .63184 L
s
0 .325 .226 .675 k
.29947 .63009 m
.30391 .62282 L
.29839 .62484 L
.29394 .63184 L
.29947 .63009 L
F
0 g
.29947 .63009 m
.30391 .62282 L
.29839 .62484 L
.29394 .63184 L
.29947 .63009 L
s
0 .33 .218 .67 k
.30502 .62829 m
.30946 .62081 L
.30391 .62282 L
.29947 .63009 L
.30502 .62829 L
F
0 g
.30502 .62829 m
.30946 .62081 L
.30391 .62282 L
.29947 .63009 L
.30502 .62829 L
s
0 .334 .211 .666 k
.31059 .62644 m
.31501 .61877 L
.30946 .62081 L
.30502 .62829 L
.31059 .62644 L
F
0 g
.31059 .62644 m
.31501 .61877 L
.30946 .62081 L
.30502 .62829 L
.31059 .62644 L
s
0 .336 .206 .664 k
.31617 .62456 m
.32058 .61674 L
.31501 .61877 L
.31059 .62644 L
.31617 .62456 L
F
0 g
.31617 .62456 m
.32058 .61674 L
.31501 .61877 L
.31059 .62644 L
.31617 .62456 L
s
0 .337 .201 .663 k
.32176 .62262 m
.32616 .61471 L
.32058 .61674 L
.31617 .62456 L
.32176 .62262 L
F
0 g
.32176 .62262 m
.32616 .61471 L
.32058 .61674 L
.31617 .62456 L
.32176 .62262 L
s
0 .337 .198 .663 k
.32738 .62065 m
.33175 .61266 L
.32616 .61471 L
.32176 .62262 L
.32738 .62065 L
F
0 g
.32738 .62065 m
.33175 .61266 L
.32616 .61471 L
.32176 .62262 L
.32738 .62065 L
s
0 .336 .195 .664 k
.33301 .61863 m
.33735 .61061 L
.33175 .61266 L
.32738 .62065 L
.33301 .61863 L
F
0 g
.33301 .61863 m
.33735 .61061 L
.33175 .61266 L
.32738 .62065 L
.33301 .61863 L
s
0 .335 .194 .665 k
.33866 .61657 m
.34297 .60856 L
.33735 .61061 L
.33301 .61863 L
.33866 .61657 L
F
0 g
.33866 .61657 m
.34297 .60856 L
.33735 .61061 L
.33301 .61863 L
.33866 .61657 L
s
0 .334 .193 .666 k
.34431 .6145 m
.3486 .6065 L
.34297 .60856 L
.33866 .61657 L
.34431 .6145 L
F
0 g
.34431 .6145 m
.3486 .6065 L
.34297 .60856 L
.33866 .61657 L
.34431 .6145 L
s
0 .331 .192 .669 k
.34999 .61239 m
.35424 .60444 L
.3486 .6065 L
.34431 .6145 L
.34999 .61239 L
F
0 g
.34999 .61239 m
.35424 .60444 L
.3486 .6065 L
.34431 .6145 L
.34999 .61239 L
s
0 .327 .192 .673 k
.35568 .61023 m
.3599 .60237 L
.35424 .60444 L
.34999 .61239 L
.35568 .61023 L
F
0 g
.35568 .61023 m
.3599 .60237 L
.35424 .60444 L
.34999 .61239 L
.35568 .61023 L
s
0 .322 .193 .678 k
.36138 .60803 m
.36557 .60031 L
.3599 .60237 L
.35568 .61023 L
.36138 .60803 L
F
0 g
.36138 .60803 m
.36557 .60031 L
.3599 .60237 L
.35568 .61023 L
.36138 .60803 L
s
0 .315 .193 .685 k
.3671 .6058 m
.37125 .59823 L
.36557 .60031 L
.36138 .60803 L
.3671 .6058 L
F
0 g
.3671 .6058 m
.37125 .59823 L
.36557 .60031 L
.36138 .60803 L
.3671 .6058 L
s
0 .307 .196 .693 k
.37283 .60349 m
.37695 .59615 L
.37125 .59823 L
.3671 .6058 L
.37283 .60349 L
F
0 g
.37283 .60349 m
.37695 .59615 L
.37125 .59823 L
.3671 .6058 L
.37283 .60349 L
s
0 .296 .198 .704 k
.37858 .60116 m
.38266 .59406 L
.37695 .59615 L
.37283 .60349 L
.37858 .60116 L
F
0 g
.37858 .60116 m
.38266 .59406 L
.37695 .59615 L
.37283 .60349 L
.37858 .60116 L
s
0 .283 .202 .717 k
.38434 .59876 m
.38838 .59197 L
.38266 .59406 L
.37858 .60116 L
.38434 .59876 L
F
0 g
.38434 .59876 m
.38838 .59197 L
.38266 .59406 L
.37858 .60116 L
.38434 .59876 L
s
0 .268 .209 .732 k
.39013 .59631 m
.39411 .58988 L
.38838 .59197 L
.38434 .59876 L
.39013 .59631 L
F
0 g
.39013 .59631 m
.39411 .58988 L
.38838 .59197 L
.38434 .59876 L
.39013 .59631 L
s
0 .248 .215 .752 k
.39591 .59382 m
.39986 .58778 L
.39411 .58988 L
.39013 .59631 L
.39591 .59382 L
F
0 g
.39591 .59382 m
.39986 .58778 L
.39411 .58988 L
.39013 .59631 L
.39591 .59382 L
s
0 .224 .224 .776 k
.40173 .59127 m
.40563 .58567 L
.39986 .58778 L
.39591 .59382 L
.40173 .59127 L
F
0 g
.40173 .59127 m
.40563 .58567 L
.39986 .58778 L
.39591 .59382 L
.40173 .59127 L
s
0 .194 .194 .806 k
.40754 .58867 m
.41141 .58355 L
.40563 .58567 L
.40173 .59127 L
.40754 .58867 L
F
0 g
.40754 .58867 m
.41141 .58355 L
.40563 .58567 L
.40173 .59127 L
.40754 .58867 L
s
0 .157 .157 .843 k
.41337 .58602 m
.41719 .58145 L
.41141 .58355 L
.40754 .58867 L
.41337 .58602 L
F
0 g
.41337 .58602 m
.41719 .58145 L
.41141 .58355 L
.40754 .58867 L
.41337 .58602 L
s
0 .109 .109 .891 k
.41922 .58332 m
.42299 .57932 L
.41719 .58145 L
.41337 .58602 L
.41922 .58332 L
F
0 g
.41922 .58332 m
.42299 .57932 L
.41719 .58145 L
.41337 .58602 L
.41922 .58332 L
s
0 .049 .049 .951 k
.42508 .58058 m
.42881 .5772 L
.42299 .57932 L
.41922 .58332 L
.42508 .58058 L
F
0 g
.42508 .58058 m
.42881 .5772 L
.42299 .57932 L
.41922 .58332 L
.42508 .58058 L
s
.43096 .5778 m
.43464 .57506 L
.42881 .5772 L
.42508 .58058 L
.43096 .5778 L
F
.43096 .5778 m
.43464 .57506 L
.42881 .5772 L
.42508 .58058 L
.43096 .5778 L
s
.43684 .57496 m
.44048 .57294 L
.43464 .57506 L
.43096 .5778 L
.43684 .57496 L
F
.43684 .57496 m
.44048 .57294 L
.43464 .57506 L
.43096 .5778 L
.43684 .57496 L
s
.44275 .57209 m
.44634 .57079 L
.44048 .57294 L
.43684 .57496 L
.44275 .57209 L
F
.44275 .57209 m
.44634 .57079 L
.44048 .57294 L
.43684 .57496 L
.44275 .57209 L
s
.456 0 .094 .171 k
.44865 .56919 m
.45222 .56865 L
.44634 .57079 L
.44275 .57209 L
.44865 .56919 L
F
0 g
.44865 .56919 m
.45222 .56865 L
.44634 .57079 L
.44275 .57209 L
.44865 .56919 L
s
.409 0 .048 .093 k
.45458 .56625 m
.4581 .5665 L
.45222 .56865 L
.44865 .56919 L
.45458 .56625 L
F
0 g
.45458 .56625 m
.4581 .5665 L
.45222 .56865 L
.44865 .56919 L
.45458 .56625 L
s
.341 0 .001 .06 k
.46052 .56328 m
.464 .56435 L
.4581 .5665 L
.45458 .56625 L
.46052 .56328 L
F
0 g
.46052 .56328 m
.464 .56435 L
.4581 .5665 L
.45458 .56625 L
.46052 .56328 L
s
.309 .043 0 .028 k
.46646 .56029 m
.46992 .56218 L
.464 .56435 L
.46052 .56328 L
.46646 .56029 L
F
0 g
.46646 .56029 m
.46992 .56218 L
.464 .56435 L
.46052 .56328 L
.46646 .56029 L
s
.272 .078 0 .032 k
.47242 .55728 m
.47585 .56002 L
.46992 .56218 L
.46646 .56029 L
.47242 .55728 L
F
0 g
.47242 .55728 m
.47585 .56002 L
.46992 .56218 L
.46646 .56029 L
.47242 .55728 L
s
.238 .105 0 .054 k
.47839 .55425 m
.48178 .55784 L
.47585 .56002 L
.47242 .55728 L
.47839 .55425 L
F
0 g
.47839 .55425 m
.48178 .55784 L
.47585 .56002 L
.47242 .55728 L
.47839 .55425 L
s
.207 .125 0 .085 k
.48436 .55121 m
.48774 .55567 L
.48178 .55784 L
.47839 .55425 L
.48436 .55121 L
F
0 g
.48436 .55121 m
.48774 .55567 L
.48178 .55784 L
.47839 .55425 L
.48436 .55121 L
s
.183 .14 0 .116 k
.49036 .54817 m
.49371 .55349 L
.48774 .55567 L
.48436 .55121 L
.49036 .54817 L
F
0 g
.49036 .54817 m
.49371 .55349 L
.48774 .55567 L
.48436 .55121 L
.49036 .54817 L
s
.163 .152 0 .145 k
.49637 .54514 m
.4997 .5513 L
.49371 .55349 L
.49036 .54817 L
.49637 .54514 L
F
0 g
.49637 .54514 m
.4997 .5513 L
.49371 .55349 L
.49036 .54817 L
.49637 .54514 L
s
.146 .161 0 .171 k
.50237 .54211 m
.5057 .54912 L
.4997 .5513 L
.49637 .54514 L
.50237 .54211 L
F
0 g
.50237 .54211 m
.5057 .54912 L
.4997 .5513 L
.49637 .54514 L
.50237 .54211 L
s
.134 .169 0 .193 k
.50841 .5391 m
.51171 .54692 L
.5057 .54912 L
.50237 .54211 L
.50841 .5391 L
F
0 g
.50841 .5391 m
.51171 .54692 L
.5057 .54912 L
.50237 .54211 L
.50841 .5391 L
s
.122 .174 0 .213 k
.51444 .53611 m
.51773 .54472 L
.51171 .54692 L
.50841 .5391 L
.51444 .53611 L
F
0 g
.51444 .53611 m
.51773 .54472 L
.51171 .54692 L
.50841 .5391 L
.51444 .53611 L
s
.114 .179 0 .23 k
.52048 .53313 m
.52378 .54251 L
.51773 .54472 L
.51444 .53611 L
.52048 .53313 L
F
0 g
.52048 .53313 m
.52378 .54251 L
.51773 .54472 L
.51444 .53611 L
.52048 .53313 L
s
.106 .182 0 .245 k
.52654 .53019 m
.52984 .54029 L
.52378 .54251 L
.52048 .53313 L
.52654 .53019 L
F
0 g
.52654 .53019 m
.52984 .54029 L
.52378 .54251 L
.52048 .53313 L
.52654 .53019 L
s
.1 .186 0 .257 k
.53261 .52727 m
.53591 .53807 L
.52984 .54029 L
.52654 .53019 L
.53261 .52727 L
F
0 g
.53261 .52727 m
.53591 .53807 L
.52984 .54029 L
.52654 .53019 L
.53261 .52727 L
s
.095 .189 0 .268 k
.53869 .52438 m
.542 .53586 L
.53591 .53807 L
.53261 .52727 L
.53869 .52438 L
F
0 g
.53869 .52438 m
.542 .53586 L
.53591 .53807 L
.53261 .52727 L
.53869 .52438 L
s
.091 .191 0 .278 k
.54479 .52151 m
.54809 .53362 L
.542 .53586 L
.53869 .52438 L
.54479 .52151 L
F
0 g
.54479 .52151 m
.54809 .53362 L
.542 .53586 L
.53869 .52438 L
.54479 .52151 L
s
.087 .193 0 .286 k
.5509 .5187 m
.55421 .53139 L
.54809 .53362 L
.54479 .52151 L
.5509 .5187 L
F
0 g
.5509 .5187 m
.55421 .53139 L
.54809 .53362 L
.54479 .52151 L
.5509 .5187 L
s
.085 .196 0 .293 k
.55702 .51592 m
.56034 .52915 L
.55421 .53139 L
.5509 .5187 L
.55702 .51592 L
F
0 g
.55702 .51592 m
.56034 .52915 L
.55421 .53139 L
.5509 .5187 L
.55702 .51592 L
s
.082 .196 0 .3 k
.56315 .51318 m
.56648 .52691 L
.56034 .52915 L
.55702 .51592 L
.56315 .51318 L
F
0 g
.56315 .51318 m
.56648 .52691 L
.56034 .52915 L
.55702 .51592 L
.56315 .51318 L
s
.08 .198 0 .305 k
.5693 .51047 m
.57264 .52466 L
.56648 .52691 L
.56315 .51318 L
.5693 .51047 L
F
0 g
.5693 .51047 m
.57264 .52466 L
.56648 .52691 L
.56315 .51318 L
.5693 .51047 L
s
.079 .2 0 .309 k
.57545 .50781 m
.57881 .5224 L
.57264 .52466 L
.5693 .51047 L
.57545 .50781 L
F
0 g
.57545 .50781 m
.57881 .5224 L
.57264 .52466 L
.5693 .51047 L
.57545 .50781 L
s
.078 .201 0 .313 k
.58163 .50518 m
.585 .52014 L
.57881 .5224 L
.57545 .50781 L
.58163 .50518 L
F
0 g
.58163 .50518 m
.585 .52014 L
.57881 .5224 L
.57545 .50781 L
.58163 .50518 L
s
.076 .202 0 .317 k
.58782 .5026 m
.59121 .51787 L
.585 .52014 L
.58163 .50518 L
.58782 .5026 L
F
0 g
.58782 .5026 m
.59121 .51787 L
.585 .52014 L
.58163 .50518 L
.58782 .5026 L
s
.077 .204 0 .319 k
.59402 .50005 m
.59743 .51561 L
.59121 .51787 L
.58782 .5026 L
.59402 .50005 L
F
0 g
.59402 .50005 m
.59743 .51561 L
.59121 .51787 L
.58782 .5026 L
.59402 .50005 L
s
.075 .204 0 .322 k
.60024 .49755 m
.60366 .51333 L
.59743 .51561 L
.59402 .50005 L
.60024 .49755 L
F
0 g
.60024 .49755 m
.60366 .51333 L
.59743 .51561 L
.59402 .50005 L
.60024 .49755 L
s
.076 .205 0 .323 k
.60647 .49508 m
.60991 .51104 L
.60366 .51333 L
.60024 .49755 L
.60647 .49508 L
F
0 g
.60647 .49508 m
.60991 .51104 L
.60366 .51333 L
.60024 .49755 L
.60647 .49508 L
s
.076 .206 0 .325 k
.61272 .49265 m
.61618 .50875 L
.60991 .51104 L
.60647 .49508 L
.61272 .49265 L
F
0 g
.61272 .49265 m
.61618 .50875 L
.60991 .51104 L
.60647 .49508 L
.61272 .49265 L
s
.076 .206 0 .326 k
.61898 .49026 m
.62245 .50645 L
.61618 .50875 L
.61272 .49265 L
.61898 .49026 L
F
0 g
.61898 .49026 m
.62245 .50645 L
.61618 .50875 L
.61272 .49265 L
.61898 .49026 L
s
.076 .207 0 .327 k
.62526 .4879 m
.62875 .50416 L
.62245 .50645 L
.61898 .49026 L
.62526 .4879 L
F
0 g
.62526 .4879 m
.62875 .50416 L
.62245 .50645 L
.61898 .49026 L
.62526 .4879 L
s
.077 .207 0 .327 k
.63156 .48555 m
.63506 .50185 L
.62875 .50416 L
.62526 .4879 L
.63156 .48555 L
F
0 g
.63156 .48555 m
.63506 .50185 L
.62875 .50416 L
.62526 .4879 L
.63156 .48555 L
s
.077 .208 0 .327 k
.63787 .48323 m
.64139 .49954 L
.63506 .50185 L
.63156 .48555 L
.63787 .48323 L
F
0 g
.63787 .48323 m
.64139 .49954 L
.63506 .50185 L
.63156 .48555 L
.63787 .48323 L
s
.078 .208 0 .327 k
.6442 .48093 m
.64773 .49722 L
.64139 .49954 L
.63787 .48323 L
.6442 .48093 L
F
0 g
.6442 .48093 m
.64773 .49722 L
.64139 .49954 L
.63787 .48323 L
.6442 .48093 L
s
.079 .208 0 .327 k
.65055 .47866 m
.65409 .4949 L
.64773 .49722 L
.6442 .48093 L
.65055 .47866 L
F
0 g
.65055 .47866 m
.65409 .4949 L
.64773 .49722 L
.6442 .48093 L
.65055 .47866 L
s
.08 .209 0 .326 k
.65691 .47642 m
.66047 .49257 L
.65409 .4949 L
.65055 .47866 L
.65691 .47642 L
F
0 g
.65691 .47642 m
.66047 .49257 L
.65409 .4949 L
.65055 .47866 L
.65691 .47642 L
s
.082 .21 0 .325 k
.66329 .47421 m
.66685 .49024 L
.66047 .49257 L
.65691 .47642 L
.66329 .47421 L
F
0 g
.66329 .47421 m
.66685 .49024 L
.66047 .49257 L
.65691 .47642 L
.66329 .47421 L
s
.083 .21 0 .324 k
.66969 .47205 m
.67325 .4879 L
.66685 .49024 L
.66329 .47421 L
.66969 .47205 L
F
0 g
.66969 .47205 m
.67325 .4879 L
.66685 .49024 L
.66329 .47421 L
.66969 .47205 L
s
.085 .211 0 .322 k
.67611 .46992 m
.67967 .48555 L
.67325 .4879 L
.66969 .47205 L
.67611 .46992 L
F
0 g
.67611 .46992 m
.67967 .48555 L
.67325 .4879 L
.66969 .47205 L
.67611 .46992 L
s
.089 .212 0 .319 k
.68254 .46784 m
.68611 .4832 L
.67967 .48555 L
.67611 .46992 L
.68254 .46784 L
F
0 g
.68254 .46784 m
.68611 .4832 L
.67967 .48555 L
.67611 .46992 L
.68254 .46784 L
s
.091 .212 0 .317 k
.689 .46579 m
.69257 .48084 L
.68611 .4832 L
.68254 .46784 L
.689 .46579 L
F
0 g
.689 .46579 m
.69257 .48084 L
.68611 .4832 L
.68254 .46784 L
.689 .46579 L
s
.095 .214 0 .313 k
.69548 .46378 m
.69903 .47849 L
.69257 .48084 L
.689 .46579 L
.69548 .46378 L
F
0 g
.69548 .46378 m
.69903 .47849 L
.69257 .48084 L
.689 .46579 L
.69548 .46378 L
s
.099 .214 0 .309 k
.70197 .46182 m
.70552 .47612 L
.69903 .47849 L
.69548 .46378 L
.70197 .46182 L
F
0 g
.70197 .46182 m
.70552 .47612 L
.69903 .47849 L
.69548 .46378 L
.70197 .46182 L
s
.102 .214 0 .305 k
.70848 .4599 m
.71202 .47374 L
.70552 .47612 L
.70197 .46182 L
.70848 .4599 L
F
0 g
.70848 .4599 m
.71202 .47374 L
.70552 .47612 L
.70197 .46182 L
.70848 .4599 L
s
.108 .216 0 .299 k
.71502 .45801 m
.71853 .47136 L
.71202 .47374 L
.70848 .4599 L
.71502 .45801 L
F
0 g
.71502 .45801 m
.71853 .47136 L
.71202 .47374 L
.70848 .4599 L
.71502 .45801 L
s
.113 .216 0 .293 k
.72158 .45617 m
.72506 .46897 L
.71853 .47136 L
.71502 .45801 L
.72158 .45617 L
F
0 g
.72158 .45617 m
.72506 .46897 L
.71853 .47136 L
.71502 .45801 L
.72158 .45617 L
s
.12 .216 0 .286 k
.72816 .45436 m
.73161 .46658 L
.72506 .46897 L
.72158 .45617 L
.72816 .45436 L
F
0 g
.72816 .45436 m
.73161 .46658 L
.72506 .46897 L
.72158 .45617 L
.72816 .45436 L
s
.128 .217 0 .277 k
.73476 .45259 m
.73818 .46418 L
.73161 .46658 L
.72816 .45436 L
.73476 .45259 L
F
0 g
.73476 .45259 m
.73818 .46418 L
.73161 .46658 L
.72816 .45436 L
.73476 .45259 L
s
.136 .218 0 .267 k
.74139 .45086 m
.74477 .46178 L
.73818 .46418 L
.73476 .45259 L
.74139 .45086 L
F
0 g
.74139 .45086 m
.74477 .46178 L
.73818 .46418 L
.73476 .45259 L
.74139 .45086 L
s
.146 .218 0 .256 k
.74803 .44915 m
.75136 .45937 L
.74477 .46178 L
.74139 .45086 L
.74803 .44915 L
F
0 g
.74803 .44915 m
.75136 .45937 L
.74477 .46178 L
.74139 .45086 L
.74803 .44915 L
s
.158 .219 0 .242 k
.7547 .44746 m
.75797 .45695 L
.75136 .45937 L
.74803 .44915 L
.7547 .44746 L
F
0 g
.7547 .44746 m
.75797 .45695 L
.75136 .45937 L
.74803 .44915 L
.7547 .44746 L
s
.171 .219 0 .227 k
.76138 .44581 m
.76461 .45453 L
.75797 .45695 L
.7547 .44746 L
.76138 .44581 L
F
0 g
.76138 .44581 m
.76461 .45453 L
.75797 .45695 L
.7547 .44746 L
.76138 .44581 L
s
.187 .219 0 .209 k
.76809 .44418 m
.77126 .4521 L
.76461 .45453 L
.76138 .44581 L
.76809 .44418 L
F
0 g
.76809 .44418 m
.77126 .4521 L
.76461 .45453 L
.76138 .44581 L
.76809 .44418 L
s
.206 .219 0 .188 k
.77482 .44257 m
.77792 .44966 L
.77126 .4521 L
.76809 .44418 L
.77482 .44257 L
F
0 g
.77482 .44257 m
.77792 .44966 L
.77126 .4521 L
.76809 .44418 L
.77482 .44257 L
s
.23 .218 0 .163 k
.78157 .44096 m
.7846 .44722 L
.77792 .44966 L
.77482 .44257 L
.78157 .44096 L
F
0 g
.78157 .44096 m
.7846 .44722 L
.77792 .44966 L
.77482 .44257 L
.78157 .44096 L
s
.258 .217 0 .134 k
.78835 .43937 m
.7913 .44478 L
.7846 .44722 L
.78157 .44096 L
.78835 .43937 L
F
0 g
.78835 .43937 m
.7913 .44478 L
.7846 .44722 L
.78157 .44096 L
.78835 .43937 L
s
.292 .213 0 .102 k
.79515 .43778 m
.79801 .44232 L
.7913 .44478 L
.78835 .43937 L
.79515 .43778 L
F
0 g
.79515 .43778 m
.79801 .44232 L
.7913 .44478 L
.78835 .43937 L
.79515 .43778 L
s
.461 .26 0 .04 k
.20391 .65097 m
.20778 .65377 L
.20254 .65489 L
.19875 .65128 L
.20391 .65097 L
F
0 g
.20391 .65097 m
.20778 .65377 L
.20254 .65489 L
.19875 .65128 L
.20391 .65097 L
s
.528 .25 0 .012 k
.2091 .65065 m
.21304 .65264 L
.20778 .65377 L
.20391 .65097 L
.2091 .65065 L
F
0 g
.2091 .65065 m
.21304 .65264 L
.20778 .65377 L
.20391 .65097 L
.2091 .65065 L
s
.596 .229 0 .007 k
.2143 .6503 m
.21832 .65149 L
.21304 .65264 L
.2091 .65065 L
.2143 .6503 L
F
0 g
.2143 .6503 m
.21832 .65149 L
.21304 .65264 L
.2091 .65065 L
.2143 .6503 L
s
.649 .194 0 .046 k
.21952 .64992 m
.2236 .65033 L
.21832 .65149 L
.2143 .6503 L
.21952 .64992 L
F
0 g
.21952 .64992 m
.2236 .65033 L
.21832 .65149 L
.2143 .6503 L
.21952 .64992 L
s
.668 .143 0 .144 k
.22477 .64949 m
.22891 .64914 L
.2236 .65033 L
.21952 .64992 L
.22477 .64949 L
F
0 g
.22477 .64949 m
.22891 .64914 L
.2236 .65033 L
.21952 .64992 L
.22477 .64949 L
s
.647 .084 0 .288 k
.23003 .64901 m
.23423 .64792 L
.22891 .64914 L
.22477 .64949 L
.23003 .64901 L
F
0 g
.23003 .64901 m
.23423 .64792 L
.22891 .64914 L
.22477 .64949 L
.23003 .64901 L
s
0 .044 .044 .956 k
.23533 .64846 m
.23958 .64667 L
.23423 .64792 L
.23003 .64901 L
.23533 .64846 L
F
0 g
.23533 .64846 m
.23958 .64667 L
.23423 .64792 L
.23003 .64901 L
.23533 .64846 L
s
0 .128 .128 .872 k
.24063 .64786 m
.24493 .64538 L
.23958 .64667 L
.23533 .64846 L
.24063 .64786 L
F
0 g
.24063 .64786 m
.24493 .64538 L
.23958 .64667 L
.23533 .64846 L
.24063 .64786 L
s
0 .191 .191 .809 k
.24597 .64718 m
.25031 .64406 L
.24493 .64538 L
.24063 .64786 L
.24597 .64718 L
F
0 g
.24597 .64718 m
.25031 .64406 L
.24493 .64538 L
.24063 .64786 L
.24597 .64718 L
s
0 .236 .236 .764 k
.25133 .64643 m
.25569 .6427 L
.25031 .64406 L
.24597 .64718 L
.25133 .64643 L
F
0 g
.25133 .64643 m
.25569 .6427 L
.25031 .64406 L
.24597 .64718 L
.25133 .64643 L
s
0 .268 .268 .732 k
.25671 .64559 m
.26111 .64128 L
.25569 .6427 L
.25133 .64643 L
.25671 .64559 L
F
0 g
.25671 .64559 m
.26111 .64128 L
.25569 .6427 L
.25133 .64643 L
.25671 .64559 L
s
0 .291 .291 .709 k
.2621 .64468 m
.26654 .63983 L
.26111 .64128 L
.25671 .64559 L
.2621 .64468 L
F
0 g
.2621 .64468 m
.26654 .63983 L
.26111 .64128 L
.25671 .64559 L
.2621 .64468 L
s
0 .308 .308 .692 k
.26753 .64367 m
.27198 .63833 L
.26654 .63983 L
.2621 .64468 L
.26753 .64367 L
F
0 g
.26753 .64367 m
.27198 .63833 L
.26654 .63983 L
.2621 .64468 L
.26753 .64367 L
s
0 .321 .304 .679 k
.27297 .64257 m
.27744 .63678 L
.27198 .63833 L
.26753 .64367 L
.27297 .64257 L
F
0 g
.27297 .64257 m
.27744 .63678 L
.27198 .63833 L
.26753 .64367 L
.27297 .64257 L
s
0 .329 .283 .671 k
.27845 .64138 m
.28292 .63519 L
.27744 .63678 L
.27297 .64257 L
.27845 .64138 L
F
0 g
.27845 .64138 m
.28292 .63519 L
.27744 .63678 L
.27297 .64257 L
.27845 .64138 L
s
0 .335 .266 .665 k
.28394 .6401 m
.28842 .63353 L
.28292 .63519 L
.27845 .64138 L
.28394 .6401 L
F
0 g
.28394 .6401 m
.28842 .63353 L
.28292 .63519 L
.27845 .64138 L
.28394 .6401 L
s
0 .339 .252 .661 k
.28945 .63872 m
.29394 .63184 L
.28842 .63353 L
.28394 .6401 L
.28945 .63872 L
F
0 g
.28945 .63872 m
.29394 .63184 L
.28842 .63353 L
.28394 .6401 L
.28945 .63872 L
s
0 .341 .24 .659 k
.29499 .63725 m
.29947 .63009 L
.29394 .63184 L
.28945 .63872 L
.29499 .63725 L
F
0 g
.29499 .63725 m
.29947 .63009 L
.29394 .63184 L
.28945 .63872 L
.29499 .63725 L
s
0 .342 .23 .658 k
.30055 .63567 m
.30502 .62829 L
.29947 .63009 L
.29499 .63725 L
.30055 .63567 L
F
0 g
.30055 .63567 m
.30502 .62829 L
.29947 .63009 L
.29499 .63725 L
.30055 .63567 L
s
0 .342 .222 .658 k
.30612 .63401 m
.31059 .62644 L
.30502 .62829 L
.30055 .63567 L
.30612 .63401 L
F
0 g
.30612 .63401 m
.31059 .62644 L
.30502 .62829 L
.30055 .63567 L
.30612 .63401 L
s
0 .341 .215 .659 k
.31172 .63226 m
.31617 .62456 L
.31059 .62644 L
.30612 .63401 L
.31172 .63226 L
F
0 g
.31172 .63226 m
.31617 .62456 L
.31059 .62644 L
.30612 .63401 L
.31172 .63226 L
s
0 .339 .209 .661 k
.31734 .63042 m
.32176 .62262 L
.31617 .62456 L
.31172 .63226 L
.31734 .63042 L
F
0 g
.31734 .63042 m
.32176 .62262 L
.31617 .62456 L
.31172 .63226 L
.31734 .63042 L
s
0 .336 .204 .664 k
.32298 .6285 m
.32738 .62065 L
.32176 .62262 L
.31734 .63042 L
.32298 .6285 L
F
0 g
.32298 .6285 m
.32738 .62065 L
.32176 .62262 L
.31734 .63042 L
.32298 .6285 L
s
0 .333 .201 .667 k
.32864 .62652 m
.33301 .61863 L
.32738 .62065 L
.32298 .6285 L
.32864 .62652 L
F
0 g
.32864 .62652 m
.33301 .61863 L
.32738 .62065 L
.32298 .6285 L
.32864 .62652 L
s
0 .33 .198 .67 k
.33431 .62447 m
.33866 .61657 L
.33301 .61863 L
.32864 .62652 L
.33431 .62447 L
F
0 g
.33431 .62447 m
.33866 .61657 L
.33301 .61863 L
.32864 .62652 L
.33431 .62447 L
s
0 .327 .197 .673 k
.33999 .62237 m
.34431 .6145 L
.33866 .61657 L
.33431 .62447 L
.33999 .62237 L
F
0 g
.33999 .62237 m
.34431 .6145 L
.33866 .61657 L
.33431 .62447 L
.33999 .62237 L
s
0 .322 .195 .678 k
.34569 .62021 m
.34999 .61239 L
.34431 .6145 L
.33999 .62237 L
.34569 .62021 L
F
0 g
.34569 .62021 m
.34999 .61239 L
.34431 .6145 L
.33999 .62237 L
.34569 .62021 L
s
0 .315 .194 .685 k
.35142 .61797 m
.35568 .61023 L
.34999 .61239 L
.34569 .62021 L
.35142 .61797 L
F
0 g
.35142 .61797 m
.35568 .61023 L
.34999 .61239 L
.34569 .62021 L
.35142 .61797 L
s
0 .307 .193 .693 k
.35716 .61565 m
.36138 .60803 L
.35568 .61023 L
.35142 .61797 L
.35716 .61565 L
F
0 g
.35716 .61565 m
.36138 .60803 L
.35568 .61023 L
.35142 .61797 L
.35716 .61565 L
s
0 .296 .192 .704 k
.36291 .61323 m
.3671 .6058 L
.36138 .60803 L
.35716 .61565 L
.36291 .61323 L
F
0 g
.36291 .61323 m
.3671 .6058 L
.36138 .60803 L
.35716 .61565 L
.36291 .61323 L
s
0 .284 .193 .716 k
.36868 .61073 m
.37283 .60349 L
.3671 .6058 L
.36291 .61323 L
.36868 .61073 L
F
0 g
.36868 .61073 m
.37283 .60349 L
.3671 .6058 L
.36291 .61323 L
.36868 .61073 L
s
0 .269 .194 .731 k
.37448 .60813 m
.37858 .60116 L
.37283 .60349 L
.36868 .61073 L
.37448 .60813 L
F
0 g
.37448 .60813 m
.37858 .60116 L
.37283 .60349 L
.36868 .61073 L
.37448 .60813 L
s
0 .25 .196 .75 k
.38028 .60543 m
.38434 .59876 L
.37858 .60116 L
.37448 .60813 L
.38028 .60543 L
F
0 g
.38028 .60543 m
.38434 .59876 L
.37858 .60116 L
.37448 .60813 L
.38028 .60543 L
s
0 .228 .199 .772 k
.3861 .60263 m
.39013 .59631 L
.38434 .59876 L
.38028 .60543 L
.3861 .60263 L
F
0 g
.3861 .60263 m
.39013 .59631 L
.38434 .59876 L
.38028 .60543 L
.3861 .60263 L
s
0 .202 .202 .798 k
.39193 .59974 m
.39591 .59382 L
.39013 .59631 L
.3861 .60263 L
.39193 .59974 L
F
0 g
.39193 .59974 m
.39591 .59382 L
.39013 .59631 L
.3861 .60263 L
.39193 .59974 L
s
0 .169 .169 .831 k
.39779 .59675 m
.40173 .59127 L
.39591 .59382 L
.39193 .59974 L
.39779 .59675 L
F
0 g
.39779 .59675 m
.40173 .59127 L
.39591 .59382 L
.39193 .59974 L
.39779 .59675 L
s
0 .13 .13 .87 k
.40366 .59367 m
.40754 .58867 L
.40173 .59127 L
.39779 .59675 L
.40366 .59367 L
F
0 g
.40366 .59367 m
.40754 .58867 L
.40173 .59127 L
.39779 .59675 L
.40366 .59367 L
s
0 .08 .08 .92 k
.40953 .59049 m
.41337 .58602 L
.40754 .58867 L
.40366 .59367 L
.40953 .59049 L
F
0 g
.40953 .59049 m
.41337 .58602 L
.40754 .58867 L
.40366 .59367 L
.40953 .59049 L
s
0 .019 .019 .981 k
.41543 .58723 m
.41922 .58332 L
.41337 .58602 L
.40953 .59049 L
.41543 .58723 L
F
0 g
.41543 .58723 m
.41922 .58332 L
.41337 .58602 L
.40953 .59049 L
.41543 .58723 L
s
.42133 .58387 m
.42508 .58058 L
.41922 .58332 L
.41543 .58723 L
.42133 .58387 L
F
.42133 .58387 m
.42508 .58058 L
.41922 .58332 L
.41543 .58723 L
.42133 .58387 L
s
.42725 .58042 m
.43096 .5778 L
.42508 .58058 L
.42133 .58387 L
.42725 .58042 L
F
.42725 .58042 m
.43096 .5778 L
.42508 .58058 L
.42133 .58387 L
.42725 .58042 L
s
.43318 .57691 m
.43684 .57496 L
.43096 .5778 L
.42725 .58042 L
.43318 .57691 L
F
.43318 .57691 m
.43684 .57496 L
.43096 .5778 L
.42725 .58042 L
.43318 .57691 L
s
.434 0 .154 .176 k
.43912 .57332 m
.44275 .57209 L
.43684 .57496 L
.43318 .57691 L
.43912 .57332 L
F
0 g
.43912 .57332 m
.44275 .57209 L
.43684 .57496 L
.43318 .57691 L
.43912 .57332 L
s
.395 0 .118 .09 k
.44507 .56967 m
.44865 .56919 L
.44275 .57209 L
.43912 .57332 L
.44507 .56967 L
F
0 g
.44507 .56967 m
.44865 .56919 L
.44275 .57209 L
.43912 .57332 L
.44507 .56967 L
s
.337 0 .074 .041 k
.45103 .56594 m
.45458 .56625 L
.44865 .56919 L
.44507 .56967 L
.45103 .56594 L
F
0 g
.45103 .56594 m
.45458 .56625 L
.44865 .56919 L
.44507 .56967 L
.45103 .56594 L
s
.27 0 .03 .034 k
.45701 .56217 m
.46052 .56328 L
.45458 .56625 L
.45103 .56594 L
.45701 .56217 L
F
0 g
.45701 .56217 m
.46052 .56328 L
.45458 .56625 L
.45103 .56594 L
.45701 .56217 L
s
.213 .011 0 .049 k
.46299 .55836 m
.46646 .56029 L
.46052 .56328 L
.45701 .56217 L
.46299 .55836 L
F
0 g
.46299 .55836 m
.46646 .56029 L
.46052 .56328 L
.45701 .56217 L
.46299 .55836 L
s
.186 .045 0 .059 k
.46897 .55451 m
.47242 .55728 L
.46646 .56029 L
.46299 .55836 L
.46897 .55451 L
F
0 g
.46897 .55451 m
.47242 .55728 L
.46646 .56029 L
.46299 .55836 L
.46897 .55451 L
s
.163 .072 0 .081 k
.47498 .55063 m
.47839 .55425 L
.47242 .55728 L
.46897 .55451 L
.47498 .55063 L
F
0 g
.47498 .55063 m
.47839 .55425 L
.47242 .55728 L
.46897 .55451 L
.47498 .55063 L
s
.143 .094 0 .108 k
.48098 .54674 m
.48436 .55121 L
.47839 .55425 L
.47498 .55063 L
.48098 .54674 L
F
0 g
.48098 .54674 m
.48436 .55121 L
.47839 .55425 L
.47498 .55063 L
.48098 .54674 L
s
.127 .111 0 .135 k
.48699 .54286 m
.49036 .54817 L
.48436 .55121 L
.48098 .54674 L
.48699 .54286 L
F
0 g
.48699 .54286 m
.49036 .54817 L
.48436 .55121 L
.48098 .54674 L
.48699 .54286 L
s
.114 .125 0 .16 k
.49301 .53899 m
.49637 .54514 L
.49036 .54817 L
.48699 .54286 L
.49301 .53899 L
F
0 g
.49301 .53899 m
.49637 .54514 L
.49036 .54817 L
.48699 .54286 L
.49301 .53899 L
s
.105 .137 0 .182 k
.49905 .53514 m
.50237 .54211 L
.49637 .54514 L
.49301 .53899 L
.49905 .53514 L
F
0 g
.49905 .53514 m
.50237 .54211 L
.49637 .54514 L
.49301 .53899 L
.49905 .53514 L
s
.097 .146 0 .202 k
.50508 .53133 m
.50841 .5391 L
.50237 .54211 L
.49905 .53514 L
.50508 .53133 L
F
0 g
.50508 .53133 m
.50841 .5391 L
.50237 .54211 L
.49905 .53514 L
.50508 .53133 L
s
.09 .153 0 .22 k
.51113 .52756 m
.51444 .53611 L
.50841 .5391 L
.50508 .53133 L
.51113 .52756 L
F
0 g
.51113 .52756 m
.51444 .53611 L
.50841 .5391 L
.50508 .53133 L
.51113 .52756 L
s
.085 .16 0 .235 k
.51718 .52383 m
.52048 .53313 L
.51444 .53611 L
.51113 .52756 L
.51718 .52383 L
F
0 g
.51718 .52383 m
.52048 .53313 L
.51444 .53611 L
.51113 .52756 L
.51718 .52383 L
s
.08 .165 0 .249 k
.52324 .52017 m
.52654 .53019 L
.52048 .53313 L
.51718 .52383 L
.52324 .52017 L
F
0 g
.52324 .52017 m
.52654 .53019 L
.52048 .53313 L
.51718 .52383 L
.52324 .52017 L
s
.078 .171 0 .26 k
.52931 .51657 m
.53261 .52727 L
.52654 .53019 L
.52324 .52017 L
.52931 .51657 L
F
0 g
.52931 .51657 m
.53261 .52727 L
.52654 .53019 L
.52324 .52017 L
.52931 .51657 L
s
.075 .175 0 .27 k
.53539 .51303 m
.53869 .52438 L
.53261 .52727 L
.52931 .51657 L
.53539 .51303 L
F
0 g
.53539 .51303 m
.53869 .52438 L
.53261 .52727 L
.52931 .51657 L
.53539 .51303 L
s
.073 .179 0 .279 k
.54149 .50956 m
.54479 .52151 L
.53869 .52438 L
.53539 .51303 L
.54149 .50956 L
F
0 g
.54149 .50956 m
.54479 .52151 L
.53869 .52438 L
.53539 .51303 L
.54149 .50956 L
s
.071 .182 0 .287 k
.54759 .50617 m
.5509 .5187 L
.54479 .52151 L
.54149 .50956 L
.54759 .50617 L
F
0 g
.54759 .50617 m
.5509 .5187 L
.54479 .52151 L
.54149 .50956 L
.54759 .50617 L
s
.07 .185 0 .294 k
.55371 .50286 m
.55702 .51592 L
.5509 .5187 L
.54759 .50617 L
.55371 .50286 L
F
0 g
.55371 .50286 m
.55702 .51592 L
.5509 .5187 L
.54759 .50617 L
.55371 .50286 L
s
.07 .188 0 .299 k
.55982 .49963 m
.56315 .51318 L
.55702 .51592 L
.55371 .50286 L
.55982 .49963 L
F
0 g
.55982 .49963 m
.56315 .51318 L
.55702 .51592 L
.55371 .50286 L
.55982 .49963 L
s
.07 .191 0 .304 k
.56595 .49649 m
.5693 .51047 L
.56315 .51318 L
.55982 .49963 L
.56595 .49649 L
F
0 g
.56595 .49649 m
.5693 .51047 L
.56315 .51318 L
.55982 .49963 L
.56595 .49649 L
s
.069 .193 0 .309 k
.57211 .49342 m
.57545 .50781 L
.5693 .51047 L
.56595 .49649 L
.57211 .49342 L
F
0 g
.57211 .49342 m
.57545 .50781 L
.5693 .51047 L
.56595 .49649 L
.57211 .49342 L
s
.07 .195 0 .312 k
.57826 .49045 m
.58163 .50518 L
.57545 .50781 L
.57211 .49342 L
.57826 .49045 L
F
0 g
.57826 .49045 m
.58163 .50518 L
.57545 .50781 L
.57211 .49342 L
.57826 .49045 L
s
.07 .197 0 .316 k
.58444 .48756 m
.58782 .5026 L
.58163 .50518 L
.57826 .49045 L
.58444 .48756 L
F
0 g
.58444 .48756 m
.58782 .5026 L
.58163 .50518 L
.57826 .49045 L
.58444 .48756 L
s
.071 .199 0 .318 k
.59062 .48475 m
.59402 .50005 L
.58782 .5026 L
.58444 .48756 L
.59062 .48475 L
F
0 g
.59062 .48475 m
.59402 .50005 L
.58782 .5026 L
.58444 .48756 L
.59062 .48475 L
s
.072 .201 0 .32 k
.59683 .48202 m
.60024 .49755 L
.59402 .50005 L
.59062 .48475 L
.59683 .48202 L
F
0 g
.59683 .48202 m
.60024 .49755 L
.59402 .50005 L
.59062 .48475 L
.59683 .48202 L
s
.073 .202 0 .322 k
.60305 .47938 m
.60647 .49508 L
.60024 .49755 L
.59683 .48202 L
.60305 .47938 L
F
0 g
.60305 .47938 m
.60647 .49508 L
.60024 .49755 L
.59683 .48202 L
.60305 .47938 L
s
.074 .204 0 .323 k
.60928 .47681 m
.61272 .49265 L
.60647 .49508 L
.60305 .47938 L
.60928 .47681 L
F
0 g
.60928 .47681 m
.61272 .49265 L
.60647 .49508 L
.60305 .47938 L
.60928 .47681 L
s
.075 .205 0 .324 k
.61553 .47432 m
.61898 .49026 L
.61272 .49265 L
.60928 .47681 L
.61553 .47432 L
F
0 g
.61553 .47432 m
.61898 .49026 L
.61272 .49265 L
.60928 .47681 L
.61553 .47432 L
s
.076 .206 0 .325 k
.62179 .47189 m
.62526 .4879 L
.61898 .49026 L
.61553 .47432 L
.62179 .47189 L
F
0 g
.62179 .47189 m
.62526 .4879 L
.61898 .49026 L
.61553 .47432 L
.62179 .47189 L
s
.078 .207 0 .325 k
.62807 .46951 m
.63156 .48555 L
.62526 .4879 L
.62179 .47189 L
.62807 .46951 L
F
0 g
.62807 .46951 m
.63156 .48555 L
.62526 .4879 L
.62179 .47189 L
.62807 .46951 L
s
.079 .208 0 .325 k
.63437 .46719 m
.63787 .48323 L
.63156 .48555 L
.62807 .46951 L
.63437 .46719 L
F
0 g
.63437 .46719 m
.63787 .48323 L
.63156 .48555 L
.62807 .46951 L
.63437 .46719 L
s
.08 .209 0 .325 k
.64069 .4649 m
.6442 .48093 L
.63787 .48323 L
.63437 .46719 L
.64069 .4649 L
F
0 g
.64069 .4649 m
.6442 .48093 L
.63787 .48323 L
.63437 .46719 L
.64069 .4649 L
s
.081 .209 0 .325 k
.64703 .46267 m
.65055 .47866 L
.6442 .48093 L
.64069 .4649 L
.64703 .46267 L
F
0 g
.64703 .46267 m
.65055 .47866 L
.6442 .48093 L
.64069 .4649 L
.64703 .46267 L
s
.084 .211 0 .324 k
.65337 .46052 m
.65691 .47642 L
.65055 .47866 L
.64703 .46267 L
.65337 .46052 L
F
0 g
.65337 .46052 m
.65691 .47642 L
.65055 .47866 L
.64703 .46267 L
.65337 .46052 L
s
.086 .212 0 .323 k
.65975 .45844 m
.66329 .47421 L
.65691 .47642 L
.65337 .46052 L
.65975 .45844 L
F
0 g
.65975 .45844 m
.66329 .47421 L
.65691 .47642 L
.65337 .46052 L
.65975 .45844 L
s
.089 .214 0 .321 k
.66614 .45644 m
.66969 .47205 L
.66329 .47421 L
.65975 .45844 L
.66614 .45644 L
F
0 g
.66614 .45644 m
.66969 .47205 L
.66329 .47421 L
.65975 .45844 L
.66614 .45644 L
s
.093 .215 0 .319 k
.67256 .45452 m
.67611 .46992 L
.66969 .47205 L
.66614 .45644 L
.67256 .45452 L
F
0 g
.67256 .45452 m
.67611 .46992 L
.66969 .47205 L
.66614 .45644 L
.67256 .45452 L
s
.096 .216 0 .317 k
.679 .45269 m
.68254 .46784 L
.67611 .46992 L
.67256 .45452 L
.679 .45269 L
F
0 g
.679 .45269 m
.68254 .46784 L
.67611 .46992 L
.67256 .45452 L
.679 .45269 L
s
.101 .218 0 .314 k
.68546 .45095 m
.689 .46579 L
.68254 .46784 L
.679 .45269 L
.68546 .45095 L
F
0 g
.68546 .45095 m
.689 .46579 L
.68254 .46784 L
.679 .45269 L
.68546 .45095 L
s
.105 .219 0 .311 k
.69193 .44929 m
.69548 .46378 L
.689 .46579 L
.68546 .45095 L
.69193 .44929 L
F
0 g
.69193 .44929 m
.69548 .46378 L
.689 .46579 L
.68546 .45095 L
.69193 .44929 L
s
.111 .221 0 .306 k
.69844 .44773 m
.70197 .46182 L
.69548 .46378 L
.69193 .44929 L
.69844 .44773 L
F
0 g
.69844 .44773 m
.70197 .46182 L
.69548 .46378 L
.69193 .44929 L
.69844 .44773 L
s
.116 .222 0 .302 k
.70497 .44624 m
.70848 .4599 L
.70197 .46182 L
.69844 .44773 L
.70497 .44624 L
F
0 g
.70497 .44624 m
.70848 .4599 L
.70197 .46182 L
.69844 .44773 L
.70497 .44624 L
s
.123 .224 0 .296 k
.71152 .44484 m
.71502 .45801 L
.70848 .4599 L
.70497 .44624 L
.71152 .44484 L
F
0 g
.71152 .44484 m
.71502 .45801 L
.70848 .4599 L
.70497 .44624 L
.71152 .44484 L
s
.131 .227 0 .289 k
.71811 .44352 m
.72158 .45617 L
.71502 .45801 L
.71152 .44484 L
.71811 .44352 L
F
0 g
.71811 .44352 m
.72158 .45617 L
.71502 .45801 L
.71152 .44484 L
.71811 .44352 L
s
.139 .228 0 .282 k
.72471 .44229 m
.72816 .45436 L
.72158 .45617 L
.71811 .44352 L
.72471 .44229 L
F
0 g
.72471 .44229 m
.72816 .45436 L
.72158 .45617 L
.71811 .44352 L
.72471 .44229 L
s
.149 .23 0 .273 k
.73134 .44112 m
.73476 .45259 L
.72816 .45436 L
.72471 .44229 L
.73134 .44112 L
F
0 g
.73134 .44112 m
.73476 .45259 L
.72816 .45436 L
.72471 .44229 L
.73134 .44112 L
s
.16 .232 0 .263 k
.73801 .44004 m
.74139 .45086 L
.73476 .45259 L
.73134 .44112 L
.73801 .44004 L
F
0 g
.73801 .44004 m
.74139 .45086 L
.73476 .45259 L
.73134 .44112 L
.73801 .44004 L
s
.173 .234 0 .251 k
.74469 .43902 m
.74803 .44915 L
.74139 .45086 L
.73801 .44004 L
.74469 .43902 L
F
0 g
.74469 .43902 m
.74803 .44915 L
.74139 .45086 L
.73801 .44004 L
.74469 .43902 L
s
.188 .237 0 .237 k
.75141 .43806 m
.7547 .44746 L
.74803 .44915 L
.74469 .43902 L
.75141 .43806 L
F
0 g
.75141 .43806 m
.7547 .44746 L
.74803 .44915 L
.74469 .43902 L
.75141 .43806 L
s
.205 .239 0 .221 k
.75815 .43716 m
.76138 .44581 L
.7547 .44746 L
.75141 .43806 L
.75815 .43716 L
F
0 g
.75815 .43716 m
.76138 .44581 L
.7547 .44746 L
.75141 .43806 L
.75815 .43716 L
s
.226 .242 0 .202 k
.76492 .43631 m
.76809 .44418 L
.76138 .44581 L
.75815 .43716 L
.76492 .43631 L
F
0 g
.76492 .43631 m
.76809 .44418 L
.76138 .44581 L
.75815 .43716 L
.76492 .43631 L
s
.25 .245 0 .18 k
.77172 .43549 m
.77482 .44257 L
.76809 .44418 L
.76492 .43631 L
.77172 .43549 L
F
0 g
.77172 .43549 m
.77482 .44257 L
.76809 .44418 L
.76492 .43631 L
.77172 .43549 L
s
.279 .246 0 .155 k
.77854 .43471 m
.78157 .44096 L
.77482 .44257 L
.77172 .43549 L
.77854 .43471 L
F
0 g
.77854 .43471 m
.78157 .44096 L
.77482 .44257 L
.77172 .43549 L
.77854 .43471 L
s
.313 .248 0 .126 k
.78539 .43396 m
.78835 .43937 L
.78157 .44096 L
.77854 .43471 L
.78539 .43396 L
F
0 g
.78539 .43396 m
.78835 .43937 L
.78157 .44096 L
.77854 .43471 L
.78539 .43396 L
s
.355 .248 0 .093 k
.79226 .43321 m
.79515 .43778 L
.78835 .43937 L
.78539 .43396 L
.79226 .43321 L
F
0 g
.79226 .43321 m
.79515 .43778 L
.78835 .43937 L
.78539 .43396 L
.79226 .43321 L
s
.577 .312 0 .038 k
.20003 .64814 m
.20391 .65097 L
.19875 .65128 L
.19494 .64766 L
.20003 .64814 L
F
0 g
.20003 .64814 m
.20391 .65097 L
.19875 .65128 L
.19494 .64766 L
.20003 .64814 L
s
.655 .304 0 .024 k
.20514 .6486 m
.2091 .65065 L
.20391 .65097 L
.20003 .64814 L
.20514 .6486 L
F
0 g
.20514 .6486 m
.2091 .65065 L
.20391 .65097 L
.20003 .64814 L
.20514 .6486 L
s
.723 .282 0 .044 k
.21028 .64902 m
.2143 .6503 L
.2091 .65065 L
.20514 .6486 L
.21028 .64902 L
F
0 g
.21028 .64902 m
.2143 .6503 L
.2091 .65065 L
.20514 .6486 L
.21028 .64902 L
s
.761 .24 0 .115 k
.21543 .6494 m
.21952 .64992 L
.2143 .6503 L
.21028 .64902 L
.21543 .6494 L
F
0 g
.21543 .6494 m
.21952 .64992 L
.2143 .6503 L
.21028 .64902 L
.21543 .6494 L
s
.755 .183 0 .237 k
.22062 .64971 m
.22477 .64949 L
.21952 .64992 L
.21543 .6494 L
.22062 .64971 L
F
0 g
.22062 .64971 m
.22477 .64949 L
.21952 .64992 L
.21543 .6494 L
.22062 .64971 L
s
0 .097 .097 .903 k
.22582 .64995 m
.23003 .64901 L
.22477 .64949 L
.22062 .64971 L
.22582 .64995 L
F
0 g
.22582 .64995 m
.23003 .64901 L
.22477 .64949 L
.22062 .64971 L
.22582 .64995 L
s
0 .179 .179 .821 k
.23106 .6501 m
.23533 .64846 L
.23003 .64901 L
.22582 .64995 L
.23106 .6501 L
F
0 g
.23106 .6501 m
.23533 .64846 L
.23003 .64901 L
.22582 .64995 L
.23106 .6501 L
s
0 .238 .238 .762 k
.23632 .65016 m
.24063 .64786 L
.23533 .64846 L
.23106 .6501 L
.23632 .65016 L
F
0 g
.23632 .65016 m
.24063 .64786 L
.23533 .64846 L
.23106 .6501 L
.23632 .65016 L
s
0 .279 .279 .721 k
.24161 .65012 m
.24597 .64718 L
.24063 .64786 L
.23632 .65016 L
.24161 .65012 L
F
0 g
.24161 .65012 m
.24597 .64718 L
.24063 .64786 L
.23632 .65016 L
.24161 .65012 L
s
0 .307 .307 .693 k
.24693 .64997 m
.25133 .64643 L
.24597 .64718 L
.24161 .65012 L
.24693 .64997 L
F
0 g
.24693 .64997 m
.25133 .64643 L
.24597 .64718 L
.24161 .65012 L
.24693 .64997 L
s
0 .326 .326 .674 k
.25228 .6497 m
.25671 .64559 L
.25133 .64643 L
.24693 .64997 L
.25228 .6497 L
F
0 g
.25228 .6497 m
.25671 .64559 L
.25133 .64643 L
.24693 .64997 L
.25228 .6497 L
s
0 .339 .339 .661 k
.25766 .64931 m
.2621 .64468 L
.25671 .64559 L
.25228 .6497 L
.25766 .64931 L
F
0 g
.25766 .64931 m
.2621 .64468 L
.25671 .64559 L
.25228 .6497 L
.25766 .64931 L
s
0 .347 .347 .653 k
.26306 .64877 m
.26753 .64367 L
.2621 .64468 L
.25766 .64931 L
.26306 .64877 L
F
0 g
.26306 .64877 m
.26753 .64367 L
.2621 .64468 L
.25766 .64931 L
.26306 .64877 L
s
0 .352 .329 .648 k
.26849 .64812 m
.27297 .64257 L
.26753 .64367 L
.26306 .64877 L
.26849 .64812 L
F
0 g
.26849 .64812 m
.27297 .64257 L
.26753 .64367 L
.26306 .64877 L
.26849 .64812 L
s
0 .355 .307 .645 k
.27395 .64733 m
.27845 .64138 L
.27297 .64257 L
.26849 .64812 L
.27395 .64733 L
F
0 g
.27395 .64733 m
.27845 .64138 L
.27297 .64257 L
.26849 .64812 L
.27395 .64733 L
s
0 .356 .288 .644 k
.27944 .6464 m
.28394 .6401 L
.27845 .64138 L
.27395 .64733 L
.27944 .6464 L
F
0 g
.27944 .6464 m
.28394 .6401 L
.27845 .64138 L
.27395 .64733 L
.27944 .6464 L
s
0 .355 .272 .645 k
.28495 .64533 m
.28945 .63872 L
.28394 .6401 L
.27944 .6464 L
.28495 .64533 L
F
0 g
.28495 .64533 m
.28945 .63872 L
.28394 .6401 L
.27944 .6464 L
.28495 .64533 L
s
0 .353 .258 .647 k
.29049 .64412 m
.29499 .63725 L
.28945 .63872 L
.28495 .64533 L
.29049 .64412 L
F
0 g
.29049 .64412 m
.29499 .63725 L
.28945 .63872 L
.28495 .64533 L
.29049 .64412 L
s
0 .35 .247 .65 k
.29606 .64278 m
.30055 .63567 L
.29499 .63725 L
.29049 .64412 L
.29606 .64278 L
F
0 g
.29606 .64278 m
.30055 .63567 L
.29499 .63725 L
.29049 .64412 L
.29606 .64278 L
s
0 .346 .236 .654 k
.30165 .6413 m
.30612 .63401 L
.30055 .63567 L
.29606 .64278 L
.30165 .6413 L
F
0 g
.30165 .6413 m
.30612 .63401 L
.30055 .63567 L
.29606 .64278 L
.30165 .6413 L
s
0 .341 .227 .659 k
.30726 .63968 m
.31172 .63226 L
.30612 .63401 L
.30165 .6413 L
.30726 .63968 L
F
0 g
.30726 .63968 m
.31172 .63226 L
.30612 .63401 L
.30165 .6413 L
.30726 .63968 L
s
0 .336 .22 .664 k
.31289 .63795 m
.31734 .63042 L
.31172 .63226 L
.30726 .63968 L
.31289 .63795 L
F
0 g
.31289 .63795 m
.31734 .63042 L
.31172 .63226 L
.30726 .63968 L
.31289 .63795 L
s
0 .33 .214 .67 k
.31856 .63609 m
.32298 .6285 L
.31734 .63042 L
.31289 .63795 L
.31856 .63609 L
F
0 g
.31856 .63609 m
.32298 .6285 L
.31734 .63042 L
.31289 .63795 L
.31856 .63609 L
s
0 .325 .21 .675 k
.32423 .63413 m
.32864 .62652 L
.32298 .6285 L
.31856 .63609 L
.32423 .63413 L
F
0 g
.32423 .63413 m
.32864 .62652 L
.32298 .6285 L
.31856 .63609 L
.32423 .63413 L
s
0 .319 .206 .681 k
.32993 .63209 m
.33431 .62447 L
.32864 .62652 L
.32423 .63413 L
.32993 .63209 L
F
0 g
.32993 .63209 m
.33431 .62447 L
.32864 .62652 L
.32423 .63413 L
.32993 .63209 L
s
0 .315 .205 .685 k
.33565 .62997 m
.33999 .62237 L
.33431 .62447 L
.32993 .63209 L
.33565 .62997 L
F
0 g
.33565 .62997 m
.33999 .62237 L
.33431 .62447 L
.32993 .63209 L
.33565 .62997 L
s
0 .307 .201 .693 k
.34138 .62776 m
.34569 .62021 L
.33999 .62237 L
.33565 .62997 L
.34138 .62776 L
F
0 g
.34138 .62776 m
.34569 .62021 L
.33999 .62237 L
.33565 .62997 L
.34138 .62776 L
s
0 .297 .199 .703 k
.34713 .62543 m
.35142 .61797 L
.34569 .62021 L
.34138 .62776 L
.34713 .62543 L
F
0 g
.34713 .62543 m
.35142 .61797 L
.34569 .62021 L
.34138 .62776 L
.34713 .62543 L
s
0 .285 .196 .715 k
.35291 .62298 m
.35716 .61565 L
.35142 .61797 L
.34713 .62543 L
.35291 .62298 L
F
0 g
.35291 .62298 m
.35716 .61565 L
.35142 .61797 L
.34713 .62543 L
.35291 .62298 L
s
0 .27 .194 .73 k
.3587 .62041 m
.36291 .61323 L
.35716 .61565 L
.35291 .62298 L
.3587 .62041 L
F
0 g
.3587 .62041 m
.36291 .61323 L
.35716 .61565 L
.35291 .62298 L
.3587 .62041 L
s
0 .253 .193 .747 k
.36451 .61769 m
.36868 .61073 L
.36291 .61323 L
.3587 .62041 L
.36451 .61769 L
F
0 g
.36451 .61769 m
.36868 .61073 L
.36291 .61323 L
.3587 .62041 L
.36451 .61769 L
s
0 .232 .192 .768 k
.37034 .61484 m
.37448 .60813 L
.36868 .61073 L
.36451 .61769 L
.37034 .61484 L
F
0 g
.37034 .61484 m
.37448 .60813 L
.36868 .61073 L
.36451 .61769 L
.37034 .61484 L
s
0 .208 .192 .792 k
.37618 .61184 m
.38028 .60543 L
.37448 .60813 L
.37034 .61484 L
.37618 .61184 L
F
0 g
.37618 .61184 m
.38028 .60543 L
.37448 .60813 L
.37034 .61484 L
.37618 .61184 L
s
0 .178 .178 .822 k
.38205 .6087 m
.3861 .60263 L
.38028 .60543 L
.37618 .61184 L
.38205 .6087 L
F
0 g
.38205 .6087 m
.3861 .60263 L
.38028 .60543 L
.37618 .61184 L
.38205 .6087 L
s
0 .143 .143 .857 k
.38792 .60542 m
.39193 .59974 L
.3861 .60263 L
.38205 .6087 L
.38792 .60542 L
F
0 g
.38792 .60542 m
.39193 .59974 L
.3861 .60263 L
.38205 .6087 L
.38792 .60542 L
s
0 .1 .1 .9 k
.39383 .602 m
.39779 .59675 L
.39193 .59974 L
.38792 .60542 L
.39383 .602 L
F
0 g
.39383 .602 m
.39779 .59675 L
.39193 .59974 L
.38792 .60542 L
.39383 .602 L
s
0 .048 .048 .952 k
.39973 .59844 m
.40366 .59367 L
.39779 .59675 L
.39383 .602 L
.39973 .59844 L
F
0 g
.39973 .59844 m
.40366 .59367 L
.39779 .59675 L
.39383 .602 L
.39973 .59844 L
s
.40567 .59474 m
.40953 .59049 L
.40366 .59367 L
.39973 .59844 L
.40567 .59474 L
F
.40567 .59474 m
.40953 .59049 L
.40366 .59367 L
.39973 .59844 L
.40567 .59474 L
s
.4116 .59091 m
.41543 .58723 L
.40953 .59049 L
.40567 .59474 L
.4116 .59091 L
F
.4116 .59091 m
.41543 .58723 L
.40953 .59049 L
.40567 .59474 L
.4116 .59091 L
s
.41756 .58695 m
.42133 .58387 L
.41543 .58723 L
.4116 .59091 L
.41756 .58695 L
F
.41756 .58695 m
.42133 .58387 L
.41543 .58723 L
.4116 .59091 L
.41756 .58695 L
s
.42352 .58287 m
.42725 .58042 L
.42133 .58387 L
.41756 .58695 L
.42352 .58287 L
F
.42352 .58287 m
.42725 .58042 L
.42133 .58387 L
.41756 .58695 L
.42352 .58287 L
s
.41 0 .196 .178 k
.42949 .57868 m
.43318 .57691 L
.42725 .58042 L
.42352 .58287 L
.42949 .57868 L
F
0 g
.42949 .57868 m
.43318 .57691 L
.42725 .58042 L
.42352 .58287 L
.42949 .57868 L
s
.376 0 .168 .092 k
.43547 .57438 m
.43912 .57332 L
.43318 .57691 L
.42949 .57868 L
.43547 .57438 L
F
0 g
.43547 .57438 m
.43912 .57332 L
.43318 .57691 L
.42949 .57868 L
.43547 .57438 L
s
.326 0 .131 .036 k
.44147 .57 m
.44507 .56967 L
.43912 .57332 L
.43547 .57438 L
.44147 .57 L
F
0 g
.44147 .57 m
.44507 .56967 L
.43912 .57332 L
.43547 .57438 L
.44147 .57 L
s
.266 0 .09 .016 k
.44747 .56551 m
.45103 .56594 L
.44507 .56967 L
.44147 .57 L
.44747 .56551 L
F
0 g
.44747 .56551 m
.45103 .56594 L
.44507 .56967 L
.44147 .57 L
.44747 .56551 L
s
.205 0 .05 .028 k
.45348 .56097 m
.45701 .56217 L
.45103 .56594 L
.44747 .56551 L
.45348 .56097 L
F
0 g
.45348 .56097 m
.45701 .56217 L
.45103 .56594 L
.44747 .56551 L
.45348 .56097 L
s
.147 0 .013 .062 k
.45949 .55635 m
.46299 .55836 L
.45701 .56217 L
.45348 .56097 L
.45949 .55635 L
F
0 g
.45949 .55635 m
.46299 .55836 L
.45701 .56217 L
.45348 .56097 L
.45949 .55635 L
s
.116 .019 0 .087 k
.46552 .55168 m
.46897 .55451 L
.46299 .55836 L
.45949 .55635 L
.46552 .55168 L
F
0 g
.46552 .55168 m
.46897 .55451 L
.46299 .55836 L
.45949 .55635 L
.46552 .55168 L
s
.101 .046 0 .107 k
.47154 .54698 m
.47498 .55063 L
.46897 .55451 L
.46552 .55168 L
.47154 .54698 L
F
0 g
.47154 .54698 m
.47498 .55063 L
.46897 .55451 L
.46552 .55168 L
.47154 .54698 L
s
.089 .068 0 .13 k
.47758 .54227 m
.48098 .54674 L
.47498 .55063 L
.47154 .54698 L
.47758 .54227 L
F
0 g
.47758 .54227 m
.48098 .54674 L
.47498 .55063 L
.47154 .54698 L
.47758 .54227 L
s
.079 .086 0 .153 k
.48362 .53756 m
.48699 .54286 L
.48098 .54674 L
.47758 .54227 L
.48362 .53756 L
F
0 g
.48362 .53756 m
.48699 .54286 L
.48098 .54674 L
.47758 .54227 L
.48362 .53756 L
s
.073 .101 0 .174 k
.48966 .53289 m
.49301 .53899 L
.48699 .54286 L
.48362 .53756 L
.48966 .53289 L
F
0 g
.48966 .53289 m
.49301 .53899 L
.48699 .54286 L
.48362 .53756 L
.48966 .53289 L
s
.068 .114 0 .193 k
.4957 .52825 m
.49905 .53514 L
.49301 .53899 L
.48966 .53289 L
.4957 .52825 L
F
0 g
.4957 .52825 m
.49905 .53514 L
.49301 .53899 L
.48966 .53289 L
.4957 .52825 L
s
.063 .124 0 .211 k
.50176 .52366 m
.50508 .53133 L
.49905 .53514 L
.4957 .52825 L
.50176 .52366 L
F
0 g
.50176 .52366 m
.50508 .53133 L
.49905 .53514 L
.4957 .52825 L
.50176 .52366 L
s
.061 .134 0 .226 k
.50781 .51914 m
.51113 .52756 L
.50508 .53133 L
.50176 .52366 L
.50781 .51914 L
F
0 g
.50781 .51914 m
.51113 .52756 L
.50508 .53133 L
.50176 .52366 L
.50781 .51914 L
s
.058 .142 0 .24 k
.51387 .51469 m
.51718 .52383 L
.51113 .52756 L
.50781 .51914 L
.51387 .51469 L
F
0 g
.51387 .51469 m
.51718 .52383 L
.51113 .52756 L
.50781 .51914 L
.51387 .51469 L
s
.058 .15 0 .251 k
.51995 .51034 m
.52324 .52017 L
.51718 .52383 L
.51387 .51469 L
.51995 .51034 L
F
0 g
.51995 .51034 m
.52324 .52017 L
.51718 .52383 L
.51387 .51469 L
.51995 .51034 L
s
.057 .156 0 .262 k
.52602 .50607 m
.52931 .51657 L
.52324 .52017 L
.51995 .51034 L
.52602 .50607 L
F
0 g
.52602 .50607 m
.52931 .51657 L
.52324 .52017 L
.51995 .51034 L
.52602 .50607 L
s
.057 .161 0 .271 k
.5321 .50191 m
.53539 .51303 L
.52931 .51657 L
.52602 .50607 L
.5321 .50191 L
F
0 g
.5321 .50191 m
.53539 .51303 L
.52931 .51657 L
.52602 .50607 L
.5321 .50191 L
s
.057 .167 0 .279 k
.53818 .49785 m
.54149 .50956 L
.53539 .51303 L
.5321 .50191 L
.53818 .49785 L
F
0 g
.53818 .49785 m
.54149 .50956 L
.53539 .51303 L
.5321 .50191 L
.53818 .49785 L
s
.058 .171 0 .286 k
.54428 .49392 m
.54759 .50617 L
.54149 .50956 L
.53818 .49785 L
.54428 .49392 L
F
0 g
.54428 .49392 m
.54759 .50617 L
.54149 .50956 L
.53818 .49785 L
.54428 .49392 L
s
.058 .175 0 .293 k
.55039 .4901 m
.55371 .50286 L
.54759 .50617 L
.54428 .49392 L
.55039 .4901 L
F
0 g
.55039 .4901 m
.55371 .50286 L
.54759 .50617 L
.54428 .49392 L
.55039 .4901 L
s
.059 .179 0 .298 k
.5565 .4864 m
.55982 .49963 L
.55371 .50286 L
.55039 .4901 L
.5565 .4864 L
F
0 g
.5565 .4864 m
.55982 .49963 L
.55371 .50286 L
.55039 .4901 L
.5565 .4864 L
s
.06 .182 0 .303 k
.56263 .48283 m
.56595 .49649 L
.55982 .49963 L
.5565 .4864 L
.56263 .48283 L
F
0 g
.56263 .48283 m
.56595 .49649 L
.55982 .49963 L
.5565 .4864 L
.56263 .48283 L
s
.061 .186 0 .307 k
.56876 .47938 m
.57211 .49342 L
.56595 .49649 L
.56263 .48283 L
.56876 .47938 L
F
0 g
.56876 .47938 m
.57211 .49342 L
.56595 .49649 L
.56263 .48283 L
.56876 .47938 L
s
.063 .189 0 .31 k
.57491 .47607 m
.57826 .49045 L
.57211 .49342 L
.56876 .47938 L
.57491 .47607 L
F
0 g
.57491 .47607 m
.57826 .49045 L
.57211 .49342 L
.56876 .47938 L
.57491 .47607 L
s
.065 .192 0 .313 k
.58107 .47288 m
.58444 .48756 L
.57826 .49045 L
.57491 .47607 L
.58107 .47288 L
F
0 g
.58107 .47288 m
.58444 .48756 L
.57826 .49045 L
.57491 .47607 L
.58107 .47288 L
s
.066 .194 0 .316 k
.58724 .46983 m
.59062 .48475 L
.58444 .48756 L
.58107 .47288 L
.58724 .46983 L
F
0 g
.58724 .46983 m
.59062 .48475 L
.58444 .48756 L
.58107 .47288 L
.58724 .46983 L
s
.068 .197 0 .318 k
.59343 .46688 m
.59683 .48202 L
.59062 .48475 L
.58724 .46983 L
.59343 .46688 L
F
0 g
.59343 .46688 m
.59683 .48202 L
.59062 .48475 L
.58724 .46983 L
.59343 .46688 L
s
.071 .199 0 .319 k
.59964 .46407 m
.60305 .47938 L
.59683 .48202 L
.59343 .46688 L
.59964 .46407 L
F
0 g
.59964 .46407 m
.60305 .47938 L
.59683 .48202 L
.59343 .46688 L
.59964 .46407 L
s
.073 .202 0 .32 k
.60586 .46137 m
.60928 .47681 L
.60305 .47938 L
.59964 .46407 L
.60586 .46137 L
F
0 g
.60586 .46137 m
.60928 .47681 L
.60305 .47938 L
.59964 .46407 L
.60586 .46137 L
s
.075 .204 0 .321 k
.61209 .45878 m
.61553 .47432 L
.60928 .47681 L
.60586 .46137 L
.61209 .45878 L
F
0 g
.61209 .45878 m
.61553 .47432 L
.60928 .47681 L
.60586 .46137 L
.61209 .45878 L
s
.077 .205 0 .322 k
.61835 .45629 m
.62179 .47189 L
.61553 .47432 L
.61209 .45878 L
.61835 .45629 L
F
0 g
.61835 .45629 m
.62179 .47189 L
.61553 .47432 L
.61209 .45878 L
.61835 .45629 L
s
.079 .207 0 .322 k
.62461 .45389 m
.62807 .46951 L
.62179 .47189 L
.61835 .45629 L
.62461 .45389 L
F
0 g
.62461 .45389 m
.62807 .46951 L
.62179 .47189 L
.61835 .45629 L
.62461 .45389 L
s
.081 .208 0 .322 k
.6309 .45155 m
.63437 .46719 L
.62807 .46951 L
.62461 .45389 L
.6309 .45155 L
F
0 g
.6309 .45155 m
.63437 .46719 L
.62807 .46951 L
.62461 .45389 L
.6309 .45155 L
s
.082 .209 0 .322 k
.6372 .44927 m
.64069 .4649 L
.63437 .46719 L
.6309 .45155 L
.6372 .44927 L
F
0 g
.6372 .44927 m
.64069 .4649 L
.63437 .46719 L
.6309 .45155 L
.6372 .44927 L
s
.085 .211 0 .321 k
.64353 .44709 m
.64703 .46267 L
.64069 .4649 L
.6372 .44927 L
.64353 .44709 L
F
0 g
.64353 .44709 m
.64703 .46267 L
.64069 .4649 L
.6372 .44927 L
.64353 .44709 L
s
.089 .213 0 .32 k
.64986 .44503 m
.65337 .46052 L
.64703 .46267 L
.64353 .44709 L
.64986 .44503 L
F
0 g
.64986 .44503 m
.65337 .46052 L
.64703 .46267 L
.64353 .44709 L
.64986 .44503 L
s
.092 .214 0 .319 k
.65623 .44306 m
.65975 .45844 L
.65337 .46052 L
.64986 .44503 L
.65623 .44306 L
F
0 g
.65623 .44306 m
.65975 .45844 L
.65337 .46052 L
.64986 .44503 L
.65623 .44306 L
s
.095 .216 0 .318 k
.66262 .44122 m
.66614 .45644 L
.65975 .45844 L
.65623 .44306 L
.66262 .44122 L
F
0 g
.66262 .44122 m
.66614 .45644 L
.65975 .45844 L
.65623 .44306 L
.66262 .44122 L
s
.1 .218 0 .316 k
.66903 .43951 m
.67256 .45452 L
.66614 .45644 L
.66262 .44122 L
.66903 .43951 L
F
0 g
.66903 .43951 m
.67256 .45452 L
.66614 .45644 L
.66262 .44122 L
.66903 .43951 L
s
.105 .221 0 .313 k
.67547 .43792 m
.679 .45269 L
.67256 .45452 L
.66903 .43951 L
.67547 .43792 L
F
0 g
.67547 .43792 m
.679 .45269 L
.67256 .45452 L
.66903 .43951 L
.67547 .43792 L
s
.111 .223 0 .31 k
.68193 .43647 m
.68546 .45095 L
.679 .45269 L
.67547 .43792 L
.68193 .43647 L
F
0 g
.68193 .43647 m
.68546 .45095 L
.679 .45269 L
.67547 .43792 L
.68193 .43647 L
s
.118 .226 0 .306 k
.68841 .43514 m
.69193 .44929 L
.68546 .45095 L
.68193 .43647 L
.68841 .43514 L
F
0 g
.68841 .43514 m
.69193 .44929 L
.68546 .45095 L
.68193 .43647 L
.68841 .43514 L
s
.124 .228 0 .302 k
.69493 .43395 m
.69844 .44773 L
.69193 .44929 L
.68841 .43514 L
.69493 .43395 L
F
0 g
.69493 .43395 m
.69844 .44773 L
.69193 .44929 L
.68841 .43514 L
.69493 .43395 L
s
.132 .231 0 .297 k
.70147 .43288 m
.70497 .44624 L
.69844 .44773 L
.69493 .43395 L
.70147 .43288 L
F
0 g
.70147 .43288 m
.70497 .44624 L
.69844 .44773 L
.69493 .43395 L
.70147 .43288 L
s
.141 .234 0 .291 k
.70805 .43195 m
.71152 .44484 L
.70497 .44624 L
.70147 .43288 L
.70805 .43195 L
F
0 g
.70805 .43195 m
.71152 .44484 L
.70497 .44624 L
.70147 .43288 L
.70805 .43195 L
s
.151 .237 0 .284 k
.71464 .43114 m
.71811 .44352 L
.71152 .44484 L
.70805 .43195 L
.71464 .43114 L
F
0 g
.71464 .43114 m
.71811 .44352 L
.71152 .44484 L
.70805 .43195 L
.71464 .43114 L
s
.162 .241 0 .276 k
.72128 .43045 m
.72471 .44229 L
.71811 .44352 L
.71464 .43114 L
.72128 .43045 L
F
0 g
.72128 .43045 m
.72471 .44229 L
.71811 .44352 L
.71464 .43114 L
.72128 .43045 L
s
.174 .244 0 .267 k
.72794 .42988 m
.73134 .44112 L
.72471 .44229 L
.72128 .43045 L
.72794 .42988 L
F
0 g
.72794 .42988 m
.73134 .44112 L
.72471 .44229 L
.72128 .43045 L
.72794 .42988 L
s
.187 .247 0 .257 k
.73464 .42942 m
.73801 .44004 L
.73134 .44112 L
.72794 .42988 L
.73464 .42942 L
F
0 g
.73464 .42942 m
.73801 .44004 L
.73134 .44112 L
.72794 .42988 L
.73464 .42942 L
s
.203 .251 0 .245 k
.74137 .42906 m
.74469 .43902 L
.73801 .44004 L
.73464 .42942 L
.74137 .42906 L
F
0 g
.74137 .42906 m
.74469 .43902 L
.73801 .44004 L
.73464 .42942 L
.74137 .42906 L
s
.221 .255 0 .231 k
.74813 .42879 m
.75141 .43806 L
.74469 .43902 L
.74137 .42906 L
.74813 .42879 L
F
0 g
.74813 .42879 m
.75141 .43806 L
.74469 .43902 L
.74137 .42906 L
.74813 .42879 L
s
.242 .26 0 .214 k
.75493 .42862 m
.75815 .43716 L
.75141 .43806 L
.74813 .42879 L
.75493 .42862 L
F
0 g
.75493 .42862 m
.75815 .43716 L
.75141 .43806 L
.74813 .42879 L
.75493 .42862 L
s
.267 .265 0 .195 k
.76175 .42852 m
.76492 .43631 L
.75815 .43716 L
.75493 .42862 L
.76175 .42852 L
F
0 g
.76175 .42852 m
.76492 .43631 L
.75815 .43716 L
.75493 .42862 L
.76175 .42852 L
s
.296 .27 0 .173 k
.76861 .42848 m
.77172 .43549 L
.76492 .43631 L
.76175 .42852 L
.76861 .42848 L
F
0 g
.76861 .42848 m
.77172 .43549 L
.76492 .43631 L
.76175 .42852 L
.76861 .42848 L
s
.33 .275 0 .148 k
.7755 .42849 m
.77854 .43471 L
.77172 .43549 L
.76861 .42848 L
.7755 .42849 L
F
0 g
.7755 .42849 m
.77854 .43471 L
.77172 .43549 L
.76861 .42848 L
.7755 .42849 L
s
.37 .279 0 .12 k
.78242 .42855 m
.78539 .43396 L
.77854 .43471 L
.7755 .42849 L
.78242 .42855 L
F
0 g
.78242 .42855 m
.78539 .43396 L
.77854 .43471 L
.7755 .42849 L
.78242 .42855 L
s
.418 .283 0 .088 k
.78937 .42862 m
.79226 .43321 L
.78539 .43396 L
.78242 .42855 L
.78937 .42862 L
F
0 g
.78937 .42862 m
.79226 .43321 L
.78539 .43396 L
.78242 .42855 L
.78937 .42862 L
s
.696 .364 0 .057 k
.19614 .64526 m
.20003 .64814 L
.19494 .64766 L
.19112 .64403 L
.19614 .64526 L
F
0 g
.19614 .64526 m
.20003 .64814 L
.19494 .64766 L
.19112 .64403 L
.19614 .64526 L
s
.774 .355 0 .066 k
.20117 .64647 m
.20514 .6486 L
.20003 .64814 L
.19614 .64526 L
.20117 .64647 L
F
0 g
.20117 .64647 m
.20514 .6486 L
.20003 .64814 L
.19614 .64526 L
.20117 .64647 L
s
.828 .327 0 .115 k
.20623 .64763 m
.21028 .64902 L
.20514 .6486 L
.20117 .64647 L
.20623 .64763 L
F
0 g
.20623 .64763 m
.21028 .64902 L
.20514 .6486 L
.20117 .64647 L
.20623 .64763 L
s
.79 .279 0 .21 k
.21133 .64873 m
.21543 .6494 L
.21028 .64902 L
.20623 .64763 L
.21133 .64873 L
F
0 g
.21133 .64873 m
.21543 .6494 L
.21028 .64902 L
.20623 .64763 L
.21133 .64873 L
s
0 .153 .153 .847 k
.21645 .64976 m
.22062 .64971 L
.21543 .6494 L
.21133 .64873 L
.21645 .64976 L
F
0 g
.21645 .64976 m
.22062 .64971 L
.21543 .6494 L
.21133 .64873 L
.21645 .64976 L
s
0 .232 .232 .768 k
.2216 .65069 m
.22582 .64995 L
.22062 .64971 L
.21645 .64976 L
.2216 .65069 L
F
0 g
.2216 .65069 m
.22582 .64995 L
.22062 .64971 L
.21645 .64976 L
.2216 .65069 L
s
0 .289 .289 .711 k
.22678 .65151 m
.23106 .6501 L
.22582 .64995 L
.2216 .65069 L
.22678 .65151 L
F
0 g
.22678 .65151 m
.23106 .6501 L
.22582 .64995 L
.2216 .65069 L
.22678 .65151 L
s
0 .327 .327 .673 k
.232 .65222 m
.23632 .65016 L
.23106 .6501 L
.22678 .65151 L
.232 .65222 L
F
0 g
.232 .65222 m
.23632 .65016 L
.23106 .6501 L
.22678 .65151 L
.232 .65222 L
s
0 .351 .351 .649 k
.23725 .65279 m
.24161 .65012 L
.23632 .65016 L
.232 .65222 L
.23725 .65279 L
F
0 g
.23725 .65279 m
.24161 .65012 L
.23632 .65016 L
.232 .65222 L
.23725 .65279 L
s
0 .367 .367 .633 k
.24253 .65321 m
.24693 .64997 L
.24161 .65012 L
.23725 .65279 L
.24253 .65321 L
F
0 g
.24253 .65321 m
.24693 .64997 L
.24161 .65012 L
.23725 .65279 L
.24253 .65321 L
s
0 .375 .375 .625 k
.24785 .65349 m
.25228 .6497 L
.24693 .64997 L
.24253 .65321 L
.24785 .65349 L
F
0 g
.24785 .65349 m
.25228 .6497 L
.24693 .64997 L
.24253 .65321 L
.24785 .65349 L
s
0 .379 .379 .621 k
.2532 .6536 m
.25766 .64931 L
.25228 .6497 L
.24785 .65349 L
.2532 .6536 L
F
0 g
.2532 .6536 m
.25766 .64931 L
.25228 .6497 L
.24785 .65349 L
.2532 .6536 L
s
0 .38 .38 .62 k
.25858 .65354 m
.26306 .64877 L
.25766 .64931 L
.2532 .6536 L
.25858 .65354 L
F
0 g
.25858 .65354 m
.26306 .64877 L
.25766 .64931 L
.2532 .6536 L
.25858 .65354 L
s
0 .379 .359 .621 k
.26399 .65331 m
.26849 .64812 L
.26306 .64877 L
.25858 .65354 L
.26399 .65331 L
F
0 g
.26399 .65331 m
.26849 .64812 L
.26306 .64877 L
.25858 .65354 L
.26399 .65331 L
s
0 .376 .335 .624 k
.26944 .65291 m
.27395 .64733 L
.26849 .64812 L
.26399 .65331 L
.26944 .65291 L
F
0 g
.26944 .65291 m
.27395 .64733 L
.26849 .64812 L
.26399 .65331 L
.26944 .65291 L
s
0 .372 .314 .628 k
.27492 .65233 m
.27944 .6464 L
.27395 .64733 L
.26944 .65291 L
.27492 .65233 L
F
0 g
.27492 .65233 m
.27944 .6464 L
.27395 .64733 L
.26944 .65291 L
.27492 .65233 L
s
0 .367 .296 .633 k
.28043 .65155 m
.28495 .64533 L
.27944 .6464 L
.27492 .65233 L
.28043 .65155 L
F
0 g
.28043 .65155 m
.28495 .64533 L
.27944 .6464 L
.27492 .65233 L
.28043 .65155 L
s
0 .36 .28 .64 k
.28598 .6506 m
.29049 .64412 L
.28495 .64533 L
.28043 .65155 L
.28598 .6506 L
F
0 g
.28598 .6506 m
.29049 .64412 L
.28495 .64533 L
.28043 .65155 L
.28598 .6506 L
s
0 .353 .266 .647 k
.29155 .64948 m
.29606 .64278 L
.29049 .64412 L
.28598 .6506 L
.29155 .64948 L
F
0 g
.29155 .64948 m
.29606 .64278 L
.29049 .64412 L
.28598 .6506 L
.29155 .64948 L
s
0 .346 .255 .654 k
.29715 .64817 m
.30165 .6413 L
.29606 .64278 L
.29155 .64948 L
.29715 .64817 L
F
0 g
.29715 .64817 m
.30165 .6413 L
.29606 .64278 L
.29155 .64948 L
.29715 .64817 L
s
0 .337 .244 .663 k
.30278 .64669 m
.30726 .63968 L
.30165 .6413 L
.29715 .64817 L
.30278 .64669 L
F
0 g
.30278 .64669 m
.30726 .63968 L
.30165 .6413 L
.29715 .64817 L
.30278 .64669 L
s
0 .329 .236 .671 k
.30844 .64505 m
.31289 .63795 L
.30726 .63968 L
.30278 .64669 L
.30844 .64505 L
F
0 g
.30844 .64505 m
.31289 .63795 L
.30726 .63968 L
.30278 .64669 L
.30844 .64505 L
s
0 .32 .229 .68 k
.31411 .64326 m
.31856 .63609 L
.31289 .63795 L
.30844 .64505 L
.31411 .64326 L
F
0 g
.31411 .64326 m
.31856 .63609 L
.31289 .63795 L
.30844 .64505 L
.31411 .64326 L
s
0 .311 .223 .689 k
.31981 .64132 m
.32423 .63413 L
.31856 .63609 L
.31411 .64326 L
.31981 .64132 L
F
0 g
.31981 .64132 m
.32423 .63413 L
.31856 .63609 L
.31411 .64326 L
.31981 .64132 L
s
0 .304 .219 .696 k
.32554 .63928 m
.32993 .63209 L
.32423 .63413 L
.31981 .64132 L
.32554 .63928 L
F
0 g
.32554 .63928 m
.32993 .63209 L
.32423 .63413 L
.31981 .64132 L
.32554 .63928 L
s
0 .297 .216 .703 k
.33128 .63714 m
.33565 .62997 L
.32993 .63209 L
.32554 .63928 L
.33128 .63714 L
F
0 g
.33128 .63714 m
.33565 .62997 L
.32993 .63209 L
.32554 .63928 L
.33128 .63714 L
s
0 .286 .211 .714 k
.33704 .63489 m
.34138 .62776 L
.33565 .62997 L
.33128 .63714 L
.33704 .63489 L
F
0 g
.33704 .63489 m
.34138 .62776 L
.33565 .62997 L
.33128 .63714 L
.33704 .63489 L
s
0 .272 .207 .728 k
.34283 .63247 m
.34713 .62543 L
.34138 .62776 L
.33704 .63489 L
.34283 .63247 L
F
0 g
.34283 .63247 m
.34713 .62543 L
.34138 .62776 L
.33704 .63489 L
.34283 .63247 L
s
0 .256 .203 .744 k
.34863 .6299 m
.35291 .62298 L
.34713 .62543 L
.34283 .63247 L
.34863 .6299 L
F
0 g
.34863 .6299 m
.35291 .62298 L
.34713 .62543 L
.34283 .63247 L
.34863 .6299 L
s
0 .236 .199 .764 k
.35446 .62716 m
.3587 .62041 L
.35291 .62298 L
.34863 .6299 L
.35446 .62716 L
F
0 g
.35446 .62716 m
.3587 .62041 L
.35291 .62298 L
.34863 .6299 L
.35446 .62716 L
s
0 .213 .196 .787 k
.36031 .62425 m
.36451 .61769 L
.3587 .62041 L
.35446 .62716 L
.36031 .62425 L
F
0 g
.36031 .62425 m
.36451 .61769 L
.3587 .62041 L
.35446 .62716 L
.36031 .62425 L
s
0 .185 .185 .815 k
.36618 .62115 m
.37034 .61484 L
.36451 .61769 L
.36031 .62425 L
.36618 .62115 L
F
0 g
.36618 .62115 m
.37034 .61484 L
.36451 .61769 L
.36031 .62425 L
.36618 .62115 L
s
0 .153 .153 .847 k
.37207 .61787 m
.37618 .61184 L
.37034 .61484 L
.36618 .62115 L
.37207 .61787 L
F
0 g
.37207 .61787 m
.37618 .61184 L
.37034 .61484 L
.36618 .62115 L
.37207 .61787 L
s
0 .114 .114 .886 k
.37798 .61439 m
.38205 .6087 L
.37618 .61184 L
.37207 .61787 L
.37798 .61439 L
F
0 g
.37798 .61439 m
.38205 .6087 L
.37618 .61184 L
.37207 .61787 L
.37798 .61439 L
s
0 .068 .068 .932 k
.3839 .61073 m
.38792 .60542 L
.38205 .6087 L
.37798 .61439 L
.3839 .61073 L
F
0 g
.3839 .61073 m
.38792 .60542 L
.38205 .6087 L
.37798 .61439 L
.3839 .61073 L
s
0 .013 .013 .987 k
.38984 .60689 m
.39383 .602 L
.38792 .60542 L
.3839 .61073 L
.38984 .60689 L
F
0 g
.38984 .60689 m
.39383 .602 L
.38792 .60542 L
.3839 .61073 L
.38984 .60689 L
s
.3958 .60286 m
.39973 .59844 L
.39383 .602 L
.38984 .60689 L
.3958 .60286 L
F
.3958 .60286 m
.39973 .59844 L
.39383 .602 L
.38984 .60689 L
.3958 .60286 L
s
.40177 .59866 m
.40567 .59474 L
.39973 .59844 L
.3958 .60286 L
.40177 .59866 L
F
.40177 .59866 m
.40567 .59474 L
.39973 .59844 L
.3958 .60286 L
.40177 .59866 L
s
.40776 .59429 m
.4116 .59091 L
.40567 .59474 L
.40177 .59866 L
.40776 .59429 L
F
.40776 .59429 m
.4116 .59091 L
.40567 .59474 L
.40177 .59866 L
.40776 .59429 L
s
.41375 .58975 m
.41756 .58695 L
.4116 .59091 L
.40776 .59429 L
.41375 .58975 L
F
.41375 .58975 m
.41756 .58695 L
.4116 .59091 L
.40776 .59429 L
.41375 .58975 L
s
.389 0 .225 .171 k
.41976 .58505 m
.42352 .58287 L
.41756 .58695 L
.41375 .58975 L
.41976 .58505 L
F
0 g
.41976 .58505 m
.42352 .58287 L
.41756 .58695 L
.41375 .58975 L
.41976 .58505 L
s
.355 0 .202 .092 k
.42578 .58021 m
.42949 .57868 L
.42352 .58287 L
.41976 .58505 L
.42578 .58021 L
F
0 g
.42578 .58021 m
.42949 .57868 L
.42352 .58287 L
.41976 .58505 L
.42578 .58021 L
s
.31 0 .173 .035 k
.43181 .57524 m
.43547 .57438 L
.42949 .57868 L
.42578 .58021 L
.43181 .57524 L
F
0 g
.43181 .57524 m
.43547 .57438 L
.42949 .57868 L
.42578 .58021 L
.43181 .57524 L
s
.257 0 .137 .009 k
.43784 .57014 m
.44147 .57 L
.43547 .57438 L
.43181 .57524 L
.43784 .57014 L
F
0 g
.43784 .57014 m
.44147 .57 L
.43547 .57438 L
.43181 .57524 L
.43784 .57014 L
s
.201 0 .099 .011 k
.44388 .56492 m
.44747 .56551 L
.44147 .57 L
.43784 .57014 L
.44388 .56492 L
F
0 g
.44388 .56492 m
.44747 .56551 L
.44147 .57 L
.43784 .57014 L
.44388 .56492 L
s
.148 0 .063 .035 k
.44994 .55962 m
.45348 .56097 L
.44747 .56551 L
.44388 .56492 L
.44994 .55962 L
F
0 g
.44994 .55962 m
.45348 .56097 L
.44747 .56551 L
.44388 .56492 L
.44994 .55962 L
s
.1 0 .029 .072 k
.45598 .55423 m
.45949 .55635 L
.45348 .56097 L
.44994 .55962 L
.45598 .55423 L
F
0 g
.45598 .55423 m
.45949 .55635 L
.45348 .56097 L
.44994 .55962 L
.45598 .55423 L
s
.059 0 0 .114 k
.46204 .54879 m
.46552 .55168 L
.45949 .55635 L
.45598 .55423 L
.46204 .54879 L
F
0 g
.46204 .54879 m
.46552 .55168 L
.45949 .55635 L
.45598 .55423 L
.46204 .54879 L
s
.05 .024 0 .132 k
.4681 .5433 m
.47154 .54698 L
.46552 .55168 L
.46204 .54879 L
.4681 .5433 L
F
0 g
.4681 .5433 m
.47154 .54698 L
.46552 .55168 L
.46204 .54879 L
.4681 .5433 L
s
.043 .045 0 .151 k
.47416 .53779 m
.47758 .54227 L
.47154 .54698 L
.4681 .5433 L
.47416 .53779 L
F
0 g
.47416 .53779 m
.47758 .54227 L
.47154 .54698 L
.4681 .5433 L
.47416 .53779 L
s
.038 .064 0 .17 k
.48022 .5323 m
.48362 .53756 L
.47758 .54227 L
.47416 .53779 L
.48022 .5323 L
F
0 g
.48022 .5323 m
.48362 .53756 L
.47758 .54227 L
.47416 .53779 L
.48022 .5323 L
s
.036 .08 0 .187 k
.48629 .52686 m
.48966 .53289 L
.48362 .53756 L
.48022 .5323 L
.48629 .52686 L
F
0 g
.48629 .52686 m
.48966 .53289 L
.48362 .53756 L
.48022 .5323 L
.48629 .52686 L
s
.034 .093 0 .204 k
.49235 .52146 m
.4957 .52825 L
.48966 .53289 L
.48629 .52686 L
.49235 .52146 L
F
0 g
.49235 .52146 m
.4957 .52825 L
.48966 .53289 L
.48629 .52686 L
.49235 .52146 L
s
.034 .106 0 .218 k
.49842 .51613 m
.50176 .52366 L
.4957 .52825 L
.49235 .52146 L
.49842 .51613 L
F
0 g
.49842 .51613 m
.50176 .52366 L
.4957 .52825 L
.49235 .52146 L
.49842 .51613 L
s
.035 .116 0 .231 k
.50449 .5109 m
.50781 .51914 L
.50176 .52366 L
.49842 .51613 L
.50449 .5109 L
F
0 g
.50449 .5109 m
.50781 .51914 L
.50176 .52366 L
.49842 .51613 L
.50449 .5109 L
s
.035 .125 0 .243 k
.51056 .50576 m
.51387 .51469 L
.50781 .51914 L
.50449 .5109 L
.51056 .50576 L
F
0 g
.51056 .50576 m
.51387 .51469 L
.50781 .51914 L
.50449 .5109 L
.51056 .50576 L
s
.036 .133 0 .254 k
.51664 .50074 m
.51995 .51034 L
.51387 .51469 L
.51056 .50576 L
.51664 .50074 L
F
0 g
.51664 .50074 m
.51995 .51034 L
.51387 .51469 L
.51056 .50576 L
.51664 .50074 L
s
.038 .141 0 .263 k
.52272 .49584 m
.52602 .50607 L
.51995 .51034 L
.51664 .50074 L
.52272 .49584 L
F
0 g
.52272 .49584 m
.52602 .50607 L
.51995 .51034 L
.51664 .50074 L
.52272 .49584 L
s
.04 .148 0 .271 k
.5288 .49109 m
.5321 .50191 L
.52602 .50607 L
.52272 .49584 L
.5288 .49109 L
F
0 g
.5288 .49109 m
.5321 .50191 L
.52602 .50607 L
.52272 .49584 L
.5288 .49109 L
s
.042 .155 0 .278 k
.53489 .48648 m
.53818 .49785 L
.5321 .50191 L
.5288 .49109 L
.53489 .48648 L
F
0 g
.53489 .48648 m
.53818 .49785 L
.5321 .50191 L
.5288 .49109 L
.53489 .48648 L
s
.044 .16 0 .285 k
.54098 .48202 m
.54428 .49392 L
.53818 .49785 L
.53489 .48648 L
.54098 .48202 L
F
0 g
.54098 .48202 m
.54428 .49392 L
.53818 .49785 L
.53489 .48648 L
.54098 .48202 L
s
.046 .165 0 .291 k
.54708 .47772 m
.55039 .4901 L
.54428 .49392 L
.54098 .48202 L
.54708 .47772 L
F
0 g
.54708 .47772 m
.55039 .4901 L
.54428 .49392 L
.54098 .48202 L
.54708 .47772 L
s
.048 .169 0 .296 k
.55319 .47358 m
.5565 .4864 L
.55039 .4901 L
.54708 .47772 L
.55319 .47358 L
F
0 g
.55319 .47358 m
.5565 .4864 L
.55039 .4901 L
.54708 .47772 L
.55319 .47358 L
s
.051 .174 0 .3 k
.5593 .4696 m
.56263 .48283 L
.5565 .4864 L
.55319 .47358 L
.5593 .4696 L
F
0 g
.5593 .4696 m
.56263 .48283 L
.5565 .4864 L
.55319 .47358 L
.5593 .4696 L
s
.054 .178 0 .304 k
.56543 .4658 m
.56876 .47938 L
.56263 .48283 L
.5593 .4696 L
.56543 .4658 L
F
0 g
.56543 .4658 m
.56876 .47938 L
.56263 .48283 L
.5593 .4696 L
.56543 .4658 L
s
.057 .182 0 .307 k
.57156 .46216 m
.57491 .47607 L
.56876 .47938 L
.56543 .4658 L
.57156 .46216 L
F
0 g
.57156 .46216 m
.57491 .47607 L
.56876 .47938 L
.56543 .4658 L
.57156 .46216 L
s
.061 .187 0 .309 k
.57772 .45869 m
.58107 .47288 L
.57491 .47607 L
.57156 .46216 L
.57772 .45869 L
F
0 g
.57772 .45869 m
.58107 .47288 L
.57491 .47607 L
.57156 .46216 L
.57772 .45869 L
s
.063 .19 0 .312 k
.58388 .45539 m
.58724 .46983 L
.58107 .47288 L
.57772 .45869 L
.58388 .45539 L
F
0 g
.58388 .45539 m
.58724 .46983 L
.58107 .47288 L
.57772 .45869 L
.58388 .45539 L
s
.067 .194 0 .313 k
.59005 .45226 m
.59343 .46688 L
.58724 .46983 L
.58388 .45539 L
.59005 .45226 L
F
0 g
.59005 .45226 m
.59343 .46688 L
.58724 .46983 L
.58388 .45539 L
.59005 .45226 L
s
.07 .196 0 .315 k
.59624 .44928 m
.59964 .46407 L
.59343 .46688 L
.59005 .45226 L
.59624 .44928 L
F
0 g
.59624 .44928 m
.59964 .46407 L
.59343 .46688 L
.59005 .45226 L
.59624 .44928 L
s
.073 .199 0 .316 k
.60245 .44646 m
.60586 .46137 L
.59964 .46407 L
.59624 .44928 L
.60245 .44646 L
F
0 g
.60245 .44646 m
.60586 .46137 L
.59964 .46407 L
.59624 .44928 L
.60245 .44646 L
s
.076 .201 0 .317 k
.60868 .44378 m
.61209 .45878 L
.60586 .46137 L
.60245 .44646 L
.60868 .44378 L
F
0 g
.60868 .44378 m
.61209 .45878 L
.60586 .46137 L
.60245 .44646 L
.60868 .44378 L
s
.079 .204 0 .317 k
.61491 .44123 m
.61835 .45629 L
.61209 .45878 L
.60868 .44378 L
.61491 .44123 L
F
0 g
.61491 .44123 m
.61835 .45629 L
.61209 .45878 L
.60868 .44378 L
.61491 .44123 L
s
.082 .206 0 .317 k
.62116 .4388 m
.62461 .45389 L
.61835 .45629 L
.61491 .44123 L
.62116 .4388 L
F
0 g
.62116 .4388 m
.62461 .45389 L
.61835 .45629 L
.61491 .44123 L
.62116 .4388 L
s
.084 .208 0 .317 k
.62744 .43644 m
.6309 .45155 L
.62461 .45389 L
.62116 .4388 L
.62744 .43644 L
F
0 g
.62744 .43644 m
.6309 .45155 L
.62461 .45389 L
.62116 .4388 L
.62744 .43644 L
s
.086 .209 0 .317 k
.63374 .43419 m
.6372 .44927 L
.6309 .45155 L
.62744 .43644 L
.63374 .43419 L
F
0 g
.63374 .43419 m
.6372 .44927 L
.6309 .45155 L
.62744 .43644 L
.63374 .43419 L
s
.09 .212 0 .316 k
.64005 .43205 m
.64353 .44709 L
.6372 .44927 L
.63374 .43419 L
.64005 .43205 L
F
0 g
.64005 .43205 m
.64353 .44709 L
.6372 .44927 L
.63374 .43419 L
.64005 .43205 L
s
.094 .214 0 .315 k
.64638 .43005 m
.64986 .44503 L
.64353 .44709 L
.64005 .43205 L
.64638 .43005 L
F
0 g
.64638 .43005 m
.64986 .44503 L
.64353 .44709 L
.64005 .43205 L
.64638 .43005 L
s
.099 .216 0 .314 k
.65274 .42821 m
.65623 .44306 L
.64986 .44503 L
.64638 .43005 L
.65274 .42821 L
F
0 g
.65274 .42821 m
.65623 .44306 L
.64986 .44503 L
.64638 .43005 L
.65274 .42821 L
s
.104 .219 0 .312 k
.65912 .42652 m
.66262 .44122 L
.65623 .44306 L
.65274 .42821 L
.65912 .42652 L
F
0 g
.65912 .42652 m
.66262 .44122 L
.65623 .44306 L
.65274 .42821 L
.65912 .42652 L
s
.11 .222 0 .31 k
.66553 .425 m
.66903 .43951 L
.66262 .44122 L
.65912 .42652 L
.66553 .425 L
F
0 g
.66553 .425 m
.66903 .43951 L
.66262 .44122 L
.65912 .42652 L
.66553 .425 L
s
.115 .225 0 .308 k
.67197 .42364 m
.67547 .43792 L
.66903 .43951 L
.66553 .425 L
.67197 .42364 L
F
0 g
.67197 .42364 m
.67547 .43792 L
.66903 .43951 L
.66553 .425 L
.67197 .42364 L
s
.123 .229 0 .304 k
.67843 .42246 m
.68193 .43647 L
.67547 .43792 L
.67197 .42364 L
.67843 .42246 L
F
0 g
.67843 .42246 m
.68193 .43647 L
.67547 .43792 L
.67197 .42364 L
.67843 .42246 L
s
.13 .232 0 .301 k
.68492 .42145 m
.68841 .43514 L
.68193 .43647 L
.67843 .42246 L
.68492 .42145 L
F
0 g
.68492 .42145 m
.68841 .43514 L
.68193 .43647 L
.67843 .42246 L
.68492 .42145 L
s
.14 .236 0 .296 k
.69144 .4206 m
.69493 .43395 L
.68841 .43514 L
.68492 .42145 L
.69144 .4206 L
F
0 g
.69144 .4206 m
.69493 .43395 L
.68841 .43514 L
.68492 .42145 L
.69144 .4206 L
s
.149 .239 0 .291 k
.698 .41994 m
.70147 .43288 L
.69493 .43395 L
.69144 .4206 L
.698 .41994 L
F
0 g
.698 .41994 m
.70147 .43288 L
.69493 .43395 L
.69144 .4206 L
.698 .41994 L
s
.159 .243 0 .285 k
.70459 .41945 m
.70805 .43195 L
.70147 .43288 L
.698 .41994 L
.70459 .41945 L
F
0 g
.70459 .41945 m
.70805 .43195 L
.70147 .43288 L
.698 .41994 L
.70459 .41945 L
s
.171 .248 0 .278 k
.71121 .41911 m
.71464 .43114 L
.70805 .43195 L
.70459 .41945 L
.71121 .41911 L
F
0 g
.71121 .41911 m
.71464 .43114 L
.70805 .43195 L
.70459 .41945 L
.71121 .41911 L
s
.184 .252 0 .27 k
.71787 .41894 m
.72128 .43045 L
.71464 .43114 L
.71121 .41911 L
.71787 .41894 L
F
0 g
.71787 .41894 m
.72128 .43045 L
.71464 .43114 L
.71121 .41911 L
.71787 .41894 L
s
.199 .257 0 .261 k
.72456 .41893 m
.72794 .42988 L
.72128 .43045 L
.71787 .41894 L
.72456 .41893 L
F
0 g
.72456 .41893 m
.72794 .42988 L
.72128 .43045 L
.71787 .41894 L
.72456 .41893 L
s
.216 .263 0 .25 k
.73129 .41906 m
.73464 .42942 L
.72794 .42988 L
.72456 .41893 L
.73129 .41906 L
F
0 g
.73129 .41906 m
.73464 .42942 L
.72794 .42988 L
.72456 .41893 L
.73129 .41906 L
s
.235 .268 0 .238 k
.73806 .41933 m
.74137 .42906 L
.73464 .42942 L
.73129 .41906 L
.73806 .41933 L
F
0 g
.73806 .41933 m
.74137 .42906 L
.73464 .42942 L
.73129 .41906 L
.73806 .41933 L
s
.257 .275 0 .223 k
.74486 .41972 m
.74813 .42879 L
.74137 .42906 L
.73806 .41933 L
.74486 .41972 L
F
0 g
.74486 .41972 m
.74813 .42879 L
.74137 .42906 L
.73806 .41933 L
.74486 .41972 L
s
.282 .281 0 .207 k
.7517 .42023 m
.75493 .42862 L
.74813 .42879 L
.74486 .41972 L
.7517 .42023 L
F
0 g
.7517 .42023 m
.75493 .42862 L
.74813 .42879 L
.74486 .41972 L
.7517 .42023 L
s
.311 .289 0 .188 k
.75858 .42084 m
.76175 .42852 L
.75493 .42862 L
.7517 .42023 L
.75858 .42084 L
F
0 g
.75858 .42084 m
.76175 .42852 L
.75493 .42862 L
.7517 .42023 L
.75858 .42084 L
s
.344 .295 0 .167 k
.7655 .42154 m
.76861 .42848 L
.76175 .42852 L
.75858 .42084 L
.7655 .42154 L
F
0 g
.7655 .42154 m
.76861 .42848 L
.76175 .42852 L
.75858 .42084 L
.7655 .42154 L
s
.382 .303 0 .143 k
.77245 .42232 m
.7755 .42849 L
.76861 .42848 L
.7655 .42154 L
.77245 .42232 L
F
0 g
.77245 .42232 m
.7755 .42849 L
.76861 .42848 L
.7655 .42154 L
.77245 .42232 L
s
.428 .311 0 .116 k
.77944 .42315 m
.78242 .42855 L
.7755 .42849 L
.77245 .42232 L
.77944 .42315 L
F
0 g
.77944 .42315 m
.78242 .42855 L
.7755 .42849 L
.77245 .42232 L
.77944 .42315 L
s
.482 .318 0 .087 k
.78647 .42401 m
.78937 .42862 L
.78242 .42855 L
.77944 .42315 L
.78647 .42401 L
F
0 g
.78647 .42401 m
.78937 .42862 L
.78242 .42855 L
.77944 .42315 L
.78647 .42401 L
s
.806 .411 0 .102 k
.19222 .64232 m
.19614 .64526 L
.19112 .64403 L
.18728 .64038 L
.19222 .64232 L
F
0 g
.19222 .64232 m
.19614 .64526 L
.19112 .64403 L
.18728 .64038 L
.19222 .64232 L
s
.862 .395 0 .138 k
.19719 .64424 m
.20117 .64647 L
.19614 .64526 L
.19222 .64232 L
.19719 .64424 L
F
0 g
.19719 .64424 m
.20117 .64647 L
.19614 .64526 L
.19222 .64232 L
.19719 .64424 L
s
.79 .361 0 .21 k
.20219 .64611 m
.20623 .64763 L
.20117 .64647 L
.19719 .64424 L
.20219 .64611 L
F
0 g
.20219 .64611 m
.20623 .64763 L
.20117 .64647 L
.19719 .64424 L
.20219 .64611 L
s
.687 .309 0 .313 k
.20722 .6479 m
.21133 .64873 L
.20623 .64763 L
.20219 .64611 L
.20722 .6479 L
F
0 g
.20722 .6479 m
.21133 .64873 L
.20623 .64763 L
.20219 .64611 L
.20722 .6479 L
s
0 .285 .285 .715 k
.21227 .64961 m
.21645 .64976 L
.21133 .64873 L
.20722 .6479 L
.21227 .64961 L
F
0 g
.21227 .64961 m
.21645 .64976 L
.21133 .64873 L
.20722 .6479 L
.21227 .64961 L
s
0 .341 .341 .659 k
.21738 .6512 m
.2216 .65069 L
.21645 .64976 L
.21227 .64961 L
.21738 .6512 L
F
0 g
.21738 .6512 m
.2216 .65069 L
.21645 .64976 L
.21227 .64961 L
.21738 .6512 L
s
0 .377 .377 .623 k
.22251 .65265 m
.22678 .65151 L
.2216 .65069 L
.21738 .6512 L
.22251 .65265 L
F
0 g
.22251 .65265 m
.22678 .65151 L
.2216 .65069 L
.21738 .6512 L
.22251 .65265 L
s
0 .399 .399 .601 k
.22767 .65397 m
.232 .65222 L
.22678 .65151 L
.22251 .65265 L
.22767 .65397 L
F
0 g
.22767 .65397 m
.232 .65222 L
.22678 .65151 L
.22251 .65265 L
.22767 .65397 L
s
0 .411 .411 .589 k
.23289 .65512 m
.23725 .65279 L
.232 .65222 L
.22767 .65397 L
.23289 .65512 L
F
0 g
.23289 .65512 m
.23725 .65279 L
.232 .65222 L
.22767 .65397 L
.23289 .65512 L
s
0 .416 .416 .584 k
.23813 .65609 m
.24253 .65321 L
.23725 .65279 L
.23289 .65512 L
.23813 .65609 L
F
0 g
.23813 .65609 m
.24253 .65321 L
.23725 .65279 L
.23289 .65512 L
.23813 .65609 L
s
0 .416 .416 .584 k
.24342 .65688 m
.24785 .65349 L
.24253 .65321 L
.23813 .65609 L
.24342 .65688 L
F
0 g
.24342 .65688 m
.24785 .65349 L
.24253 .65321 L
.23813 .65609 L
.24342 .65688 L
s
0 .413 .413 .587 k
.24873 .65748 m
.2532 .6536 L
.24785 .65349 L
.24342 .65688 L
.24873 .65748 L
F
0 g
.24873 .65748 m
.2532 .6536 L
.24785 .65349 L
.24342 .65688 L
.24873 .65748 L
s
0 .408 .408 .592 k
.25409 .65787 m
.25858 .65354 L
.2532 .6536 L
.24873 .65748 L
.25409 .65787 L
F
0 g
.25409 .65787 m
.25858 .65354 L
.2532 .6536 L
.24873 .65748 L
.25409 .65787 L
s
0 .402 .394 .598 k
.2595 .65805 m
.26399 .65331 L
.25858 .65354 L
.25409 .65787 L
.2595 .65805 L
F
0 g
.2595 .65805 m
.26399 .65331 L
.25858 .65354 L
.25409 .65787 L
.2595 .65805 L
s
0 .394 .368 .606 k
.26493 .65801 m
.26944 .65291 L
.26399 .65331 L
.2595 .65805 L
.26493 .65801 L
F
0 g
.26493 .65801 m
.26944 .65291 L
.26399 .65331 L
.2595 .65805 L
.26493 .65801 L
s
0 .384 .345 .616 k
.2704 .65776 m
.27492 .65233 L
.26944 .65291 L
.26493 .65801 L
.2704 .65776 L
F
0 g
.2704 .65776 m
.27492 .65233 L
.26944 .65291 L
.26493 .65801 L
.2704 .65776 L
s
0 .375 .326 .625 k
.27591 .65727 m
.28043 .65155 L
.27492 .65233 L
.2704 .65776 L
.27591 .65727 L
F
0 g
.27591 .65727 m
.28043 .65155 L
.27492 .65233 L
.2704 .65776 L
.27591 .65727 L
s
0 .364 .308 .636 k
.28146 .65657 m
.28598 .6506 L
.28043 .65155 L
.27591 .65727 L
.28146 .65657 L
F
0 g
.28146 .65657 m
.28598 .6506 L
.28043 .65155 L
.27591 .65727 L
.28146 .65657 L
s
0 .353 .293 .647 k
.28704 .65565 m
.29155 .64948 L
.28598 .6506 L
.28146 .65657 L
.28704 .65565 L
F
0 g
.28704 .65565 m
.29155 .64948 L
.28598 .6506 L
.28146 .65657 L
.28704 .65565 L
s
0 .341 .279 .659 k
.29265 .65451 m
.29715 .64817 L
.29155 .64948 L
.28704 .65565 L
.29265 .65451 L
F
0 g
.29265 .65451 m
.29715 .64817 L
.29155 .64948 L
.28704 .65565 L
.29265 .65451 L
s
0 .329 .267 .671 k
.29829 .65316 m
.30278 .64669 L
.29715 .64817 L
.29265 .65451 L
.29829 .65316 L
F
0 g
.29829 .65316 m
.30278 .64669 L
.29715 .64817 L
.29265 .65451 L
.29829 .65316 L
s
0 .316 .256 .684 k
.30397 .65161 m
.30844 .64505 L
.30278 .64669 L
.29829 .65316 L
.30397 .65161 L
F
0 g
.30397 .65161 m
.30844 .64505 L
.30278 .64669 L
.29829 .65316 L
.30397 .65161 L
s
0 .303 .247 .697 k
.30966 .64987 m
.31411 .64326 L
.30844 .64505 L
.30397 .65161 L
.30966 .64987 L
F
0 g
.30966 .64987 m
.31411 .64326 L
.30844 .64505 L
.30397 .65161 L
.30966 .64987 L
s
0 .291 .24 .709 k
.31539 .64796 m
.31981 .64132 L
.31411 .64326 L
.30966 .64987 L
.31539 .64796 L
F
0 g
.31539 .64796 m
.31981 .64132 L
.31411 .64326 L
.30966 .64987 L
.31539 .64796 L
s
0 .281 .235 .719 k
.32114 .64592 m
.32554 .63928 L
.31981 .64132 L
.31539 .64796 L
.32114 .64592 L
F
0 g
.32114 .64592 m
.32554 .63928 L
.31981 .64132 L
.31539 .64796 L
.32114 .64592 L
s
0 .272 .231 .728 k
.32691 .64377 m
.33128 .63714 L
.32554 .63928 L
.32114 .64592 L
.32691 .64377 L
F
0 g
.32691 .64377 m
.33128 .63714 L
.32554 .63928 L
.32114 .64592 L
.32691 .64377 L
s
0 .257 .225 .743 k
.3327 .64146 m
.33704 .63489 L
.33128 .63714 L
.32691 .64377 L
.3327 .64146 L
F
0 g
.3327 .64146 m
.33704 .63489 L
.33128 .63714 L
.32691 .64377 L
.3327 .64146 L
s
0 .239 .22 .761 k
.33852 .63897 m
.34283 .63247 L
.33704 .63489 L
.3327 .64146 L
.33852 .63897 L
F
0 g
.33852 .63897 m
.34283 .63247 L
.33704 .63489 L
.3327 .64146 L
.33852 .63897 L
s
0 .217 .214 .783 k
.34436 .63628 m
.34863 .6299 L
.34283 .63247 L
.33852 .63897 L
.34436 .63628 L
F
0 g
.34436 .63628 m
.34863 .6299 L
.34283 .63247 L
.33852 .63897 L
.34436 .63628 L
s
0 .191 .191 .809 k
.35022 .63339 m
.35446 .62716 L
.34863 .6299 L
.34436 .63628 L
.35022 .63339 L
F
0 g
.35022 .63339 m
.35446 .62716 L
.34863 .6299 L
.34436 .63628 L
.35022 .63339 L
s
0 .16 .16 .84 k
.3561 .63027 m
.36031 .62425 L
.35446 .62716 L
.35022 .63339 L
.3561 .63027 L
F
0 g
.3561 .63027 m
.36031 .62425 L
.35446 .62716 L
.35022 .63339 L
.3561 .63027 L
s
0 .124 .124 .876 k
.36201 .62694 m
.36618 .62115 L
.36031 .62425 L
.3561 .63027 L
.36201 .62694 L
F
0 g
.36201 .62694 m
.36618 .62115 L
.36031 .62425 L
.3561 .63027 L
.36201 .62694 L
s
0 .082 .082 .918 k
.36794 .62338 m
.37207 .61787 L
.36618 .62115 L
.36201 .62694 L
.36794 .62338 L
F
0 g
.36794 .62338 m
.37207 .61787 L
.36618 .62115 L
.36201 .62694 L
.36794 .62338 L
s
0 .032 .032 .968 k
.37389 .61959 m
.37798 .61439 L
.37207 .61787 L
.36794 .62338 L
.37389 .61959 L
F
0 g
.37389 .61959 m
.37798 .61439 L
.37207 .61787 L
.36794 .62338 L
.37389 .61959 L
s
.37986 .61557 m
.3839 .61073 L
.37798 .61439 L
.37389 .61959 L
.37986 .61557 L
F
.37986 .61557 m
.3839 .61073 L
.37798 .61439 L
.37389 .61959 L
.37986 .61557 L
s
.38585 .61132 m
.38984 .60689 L
.3839 .61073 L
.37986 .61557 L
.38585 .61132 L
F
.38585 .61132 m
.38984 .60689 L
.3839 .61073 L
.37986 .61557 L
.38585 .61132 L
s
.39185 .60686 m
.3958 .60286 L
.38984 .60689 L
.38585 .61132 L
.39185 .60686 L
F
.39185 .60686 m
.3958 .60286 L
.38984 .60689 L
.38585 .61132 L
.39185 .60686 L
s
.39786 .60217 m
.40177 .59866 L
.3958 .60286 L
.39185 .60686 L
.39786 .60217 L
F
.39786 .60217 m
.40177 .59866 L
.3958 .60286 L
.39185 .60686 L
.39786 .60217 L
s
.40389 .59728 m
.40776 .59429 L
.40177 .59866 L
.39786 .60217 L
.40389 .59728 L
F
.40389 .59728 m
.40776 .59429 L
.40177 .59866 L
.39786 .60217 L
.40389 .59728 L
s
.369 0 .241 .156 k
.40994 .59218 m
.41375 .58975 L
.40776 .59429 L
.40389 .59728 L
.40994 .59218 L
F
0 g
.40994 .59218 m
.41375 .58975 L
.40776 .59429 L
.40389 .59728 L
.40994 .59218 L
s
.335 0 .223 .085 k
.41599 .58691 m
.41976 .58505 L
.41375 .58975 L
.40994 .59218 L
.41599 .58691 L
F
0 g
.41599 .58691 m
.41976 .58505 L
.41375 .58975 L
.40994 .59218 L
.41599 .58691 L
s
.293 0 .199 .033 k
.42205 .58144 m
.42578 .58021 L
.41976 .58505 L
.41599 .58691 L
.42205 .58144 L
F
0 g
.42205 .58144 m
.42578 .58021 L
.41976 .58505 L
.41599 .58691 L
.42205 .58144 L
s
.244 0 .169 .006 k
.42812 .57582 m
.43181 .57524 L
.42578 .58021 L
.42205 .58144 L
.42812 .57582 L
F
0 g
.42812 .57582 m
.43181 .57524 L
.42578 .58021 L
.42205 .58144 L
.42812 .57582 L
s
.193 0 .135 .004 k
.4342 .57004 m
.43784 .57014 L
.43181 .57524 L
.42812 .57582 L
.4342 .57004 L
F
0 g
.4342 .57004 m
.43784 .57014 L
.43181 .57524 L
.42812 .57582 L
.4342 .57004 L
s
.145 0 .102 .02 k
.44028 .56414 m
.44388 .56492 L
.43784 .57014 L
.4342 .57004 L
.44028 .56414 L
F
0 g
.44028 .56414 m
.44388 .56492 L
.43784 .57014 L
.4342 .57004 L
.44028 .56414 L
s
.1 0 .07 .05 k
.44637 .55812 m
.44994 .55962 L
.44388 .56492 L
.44028 .56414 L
.44637 .55812 L
F
0 g
.44637 .55812 m
.44994 .55962 L
.44388 .56492 L
.44028 .56414 L
.44637 .55812 L
s
.061 0 .041 .086 k
.45246 .55199 m
.45598 .55423 L
.44994 .55962 L
.44637 .55812 L
.45246 .55199 L
F
0 g
.45246 .55199 m
.45598 .55423 L
.44994 .55962 L
.44637 .55812 L
.45246 .55199 L
s
.028 0 .015 .124 k
.45855 .54581 m
.46204 .54879 L
.45598 .55423 L
.45246 .55199 L
.45855 .54581 L
F
0 g
.45855 .54581 m
.46204 .54879 L
.45598 .55423 L
.45246 .55199 L
.45855 .54581 L
s
.008 .007 0 .154 k
.46463 .53958 m
.4681 .5433 L
.46204 .54879 L
.45855 .54581 L
.46463 .53958 L
F
0 g
.46463 .53958 m
.4681 .5433 L
.46204 .54879 L
.45855 .54581 L
.46463 .53958 L
s
.005 .027 0 .17 k
.47072 .53333 m
.47416 .53779 L
.4681 .5433 L
.46463 .53958 L
.47072 .53333 L
F
0 g
.47072 .53333 m
.47416 .53779 L
.4681 .5433 L
.46463 .53958 L
.47072 .53333 L
s
.004 .045 0 .185 k
.47682 .5271 m
.48022 .5323 L
.47416 .53779 L
.47072 .53333 L
.47682 .5271 L
F
0 g
.47682 .5271 m
.48022 .5323 L
.47416 .53779 L
.47072 .53333 L
.47682 .5271 L
s
.005 .061 0 .199 k
.48291 .5209 m
.48629 .52686 L
.48022 .5323 L
.47682 .5271 L
.48291 .5209 L
F
0 g
.48291 .5209 m
.48629 .52686 L
.48022 .5323 L
.47682 .5271 L
.48291 .5209 L
s
.006 .075 0 .213 k
.48899 .51479 m
.49235 .52146 L
.48629 .52686 L
.48291 .5209 L
.48899 .51479 L
F
0 g
.48899 .51479 m
.49235 .52146 L
.48629 .52686 L
.48291 .5209 L
.48899 .51479 L
s
.008 .088 0 .225 k
.49507 .50877 m
.49842 .51613 L
.49235 .52146 L
.48899 .51479 L
.49507 .50877 L
F
0 g
.49507 .50877 m
.49842 .51613 L
.49235 .52146 L
.48899 .51479 L
.49507 .50877 L
s
.011 .099 0 .236 k
.50116 .50287 m
.50449 .5109 L
.49842 .51613 L
.49507 .50877 L
.50116 .50287 L
F
0 g
.50116 .50287 m
.50449 .5109 L
.49842 .51613 L
.49507 .50877 L
.50116 .50287 L
s
.014 .109 0 .246 k
.50724 .49708 m
.51056 .50576 L
.50449 .5109 L
.50116 .50287 L
.50724 .49708 L
F
0 g
.50724 .49708 m
.51056 .50576 L
.50449 .5109 L
.50116 .50287 L
.50724 .49708 L
s
.017 .119 0 .255 k
.51333 .49144 m
.51664 .50074 L
.51056 .50576 L
.50724 .49708 L
.51333 .49144 L
F
0 g
.51333 .49144 m
.51664 .50074 L
.51056 .50576 L
.50724 .49708 L
.51333 .49144 L
s
.02 .127 0 .263 k
.51941 .48596 m
.52272 .49584 L
.51664 .50074 L
.51333 .49144 L
.51941 .48596 L
F
0 g
.51941 .48596 m
.52272 .49584 L
.51664 .50074 L
.51333 .49144 L
.51941 .48596 L
s
.024 .135 0 .27 k
.5255 .48065 m
.5288 .49109 L
.52272 .49584 L
.51941 .48596 L
.5255 .48065 L
F
0 g
.5255 .48065 m
.5288 .49109 L
.52272 .49584 L
.51941 .48596 L
.5255 .48065 L
s
.027 .142 0 .277 k
.53159 .47552 m
.53489 .48648 L
.5288 .49109 L
.5255 .48065 L
.53159 .47552 L
F
0 g
.53159 .47552 m
.53489 .48648 L
.5288 .49109 L
.5255 .48065 L
.53159 .47552 L
s
.031 .148 0 .283 k
.53768 .47056 m
.54098 .48202 L
.53489 .48648 L
.53159 .47552 L
.53768 .47056 L
F
0 g
.53768 .47056 m
.54098 .48202 L
.53489 .48648 L
.53159 .47552 L
.53768 .47056 L
s
.035 .154 0 .288 k
.54378 .46581 m
.54708 .47772 L
.54098 .48202 L
.53768 .47056 L
.54378 .46581 L
F
0 g
.54378 .46581 m
.54708 .47772 L
.54098 .48202 L
.53768 .47056 L
.54378 .46581 L
s
.039 .161 0 .292 k
.54988 .46125 m
.55319 .47358 L
.54708 .47772 L
.54378 .46581 L
.54988 .46125 L
F
0 g
.54988 .46125 m
.55319 .47358 L
.54708 .47772 L
.54378 .46581 L
.54988 .46125 L
s
.043 .166 0 .296 k
.55599 .4569 m
.5593 .4696 L
.55319 .47358 L
.54988 .46125 L
.55599 .4569 L
F
0 g
.55599 .4569 m
.5593 .4696 L
.55319 .47358 L
.54988 .46125 L
.55599 .4569 L
s
.048 .171 0 .299 k
.5621 .45275 m
.56543 .4658 L
.5593 .4696 L
.55599 .4569 L
.5621 .45275 L
F
0 g
.5621 .45275 m
.56543 .4658 L
.5593 .4696 L
.55599 .4569 L
.5621 .45275 L
s
.052 .176 0 .302 k
.56824 .44882 m
.57156 .46216 L
.56543 .4658 L
.5621 .45275 L
.56824 .44882 L
F
0 g
.56824 .44882 m
.57156 .46216 L
.56543 .4658 L
.5621 .45275 L
.56824 .44882 L
s
.056 .18 0 .305 k
.57437 .44509 m
.57772 .45869 L
.57156 .46216 L
.56824 .44882 L
.57437 .44509 L
F
0 g
.57437 .44509 m
.57772 .45869 L
.57156 .46216 L
.56824 .44882 L
.57437 .44509 L
s
.061 .185 0 .306 k
.58053 .44156 m
.58388 .45539 L
.57772 .45869 L
.57437 .44509 L
.58053 .44156 L
F
0 g
.58053 .44156 m
.58388 .45539 L
.57772 .45869 L
.57437 .44509 L
.58053 .44156 L
s
.065 .189 0 .308 k
.58669 .43824 m
.59005 .45226 L
.58388 .45539 L
.58053 .44156 L
.58669 .43824 L
F
0 g
.58669 .43824 m
.59005 .45226 L
.58388 .45539 L
.58053 .44156 L
.58669 .43824 L
s
.07 .193 0 .309 k
.59287 .43511 m
.59624 .44928 L
.59005 .45226 L
.58669 .43824 L
.59287 .43511 L
F
0 g
.59287 .43511 m
.59624 .44928 L
.59005 .45226 L
.58669 .43824 L
.59287 .43511 L
s
.074 .197 0 .31 k
.59906 .43218 m
.60245 .44646 L
.59624 .44928 L
.59287 .43511 L
.59906 .43218 L
F
0 g
.59906 .43218 m
.60245 .44646 L
.59624 .44928 L
.59287 .43511 L
.59906 .43218 L
s
.077 .2 0 .311 k
.60528 .42941 m
.60868 .44378 L
.60245 .44646 L
.59906 .43218 L
.60528 .42941 L
F
0 g
.60528 .42941 m
.60868 .44378 L
.60245 .44646 L
.59906 .43218 L
.60528 .42941 L
s
.082 .203 0 .311 k
.6115 .42681 m
.61491 .44123 L
.60868 .44378 L
.60528 .42941 L
.6115 .42681 L
F
0 g
.6115 .42681 m
.61491 .44123 L
.60868 .44378 L
.60528 .42941 L
.6115 .42681 L
s
.085 .205 0 .311 k
.61775 .42435 m
.62116 .4388 L
.61491 .44123 L
.6115 .42681 L
.61775 .42435 L
F
0 g
.61775 .42435 m
.62116 .4388 L
.61491 .44123 L
.6115 .42681 L
.61775 .42435 L
s
.088 .207 0 .311 k
.62401 .42199 m
.62744 .43644 L
.62116 .4388 L
.61775 .42435 L
.62401 .42199 L
F
0 g
.62401 .42199 m
.62744 .43644 L
.62116 .4388 L
.61775 .42435 L
.62401 .42199 L
s
.091 .209 0 .311 k
.6303 .41974 m
.63374 .43419 L
.62744 .43644 L
.62401 .42199 L
.6303 .41974 L
F
0 g
.6303 .41974 m
.63374 .43419 L
.62744 .43644 L
.62401 .42199 L
.6303 .41974 L
s
.095 .212 0 .31 k
.6366 .41764 m
.64005 .43205 L
.63374 .43419 L
.6303 .41974 L
.6366 .41764 L
F
0 g
.6366 .41764 m
.64005 .43205 L
.63374 .43419 L
.6303 .41974 L
.6366 .41764 L
s
.1 .215 0 .309 k
.64293 .41571 m
.64638 .43005 L
.64005 .43205 L
.6366 .41764 L
.64293 .41571 L
F
0 g
.64293 .41571 m
.64638 .43005 L
.64005 .43205 L
.6366 .41764 L
.64293 .41571 L
s
.107 .219 0 .307 k
.64928 .41397 m
.65274 .42821 L
.64638 .43005 L
.64293 .41571 L
.64928 .41397 L
F
0 g
.64928 .41397 m
.65274 .42821 L
.64638 .43005 L
.64293 .41571 L
.64928 .41397 L
s
.112 .222 0 .306 k
.65566 .41242 m
.65912 .42652 L
.65274 .42821 L
.64928 .41397 L
.65566 .41242 L
F
0 g
.65566 .41242 m
.65912 .42652 L
.65274 .42821 L
.64928 .41397 L
.65566 .41242 L
s
.12 .226 0 .303 k
.66206 .41107 m
.66553 .425 L
.65912 .42652 L
.65566 .41242 L
.66206 .41107 L
F
0 g
.66206 .41107 m
.66553 .425 L
.65912 .42652 L
.65566 .41242 L
.66206 .41107 L
s
.128 .23 0 .3 k
.6685 .40993 m
.67197 .42364 L
.66553 .425 L
.66206 .41107 L
.6685 .40993 L
F
0 g
.6685 .40993 m
.67197 .42364 L
.66553 .425 L
.66206 .41107 L
.6685 .40993 L
s
.137 .234 0 .297 k
.67496 .409 m
.67843 .42246 L
.67197 .42364 L
.6685 .40993 L
.67496 .409 L
F
0 g
.67496 .409 m
.67843 .42246 L
.67197 .42364 L
.6685 .40993 L
.67496 .409 L
s
.146 .239 0 .293 k
.68146 .40828 m
.68492 .42145 L
.67843 .42246 L
.67496 .409 L
.68146 .40828 L
F
0 g
.68146 .40828 m
.68492 .42145 L
.67843 .42246 L
.67496 .409 L
.68146 .40828 L
s
.156 .243 0 .289 k
.68799 .40778 m
.69144 .4206 L
.68492 .42145 L
.68146 .40828 L
.68799 .40778 L
F
0 g
.68799 .40778 m
.69144 .4206 L
.68492 .42145 L
.68146 .40828 L
.68799 .40778 L
s
.168 .249 0 .283 k
.69456 .40748 m
.698 .41994 L
.69144 .4206 L
.68799 .40778 L
.69456 .40748 L
F
0 g
.69456 .40748 m
.698 .41994 L
.69144 .4206 L
.68799 .40778 L
.69456 .40748 L
s
.181 .254 0 .277 k
.70116 .40739 m
.70459 .41945 L
.698 .41994 L
.69456 .40748 L
.70116 .40739 L
F
0 g
.70116 .40739 m
.70459 .41945 L
.698 .41994 L
.69456 .40748 L
.70116 .40739 L
s
.195 .259 0 .27 k
.7078 .40751 m
.71121 .41911 L
.70459 .41945 L
.70116 .40739 L
.7078 .40751 L
F
0 g
.7078 .40751 m
.71121 .41911 L
.70459 .41945 L
.70116 .40739 L
.7078 .40751 L
s
.21 .265 0 .262 k
.71448 .40783 m
.71787 .41894 L
.71121 .41911 L
.7078 .40751 L
.71448 .40783 L
F
0 g
.71448 .40783 m
.71787 .41894 L
.71121 .41911 L
.7078 .40751 L
.71448 .40783 L
s
.228 .272 0 .252 k
.72119 .40833 m
.72456 .41893 L
.71787 .41894 L
.71448 .40783 L
.72119 .40833 L
F
0 g
.72119 .40833 m
.72456 .41893 L
.71787 .41894 L
.71448 .40783 L
.72119 .40833 L
s
.247 .278 0 .242 k
.72795 .40902 m
.73129 .41906 L
.72456 .41893 L
.72119 .40833 L
.72795 .40902 L
F
0 g
.72795 .40902 m
.73129 .41906 L
.72456 .41893 L
.72119 .40833 L
.72795 .40902 L
s
.269 .286 0 .23 k
.73476 .40987 m
.73806 .41933 L
.73129 .41906 L
.72795 .40902 L
.73476 .40987 L
F
0 g
.73476 .40987 m
.73806 .41933 L
.73129 .41906 L
.72795 .40902 L
.73476 .40987 L
s
.294 .294 0 .216 k
.74161 .41089 m
.74486 .41972 L
.73806 .41933 L
.73476 .40987 L
.74161 .41089 L
F
0 g
.74161 .41089 m
.74486 .41972 L
.73806 .41933 L
.73476 .40987 L
.74161 .41089 L
s
.323 .302 0 .2 k
.74849 .41204 m
.7517 .42023 L
.74486 .41972 L
.74161 .41089 L
.74849 .41204 L
F
0 g
.74849 .41204 m
.7517 .42023 L
.74486 .41972 L
.74161 .41089 L
.74849 .41204 L
s
.356 .311 0 .182 k
.75542 .41333 m
.75858 .42084 L
.7517 .42023 L
.74849 .41204 L
.75542 .41333 L
F
0 g
.75542 .41333 m
.75858 .42084 L
.7517 .42023 L
.74849 .41204 L
.75542 .41333 L
s
.393 .321 0 .162 k
.76239 .41473 m
.7655 .42154 L
.75858 .42084 L
.75542 .41333 L
.76239 .41473 L
F
0 g
.76239 .41473 m
.7655 .42154 L
.75858 .42084 L
.75542 .41333 L
.76239 .41473 L
s
.437 .331 0 .139 k
.7694 .41621 m
.77245 .42232 L
.7655 .42154 L
.76239 .41473 L
.7694 .41621 L
F
0 g
.7694 .41621 m
.77245 .42232 L
.7655 .42154 L
.76239 .41473 L
.7694 .41621 L
s
.487 .341 0 .115 k
.77646 .41778 m
.77944 .42315 L
.77245 .42232 L
.7694 .41621 L
.77646 .41778 L
F
0 g
.77646 .41778 m
.77944 .42315 L
.77245 .42232 L
.7694 .41621 L
.77646 .41778 L
s
.543 .35 0 .091 k
.78355 .41938 m
.78647 .42401 L
.77944 .42315 L
.77646 .41778 L
.78355 .41938 L
F
0 g
.78355 .41938 m
.78647 .42401 L
.77944 .42315 L
.77646 .41778 L
.78355 .41938 L
s
.827 .446 0 .173 k
.1883 .63932 m
.19222 .64232 L
.18728 .64038 L
.18343 .63671 L
.1883 .63932 L
F
0 g
.1883 .63932 m
.19222 .64232 L
.18728 .64038 L
.18343 .63671 L
.1883 .63932 L
s
.77 .423 0 .23 k
.1932 .6419 m
.19719 .64424 L
.19222 .64232 L
.1883 .63932 L
.1932 .6419 L
F
0 g
.1932 .6419 m
.19719 .64424 L
.19222 .64232 L
.1883 .63932 L
.1932 .6419 L
s
.689 .384 0 .311 k
.19814 .64442 m
.20219 .64611 L
.19719 .64424 L
.1932 .6419 L
.19814 .64442 L
F
0 g
.19814 .64442 m
.20219 .64611 L
.19719 .64424 L
.1932 .6419 L
.19814 .64442 L
s
0 .333 .333 .667 k
.2031 .64687 m
.20722 .6479 L
.20219 .64611 L
.19814 .64442 L
.2031 .64687 L
F
0 g
.2031 .64687 m
.20722 .6479 L
.20219 .64611 L
.19814 .64442 L
.2031 .64687 L
s
0 .389 .389 .611 k
.2081 .6492 m
.21227 .64961 L
.20722 .6479 L
.2031 .64687 L
.2081 .6492 L
F
0 g
.2081 .6492 m
.21227 .64961 L
.20722 .6479 L
.2031 .64687 L
.2081 .6492 L
s
0 .426 .426 .574 k
.21315 .65141 m
.21738 .6512 L
.21227 .64961 L
.2081 .6492 L
.21315 .65141 L
F
0 g
.21315 .65141 m
.21738 .6512 L
.21227 .64961 L
.2081 .6492 L
.21315 .65141 L
s
0 .447 .447 .553 k
.21823 .65345 m
.22251 .65265 L
.21738 .6512 L
.21315 .65141 L
.21823 .65345 L
F
0 g
.21823 .65345 m
.22251 .65265 L
.21738 .6512 L
.21315 .65141 L
.21823 .65345 L
s
0 .458 .458 .542 k
.22335 .65534 m
.22767 .65397 L
.22251 .65265 L
.21823 .65345 L
.22335 .65534 L
F
0 g
.22335 .65534 m
.22767 .65397 L
.22251 .65265 L
.21823 .65345 L
.22335 .65534 L
s
0 .46 .46 .54 k
.22852 .65703 m
.23289 .65512 L
.22767 .65397 L
.22335 .65534 L
.22852 .65703 L
F
0 g
.22852 .65703 m
.23289 .65512 L
.22767 .65397 L
.22335 .65534 L
.22852 .65703 L
s
0 .458 .458 .542 k
.23374 .65853 m
.23813 .65609 L
.23289 .65512 L
.22852 .65703 L
.23374 .65853 L
F
0 g
.23374 .65853 m
.23813 .65609 L
.23289 .65512 L
.22852 .65703 L
.23374 .65853 L
s
0 .451 .451 .549 k
.23899 .65981 m
.24342 .65688 L
.23813 .65609 L
.23374 .65853 L
.23899 .65981 L
F
0 g
.23899 .65981 m
.24342 .65688 L
.23813 .65609 L
.23374 .65853 L
.23899 .65981 L
s
0 .443 .443 .557 k
.24428 .66086 m
.24873 .65748 L
.24342 .65688 L
.23899 .65981 L
.24428 .66086 L
F
0 g
.24428 .66086 m
.24873 .65748 L
.24342 .65688 L
.23899 .65981 L
.24428 .66086 L
s
0 .432 .432 .568 k
.24962 .66167 m
.25409 .65787 L
.24873 .65748 L
.24428 .66086 L
.24962 .66167 L
F
0 g
.24962 .66167 m
.25409 .65787 L
.24873 .65748 L
.24428 .66086 L
.24962 .66167 L
s
0 .42 .42 .58 k
.255 .66223 m
.2595 .65805 L
.25409 .65787 L
.24962 .66167 L
.255 .66223 L
F
0 g
.255 .66223 m
.2595 .65805 L
.25409 .65787 L
.24962 .66167 L
.255 .66223 L
s
0 .407 .407 .593 k
.26043 .66254 m
.26493 .65801 L
.2595 .65805 L
.255 .66223 L
.26043 .66254 L
F
0 g
.26043 .66254 m
.26493 .65801 L
.2595 .65805 L
.255 .66223 L
.26043 .66254 L
s
0 .393 .382 .607 k
.26589 .6626 m
.2704 .65776 L
.26493 .65801 L
.26043 .66254 L
.26589 .6626 L
F
0 g
.26589 .6626 m
.2704 .65776 L
.26493 .65801 L
.26043 .66254 L
.26589 .6626 L
s
0 .379 .361 .621 k
.2714 .66239 m
.27591 .65727 L
.2704 .65776 L
.26589 .6626 L
.2714 .66239 L
F
0 g
.2714 .66239 m
.27591 .65727 L
.2704 .65776 L
.26589 .6626 L
.2714 .66239 L
s
0 .363 .341 .637 k
.27695 .66191 m
.28146 .65657 L
.27591 .65727 L
.2714 .66239 L
.27695 .66191 L
F
0 g
.27695 .66191 m
.28146 .65657 L
.27591 .65727 L
.2714 .66239 L
.27695 .66191 L
s
0 .347 .324 .653 k
.28254 .66118 m
.28704 .65565 L
.28146 .65657 L
.27695 .66191 L
.28254 .66118 L
F
0 g
.28254 .66118 m
.28704 .65565 L
.28146 .65657 L
.27695 .66191 L
.28254 .66118 L
s
0 .331 .309 .669 k
.28815 .6602 m
.29265 .65451 L
.28704 .65565 L
.28254 .66118 L
.28815 .6602 L
F
0 g
.28815 .6602 m
.29265 .65451 L
.28704 .65565 L
.28254 .66118 L
.28815 .6602 L
s
0 .314 .295 .686 k
.29381 .65897 m
.29829 .65316 L
.29265 .65451 L
.28815 .6602 L
.29381 .65897 L
F
0 g
.29381 .65897 m
.29829 .65316 L
.29265 .65451 L
.28815 .6602 L
.29381 .65897 L
s
0 .297 .283 .703 k
.2995 .65751 m
.30397 .65161 L
.29829 .65316 L
.29381 .65897 L
.2995 .65751 L
F
0 g
.2995 .65751 m
.30397 .65161 L
.29829 .65316 L
.29381 .65897 L
.2995 .65751 L
s
0 .279 .272 .721 k
.30522 .65582 m
.30966 .64987 L
.30397 .65161 L
.2995 .65751 L
.30522 .65582 L
F
0 g
.30522 .65582 m
.30966 .64987 L
.30397 .65161 L
.2995 .65751 L
.30522 .65582 L
s
0 .263 .263 .737 k
.31097 .65393 m
.31539 .64796 L
.30966 .64987 L
.30522 .65582 L
.31097 .65393 L
F
0 g
.31097 .65393 m
.31539 .64796 L
.30966 .64987 L
.30522 .65582 L
.31097 .65393 L
s
0 .249 .249 .751 k
.31674 .6519 m
.32114 .64592 L
.31539 .64796 L
.31097 .65393 L
.31674 .6519 L
F
0 g
.31674 .6519 m
.32114 .64592 L
.31539 .64796 L
.31097 .65393 L
.31674 .6519 L
s
0 .237 .237 .763 k
.32254 .64973 m
.32691 .64377 L
.32114 .64592 L
.31674 .6519 L
.32254 .64973 L
F
0 g
.32254 .64973 m
.32691 .64377 L
.32114 .64592 L
.31674 .6519 L
.32254 .64973 L
s
0 .218 .218 .782 k
.32836 .64737 m
.3327 .64146 L
.32691 .64377 L
.32254 .64973 L
.32836 .64737 L
F
0 g
.32836 .64737 m
.3327 .64146 L
.32691 .64377 L
.32254 .64973 L
.32836 .64737 L
s
0 .194 .194 .806 k
.3342 .6448 m
.33852 .63897 L
.3327 .64146 L
.32836 .64737 L
.3342 .6448 L
F
0 g
.3342 .6448 m
.33852 .63897 L
.3327 .64146 L
.32836 .64737 L
.3342 .6448 L
s
0 .165 .165 .835 k
.34008 .64201 m
.34436 .63628 L
.33852 .63897 L
.3342 .6448 L
.34008 .64201 L
F
0 g
.34008 .64201 m
.34436 .63628 L
.33852 .63897 L
.3342 .6448 L
.34008 .64201 L
s
0 .13 .13 .87 k
.34597 .63897 m
.35022 .63339 L
.34436 .63628 L
.34008 .64201 L
.34597 .63897 L
F
0 g
.34597 .63897 m
.35022 .63339 L
.34436 .63628 L
.34008 .64201 L
.34597 .63897 L
s
0 .09 .09 .91 k
.35189 .63567 m
.3561 .63027 L
.35022 .63339 L
.34597 .63897 L
.35189 .63567 L
F
0 g
.35189 .63567 m
.3561 .63027 L
.35022 .63339 L
.34597 .63897 L
.35189 .63567 L
s
0 .044 .044 .956 k
.35783 .63212 m
.36201 .62694 L
.3561 .63027 L
.35189 .63567 L
.35783 .63212 L
F
0 g
.35783 .63212 m
.36201 .62694 L
.3561 .63027 L
.35189 .63567 L
.35783 .63212 L
s
.3638 .62828 m
.36794 .62338 L
.36201 .62694 L
.35783 .63212 L
.3638 .62828 L
F
.3638 .62828 m
.36794 .62338 L
.36201 .62694 L
.35783 .63212 L
.3638 .62828 L
s
.3698 .6242 m
.37389 .61959 L
.36794 .62338 L
.3638 .62828 L
.3698 .6242 L
F
.3698 .6242 m
.37389 .61959 L
.36794 .62338 L
.3638 .62828 L
.3698 .6242 L
s
.37581 .61983 m
.37986 .61557 L
.37389 .61959 L
.3698 .6242 L
.37581 .61983 L
F
.37581 .61983 m
.37986 .61557 L
.37389 .61959 L
.3698 .6242 L
.37581 .61983 L
s
.38184 .61522 m
.38585 .61132 L
.37986 .61557 L
.37581 .61983 L
.38184 .61522 L
F
.38184 .61522 m
.38585 .61132 L
.37986 .61557 L
.37581 .61983 L
.38184 .61522 L
s
.38788 .61033 m
.39185 .60686 L
.38585 .61132 L
.38184 .61522 L
.38788 .61033 L
F
.38788 .61033 m
.39185 .60686 L
.38585 .61132 L
.38184 .61522 L
.38788 .61033 L
s
.39394 .60519 m
.39786 .60217 L
.39185 .60686 L
.38788 .61033 L
.39394 .60519 L
F
.39394 .60519 m
.39786 .60217 L
.39185 .60686 L
.38788 .61033 L
.39394 .60519 L
s
.351 0 .247 .132 k
.40002 .59981 m
.40389 .59728 L
.39786 .60217 L
.39394 .60519 L
.40002 .59981 L
F
0 g
.40002 .59981 m
.40389 .59728 L
.39786 .60217 L
.39394 .60519 L
.40002 .59981 L
s
.316 0 .233 .071 k
.40611 .59419 m
.40994 .59218 L
.40389 .59728 L
.40002 .59981 L
.40611 .59419 L
F
0 g
.40611 .59419 m
.40994 .59218 L
.40389 .59728 L
.40002 .59981 L
.40611 .59419 L
s
.274 0 .212 .028 k
.41221 .58836 m
.41599 .58691 L
.40994 .59218 L
.40611 .59419 L
.41221 .58836 L
F
0 g
.41221 .58836 m
.41599 .58691 L
.40994 .59218 L
.40611 .59419 L
.41221 .58836 L
s
.229 0 .187 .005 k
.41831 .58231 m
.42205 .58144 L
.41599 .58691 L
.41221 .58836 L
.41831 .58231 L
F
0 g
.41831 .58231 m
.42205 .58144 L
.41599 .58691 L
.41221 .58836 L
.41831 .58231 L
s
.183 0 .159 .001 k
.42442 .57608 m
.42812 .57582 L
.42205 .58144 L
.41831 .58231 L
.42442 .57608 L
F
0 g
.42442 .57608 m
.42812 .57582 L
.42205 .58144 L
.41831 .58231 L
.42442 .57608 L
s
.137 0 .129 .014 k
.43054 .56967 m
.4342 .57004 L
.42812 .57582 L
.42442 .57608 L
.43054 .56967 L
F
0 g
.43054 .56967 m
.4342 .57004 L
.42812 .57582 L
.42442 .57608 L
.43054 .56967 L
s
.097 0 .101 .037 k
.43666 .56311 m
.44028 .56414 L
.4342 .57004 L
.43054 .56967 L
.43666 .56311 L
F
0 g
.43666 .56311 m
.44028 .56414 L
.4342 .57004 L
.43054 .56967 L
.43666 .56311 L
s
.061 0 .074 .067 k
.44278 .55642 m
.44637 .55812 L
.44028 .56414 L
.43666 .56311 L
.44278 .55642 L
F
0 g
.44278 .55642 m
.44637 .55812 L
.44028 .56414 L
.43666 .56311 L
.44278 .55642 L
s
.029 0 .048 .101 k
.44891 .54962 m
.45246 .55199 L
.44637 .55812 L
.44278 .55642 L
.44891 .54962 L
F
0 g
.44891 .54962 m
.45246 .55199 L
.44637 .55812 L
.44278 .55642 L
.44891 .54962 L
s
.003 0 .027 .134 k
.45504 .54274 m
.45855 .54581 L
.45246 .55199 L
.44891 .54962 L
.45504 .54274 L
F
0 g
.45504 .54274 m
.45855 .54581 L
.45246 .55199 L
.44891 .54962 L
.45504 .54274 L
s
0 .02 .026 .147 k
.46116 .53581 m
.46463 .53958 L
.45855 .54581 L
.45504 .54274 L
.46116 .53581 L
F
0 g
.46116 .53581 m
.46463 .53958 L
.45855 .54581 L
.45504 .54274 L
.46116 .53581 L
s
0 .038 .026 .16 k
.46728 .52886 m
.47072 .53333 L
.46463 .53958 L
.46116 .53581 L
.46728 .52886 L
F
0 g
.46728 .52886 m
.47072 .53333 L
.46463 .53958 L
.46116 .53581 L
.46728 .52886 L
s
0 .054 .024 .174 k
.47339 .52194 m
.47682 .5271 L
.47072 .53333 L
.46728 .52886 L
.47339 .52194 L
F
0 g
.47339 .52194 m
.47682 .5271 L
.47072 .53333 L
.46728 .52886 L
.47339 .52194 L
s
0 .067 .022 .188 k
.47951 .51507 m
.48291 .5209 L
.47682 .5271 L
.47339 .52194 L
.47951 .51507 L
F
0 g
.47951 .51507 m
.48291 .5209 L
.47682 .5271 L
.47339 .52194 L
.47951 .51507 L
s
0 .077 .019 .202 k
.48562 .50829 m
.48899 .51479 L
.48291 .5209 L
.47951 .51507 L
.48562 .50829 L
F
0 g
.48562 .50829 m
.48899 .51479 L
.48291 .5209 L
.47951 .51507 L
.48562 .50829 L
s
0 .086 .015 .216 k
.49172 .50163 m
.49507 .50877 L
.48899 .51479 L
.48562 .50829 L
.49172 .50163 L
F
0 g
.49172 .50163 m
.49507 .50877 L
.48899 .51479 L
.48562 .50829 L
.49172 .50163 L
s
0 .093 .01 .23 k
.49782 .49509 m
.50116 .50287 L
.49507 .50877 L
.49172 .50163 L
.49782 .49509 L
F
0 g
.49782 .49509 m
.50116 .50287 L
.49507 .50877 L
.49172 .50163 L
.49782 .49509 L
s
0 .099 .005 .243 k
.50392 .4887 m
.50724 .49708 L
.50116 .50287 L
.49782 .49509 L
.50392 .4887 L
F
0 g
.50392 .4887 m
.50724 .49708 L
.50116 .50287 L
.49782 .49509 L
.50392 .4887 L
s
0 .105 .001 .255 k
.51001 .48249 m
.51333 .49144 L
.50724 .49708 L
.50392 .4887 L
.51001 .48249 L
F
0 g
.51001 .48249 m
.51333 .49144 L
.50724 .49708 L
.50392 .4887 L
.51001 .48249 L
s
.004 .113 0 .263 k
.5161 .47646 m
.51941 .48596 L
.51333 .49144 L
.51001 .48249 L
.5161 .47646 L
F
0 g
.5161 .47646 m
.51941 .48596 L
.51333 .49144 L
.51001 .48249 L
.5161 .47646 L
s
.009 .122 0 .269 k
.52219 .47063 m
.5255 .48065 L
.51941 .48596 L
.5161 .47646 L
.52219 .47063 L
F
0 g
.52219 .47063 m
.5255 .48065 L
.51941 .48596 L
.5161 .47646 L
.52219 .47063 L
s
.015 .13 0 .274 k
.52828 .46501 m
.53159 .47552 L
.5255 .48065 L
.52219 .47063 L
.52828 .46501 L
F
0 g
.52828 .46501 m
.53159 .47552 L
.5255 .48065 L
.52219 .47063 L
.52828 .46501 L
s
.02 .138 0 .279 k
.53438 .45961 m
.53768 .47056 L
.53159 .47552 L
.52828 .46501 L
.53438 .45961 L
F
0 g
.53438 .45961 m
.53768 .47056 L
.53159 .47552 L
.52828 .46501 L
.53438 .45961 L
s
.025 .144 0 .284 k
.54048 .45443 m
.54378 .46581 L
.53768 .47056 L
.53438 .45961 L
.54048 .45443 L
F
0 g
.54048 .45443 m
.54378 .46581 L
.53768 .47056 L
.53438 .45961 L
.54048 .45443 L
s
.03 .151 0 .288 k
.54657 .44949 m
.54988 .46125 L
.54378 .46581 L
.54048 .45443 L
.54657 .44949 L
F
0 g
.54657 .44949 m
.54988 .46125 L
.54378 .46581 L
.54048 .45443 L
.54657 .44949 L
s
.036 .157 0 .291 k
.55268 .4448 m
.55599 .4569 L
.54988 .46125 L
.54657 .44949 L
.55268 .4448 L
F
0 g
.55268 .4448 m
.55599 .4569 L
.54988 .46125 L
.54657 .44949 L
.55268 .4448 L
s
.042 .163 0 .294 k
.55879 .44033 m
.5621 .45275 L
.55599 .4569 L
.55268 .4448 L
.55879 .44033 L
F
0 g
.55879 .44033 m
.5621 .45275 L
.55599 .4569 L
.55268 .4448 L
.55879 .44033 L
s
.048 .169 0 .296 k
.56491 .43611 m
.56824 .44882 L
.5621 .45275 L
.55879 .44033 L
.56491 .43611 L
F
0 g
.56491 .43611 m
.56824 .44882 L
.5621 .45275 L
.55879 .44033 L
.56491 .43611 L
s
.053 .175 0 .298 k
.57104 .43215 m
.57437 .44509 L
.56824 .44882 L
.56491 .43611 L
.57104 .43215 L
F
0 g
.57104 .43215 m
.57437 .44509 L
.56824 .44882 L
.56491 .43611 L
.57104 .43215 L
s
.059 .18 0 .3 k
.57718 .42842 m
.58053 .44156 L
.57437 .44509 L
.57104 .43215 L
.57718 .42842 L
F
0 g
.57718 .42842 m
.58053 .44156 L
.57437 .44509 L
.57104 .43215 L
.57718 .42842 L
s
.064 .185 0 .301 k
.58335 .42492 m
.58669 .43824 L
.58053 .44156 L
.57718 .42842 L
.58335 .42492 L
F
0 g
.58335 .42492 m
.58669 .43824 L
.58053 .44156 L
.57718 .42842 L
.58335 .42492 L
s
.07 .19 0 .302 k
.58951 .42165 m
.59287 .43511 L
.58669 .43824 L
.58335 .42492 L
.58951 .42165 L
F
0 g
.58951 .42165 m
.59287 .43511 L
.58669 .43824 L
.58335 .42492 L
.58951 .42165 L
s
.075 .194 0 .303 k
.5957 .4186 m
.59906 .43218 L
.59287 .43511 L
.58951 .42165 L
.5957 .4186 L
F
0 g
.5957 .4186 m
.59906 .43218 L
.59287 .43511 L
.58951 .42165 L
.5957 .4186 L
s
.081 .198 0 .303 k
.60189 .41576 m
.60528 .42941 L
.59906 .43218 L
.5957 .4186 L
.60189 .41576 L
F
0 g
.60189 .41576 m
.60528 .42941 L
.59906 .43218 L
.5957 .4186 L
.60189 .41576 L
s
.085 .201 0 .304 k
.60811 .41311 m
.6115 .42681 L
.60528 .42941 L
.60189 .41576 L
.60811 .41311 L
F
0 g
.60811 .41311 m
.6115 .42681 L
.60528 .42941 L
.60189 .41576 L
.60811 .41311 L
s
.09 .205 0 .303 k
.61436 .41063 m
.61775 .42435 L
.6115 .42681 L
.60811 .41311 L
.61436 .41063 L
F
0 g
.61436 .41063 m
.61775 .42435 L
.6115 .42681 L
.60811 .41311 L
.61436 .41063 L
s
.093 .207 0 .303 k
.62061 .40825 m
.62401 .42199 L
.61775 .42435 L
.61436 .41063 L
.62061 .40825 L
F
0 g
.62061 .40825 m
.62401 .42199 L
.61775 .42435 L
.61436 .41063 L
.62061 .40825 L
s
.096 .209 0 .303 k
.62688 .406 m
.6303 .41974 L
.62401 .42199 L
.62061 .40825 L
.62688 .406 L
F
0 g
.62688 .406 m
.6303 .41974 L
.62401 .42199 L
.62061 .40825 L
.62688 .406 L
s
.102 .212 0 .302 k
.63318 .40394 m
.6366 .41764 L
.6303 .41974 L
.62688 .406 L
.63318 .40394 L
F
0 g
.63318 .40394 m
.6366 .41764 L
.6303 .41974 L
.62688 .406 L
.63318 .40394 L
s
.108 .216 0 .301 k
.6395 .40208 m
.64293 .41571 L
.6366 .41764 L
.63318 .40394 L
.6395 .40208 L
F
0 g
.6395 .40208 m
.64293 .41571 L
.6366 .41764 L
.63318 .40394 L
.6395 .40208 L
s
.115 .221 0 .299 k
.64585 .40043 m
.64928 .41397 L
.64293 .41571 L
.6395 .40208 L
.64585 .40043 L
F
0 g
.64585 .40043 m
.64928 .41397 L
.64293 .41571 L
.6395 .40208 L
.64585 .40043 L
s
.123 .225 0 .297 k
.65222 .399 m
.65566 .41242 L
.64928 .41397 L
.64585 .40043 L
.65222 .399 L
F
0 g
.65222 .399 m
.65566 .41242 L
.64928 .41397 L
.64585 .40043 L
.65222 .399 L
s
.131 .229 0 .295 k
.65862 .39782 m
.66206 .41107 L
.65566 .41242 L
.65222 .399 L
.65862 .39782 L
F
0 g
.65862 .39782 m
.66206 .41107 L
.65566 .41242 L
.65222 .399 L
.65862 .39782 L
s
.141 .234 0 .292 k
.66505 .39688 m
.6685 .40993 L
.66206 .41107 L
.65862 .39782 L
.66505 .39688 L
F
0 g
.66505 .39688 m
.6685 .40993 L
.66206 .41107 L
.65862 .39782 L
.66505 .39688 L
s
.152 .24 0 .288 k
.67152 .39619 m
.67496 .409 L
.6685 .40993 L
.66505 .39688 L
.67152 .39619 L
F
0 g
.67152 .39619 m
.67496 .409 L
.6685 .40993 L
.66505 .39688 L
.67152 .39619 L
s
.163 .246 0 .284 k
.67802 .39573 m
.68146 .40828 L
.67496 .409 L
.67152 .39619 L
.67802 .39573 L
F
0 g
.67802 .39573 m
.68146 .40828 L
.67496 .409 L
.67152 .39619 L
.67802 .39573 L
s
.176 .252 0 .279 k
.68456 .39553 m
.68799 .40778 L
.68146 .40828 L
.67802 .39573 L
.68456 .39553 L
F
0 g
.68456 .39553 m
.68799 .40778 L
.68146 .40828 L
.67802 .39573 L
.68456 .39553 L
s
.189 .258 0 .274 k
.69114 .39557 m
.69456 .40748 L
.68799 .40778 L
.68456 .39553 L
.69114 .39557 L
F
0 g
.69114 .39557 m
.69456 .40748 L
.68799 .40778 L
.68456 .39553 L
.69114 .39557 L
s
.204 .264 0 .268 k
.69775 .39586 m
.70116 .40739 L
.69456 .40748 L
.69114 .39557 L
.69775 .39586 L
F
0 g
.69775 .39586 m
.70116 .40739 L
.69456 .40748 L
.69114 .39557 L
.69775 .39586 L
s
.221 .272 0 .26 k
.70441 .3964 m
.7078 .40751 L
.70116 .40739 L
.69775 .39586 L
.70441 .3964 L
F
0 g
.70441 .3964 m
.7078 .40751 L
.70116 .40739 L
.69775 .39586 L
.70441 .3964 L
s
.239 .279 0 .252 k
.71111 .39716 m
.71448 .40783 L
.7078 .40751 L
.70441 .3964 L
.71111 .39716 L
F
0 g
.71111 .39716 m
.71448 .40783 L
.7078 .40751 L
.70441 .3964 L
.71111 .39716 L
s
.259 .287 0 .243 k
.71786 .39814 m
.72119 .40833 L
.71448 .40783 L
.71111 .39716 L
.71786 .39814 L
F
0 g
.71786 .39814 m
.72119 .40833 L
.71448 .40783 L
.71111 .39716 L
.71786 .39814 L
s
.282 .296 0 .232 k
.72465 .39935 m
.72795 .40902 L
.72119 .40833 L
.71786 .39814 L
.72465 .39935 L
F
0 g
.72465 .39935 m
.72795 .40902 L
.72119 .40833 L
.71786 .39814 L
.72465 .39935 L
s
.306 .304 0 .221 k
.73148 .40074 m
.73476 .40987 L
.72795 .40902 L
.72465 .39935 L
.73148 .40074 L
F
0 g
.73148 .40074 m
.73476 .40987 L
.72795 .40902 L
.72465 .39935 L
.73148 .40074 L
s
.336 .314 0 .207 k
.73836 .40233 m
.74161 .41089 L
.73476 .40987 L
.73148 .40074 L
.73836 .40233 L
F
0 g
.73836 .40233 m
.74161 .41089 L
.73476 .40987 L
.73148 .40074 L
.73836 .40233 L
s
.368 .325 0 .192 k
.74529 .40409 m
.74849 .41204 L
.74161 .41089 L
.73836 .40233 L
.74529 .40409 L
F
0 g
.74529 .40409 m
.74849 .41204 L
.74161 .41089 L
.73836 .40233 L
.74529 .40409 L
s
.403 .335 0 .176 k
.75226 .406 m
.75542 .41333 L
.74849 .41204 L
.74529 .40409 L
.75226 .406 L
F
0 g
.75226 .406 m
.75542 .41333 L
.74849 .41204 L
.74529 .40409 L
.75226 .406 L
s
.444 .346 0 .158 k
.75928 .40804 m
.76239 .41473 L
.75542 .41333 L
.75226 .406 L
.75928 .40804 L
F
0 g
.75928 .40804 m
.76239 .41473 L
.75542 .41333 L
.75226 .406 L
.75928 .40804 L
s
.491 .358 0 .138 k
.76635 .41019 m
.7694 .41621 L
.76239 .41473 L
.75928 .40804 L
.76635 .41019 L
F
0 g
.76635 .41019 m
.7694 .41621 L
.76239 .41473 L
.75928 .40804 L
.76635 .41019 L
s
.543 .37 0 .118 k
.77346 .41243 m
.77646 .41778 L
.7694 .41621 L
.76635 .41019 L
.77346 .41243 L
F
0 g
.77346 .41243 m
.77646 .41778 L
.7694 .41621 L
.76635 .41019 L
.77346 .41243 L
s
.6 .38 0 .099 k
.78062 .41473 m
.78355 .41938 L
.77646 .41778 L
.77346 .41243 L
.78062 .41473 L
F
0 g
.78062 .41473 m
.78355 .41938 L
.77646 .41778 L
.77346 .41243 L
.78062 .41473 L
s
.74 .467 0 .26 k
.18436 .63625 m
.1883 .63932 L
.18343 .63671 L
.17955 .63303 L
.18436 .63625 L
F
0 g
.18436 .63625 m
.1883 .63932 L
.18343 .63671 L
.17955 .63303 L
.18436 .63625 L
s
.673 .439 0 .327 k
.1892 .63943 m
.1932 .6419 L
.1883 .63932 L
.18436 .63625 L
.1892 .63943 L
F
0 g
.1892 .63943 m
.1932 .6419 L
.1883 .63932 L
.18436 .63625 L
.1892 .63943 L
s
0 .373 .373 .627 k
.19407 .64256 m
.19814 .64442 L
.1932 .6419 L
.1892 .63943 L
.19407 .64256 L
F
0 g
.19407 .64256 m
.19814 .64442 L
.1932 .6419 L
.1892 .63943 L
.19407 .64256 L
s
0 .429 .429 .571 k
.19898 .64559 m
.2031 .64687 L
.19814 .64442 L
.19407 .64256 L
.19898 .64559 L
F
0 g
.19898 .64559 m
.2031 .64687 L
.19814 .64442 L
.19407 .64256 L
.19898 .64559 L
s
0 .467 .467 .533 k
.20393 .64852 m
.2081 .6492 L
.2031 .64687 L
.19898 .64559 L
.20393 .64852 L
F
0 g
.20393 .64852 m
.2081 .6492 L
.2031 .64687 L
.19898 .64559 L
.20393 .64852 L
s
0 .49 .49 .51 k
.20892 .65128 m
.21315 .65141 L
.2081 .6492 L
.20393 .64852 L
.20892 .65128 L
F
0 g
.20892 .65128 m
.21315 .65141 L
.2081 .6492 L
.20393 .64852 L
.20892 .65128 L
s
0 .502 .502 .498 k
.21396 .65388 m
.21823 .65345 L
.21315 .65141 L
.20892 .65128 L
.21396 .65388 L
F
0 g
.21396 .65388 m
.21823 .65345 L
.21315 .65141 L
.20892 .65128 L
.21396 .65388 L
s
0 .504 .504 .496 k
.21904 .6563 m
.22335 .65534 L
.21823 .65345 L
.21396 .65388 L
.21904 .6563 L
F
0 g
.21904 .6563 m
.22335 .65534 L
.21823 .65345 L
.21396 .65388 L
.21904 .6563 L
s
0 .5 .5 .5 k
.22417 .6585 m
.22852 .65703 L
.22335 .65534 L
.21904 .6563 L
.22417 .6585 L
F
0 g
.22417 .6585 m
.22852 .65703 L
.22335 .65534 L
.21904 .6563 L
.22417 .6585 L
s
0 .492 .492 .508 k
.22935 .66048 m
.23374 .65853 L
.22852 .65703 L
.22417 .6585 L
.22935 .66048 L
F
0 g
.22935 .66048 m
.23374 .65853 L
.22852 .65703 L
.22417 .6585 L
.22935 .66048 L
s
0 .481 .481 .519 k
.23457 .6622 m
.23899 .65981 L
.23374 .65853 L
.22935 .66048 L
.23457 .6622 L
F
0 g
.23457 .6622 m
.23899 .65981 L
.23374 .65853 L
.22935 .66048 L
.23457 .6622 L
s
0 .467 .467 .533 k
.23984 .66367 m
.24428 .66086 L
.23899 .65981 L
.23457 .6622 L
.23984 .66367 L
F
0 g
.23984 .66367 m
.24428 .66086 L
.23899 .65981 L
.23457 .6622 L
.23984 .66367 L
s
0 .451 .451 .549 k
.24517 .66487 m
.24962 .66167 L
.24428 .66086 L
.23984 .66367 L
.24517 .66487 L
F
0 g
.24517 .66487 m
.24962 .66167 L
.24428 .66086 L
.23984 .66367 L
.24517 .66487 L
s
0 .435 .435 .565 k
.25053 .66578 m
.255 .66223 L
.24962 .66167 L
.24517 .66487 L
.25053 .66578 L
F
0 g
.25053 .66578 m
.255 .66223 L
.24962 .66167 L
.24517 .66487 L
.25053 .66578 L
s
0 .417 .417 .583 k
.25594 .66642 m
.26043 .66254 L
.255 .66223 L
.25053 .66578 L
.25594 .66642 L
F
0 g
.25594 .66642 m
.26043 .66254 L
.255 .66223 L
.25053 .66578 L
.25594 .66642 L
s
0 .398 .398 .602 k
.2614 .66675 m
.26589 .6626 L
.26043 .66254 L
.25594 .66642 L
.2614 .66675 L
F
0 g
.2614 .66675 m
.26589 .6626 L
.26043 .66254 L
.25594 .66642 L
.2614 .66675 L
s
0 .378 .378 .622 k
.2669 .6668 m
.2714 .66239 L
.26589 .6626 L
.2614 .66675 L
.2669 .6668 L
F
0 g
.2669 .6668 m
.2714 .66239 L
.26589 .6626 L
.2614 .66675 L
.2669 .6668 L
s
0 .357 .357 .643 k
.27246 .66654 m
.27695 .66191 L
.2714 .66239 L
.2669 .6668 L
.27246 .66654 L
F
0 g
.27246 .66654 m
.27695 .66191 L
.2714 .66239 L
.2669 .6668 L
.27246 .66654 L
s
0 .336 .336 .664 k
.27805 .66599 m
.28254 .66118 L
.27695 .66191 L
.27246 .66654 L
.27805 .66599 L
F
0 g
.27805 .66599 m
.28254 .66118 L
.27695 .66191 L
.27246 .66654 L
.27805 .66599 L
s
0 .314 .314 .686 k
.28368 .66515 m
.28815 .6602 L
.28254 .66118 L
.27805 .66599 L
.28368 .66515 L
F
0 g
.28368 .66515 m
.28815 .6602 L
.28254 .66118 L
.27805 .66599 L
.28368 .66515 L
s
0 .291 .291 .709 k
.28935 .66403 m
.29381 .65897 L
.28815 .6602 L
.28368 .66515 L
.28935 .66403 L
F
0 g
.28935 .66403 m
.29381 .65897 L
.28815 .6602 L
.28368 .66515 L
.28935 .66403 L
s
0 .268 .268 .732 k
.29505 .66264 m
.2995 .65751 L
.29381 .65897 L
.28935 .66403 L
.29505 .66264 L
F
0 g
.29505 .66264 m
.2995 .65751 L
.29381 .65897 L
.28935 .66403 L
.29505 .66264 L
s
0 .245 .245 .755 k
.30079 .66101 m
.30522 .65582 L
.2995 .65751 L
.29505 .66264 L
.30079 .66101 L
F
0 g
.30079 .66101 m
.30522 .65582 L
.2995 .65751 L
.29505 .66264 L
.30079 .66101 L
s
0 .223 .223 .777 k
.30656 .65915 m
.31097 .65393 L
.30522 .65582 L
.30079 .66101 L
.30656 .65915 L
F
0 g
.30656 .65915 m
.31097 .65393 L
.30522 .65582 L
.30079 .66101 L
.30656 .65915 L
s
0 .205 .205 .795 k
.31236 .65711 m
.31674 .6519 L
.31097 .65393 L
.30656 .65915 L
.31236 .65711 L
F
0 g
.31236 .65711 m
.31674 .6519 L
.31097 .65393 L
.30656 .65915 L
.31236 .65711 L
s
0 .188 .188 .812 k
.31817 .65492 m
.32254 .64973 L
.31674 .6519 L
.31236 .65711 L
.31817 .65492 L
F
0 g
.31817 .65492 m
.32254 .64973 L
.31674 .6519 L
.31236 .65711 L
.31817 .65492 L
s
0 .163 .163 .837 k
.32402 .65252 m
.32836 .64737 L
.32254 .64973 L
.31817 .65492 L
.32402 .65252 L
F
0 g
.32402 .65252 m
.32836 .64737 L
.32254 .64973 L
.31817 .65492 L
.32402 .65252 L
s
0 .132 .132 .868 k
.3299 .64988 m
.3342 .6448 L
.32836 .64737 L
.32402 .65252 L
.3299 .64988 L
F
0 g
.3299 .64988 m
.3342 .6448 L
.32836 .64737 L
.32402 .65252 L
.3299 .64988 L
s
0 .094 .094 .906 k
.33579 .64698 m
.34008 .64201 L
.3342 .6448 L
.3299 .64988 L
.33579 .64698 L
F
0 g
.33579 .64698 m
.34008 .64201 L
.3342 .6448 L
.3299 .64988 L
.33579 .64698 L
s
0 .049 .049 .951 k
.34172 .64381 m
.34597 .63897 L
.34008 .64201 L
.33579 .64698 L
.34172 .64381 L
F
0 g
.34172 .64381 m
.34597 .63897 L
.34008 .64201 L
.33579 .64698 L
.34172 .64381 L
s
.34768 .64034 m
.35189 .63567 L
.34597 .63897 L
.34172 .64381 L
.34768 .64034 L
F
.34768 .64034 m
.35189 .63567 L
.34597 .63897 L
.34172 .64381 L
.34768 .64034 L
s
.35366 .63657 m
.35783 .63212 L
.35189 .63567 L
.34768 .64034 L
.35366 .63657 L
F
.35366 .63657 m
.35783 .63212 L
.35189 .63567 L
.34768 .64034 L
.35366 .63657 L
s
.35967 .63251 m
.3638 .62828 L
.35783 .63212 L
.35366 .63657 L
.35967 .63251 L
F
.35967 .63251 m
.3638 .62828 L
.35783 .63212 L
.35366 .63657 L
.35967 .63251 L
s
.3657 .62813 m
.3698 .6242 L
.3638 .62828 L
.35967 .63251 L
.3657 .62813 L
F
.3657 .62813 m
.3698 .6242 L
.3638 .62828 L
.35967 .63251 L
.3657 .62813 L
s
.37175 .62346 m
.37581 .61983 L
.3698 .6242 L
.3657 .62813 L
.37175 .62346 L
F
.37175 .62346 m
.37581 .61983 L
.3698 .6242 L
.3657 .62813 L
.37175 .62346 L
s
.37782 .61848 m
.38184 .61522 L
.37581 .61983 L
.37175 .62346 L
.37782 .61848 L
F
.37782 .61848 m
.38184 .61522 L
.37581 .61983 L
.37175 .62346 L
.37782 .61848 L
s
.365 0 .251 .162 k
.38391 .61321 m
.38788 .61033 L
.38184 .61522 L
.37782 .61848 L
.38391 .61321 L
F
0 g
.38391 .61321 m
.38788 .61033 L
.38184 .61522 L
.37782 .61848 L
.38391 .61321 L
s
.334 0 .244 .101 k
.39002 .60765 m
.39394 .60519 L
.38788 .61033 L
.38391 .61321 L
.39002 .60765 L
F
0 g
.39002 .60765 m
.39394 .60519 L
.38788 .61033 L
.38391 .61321 L
.39002 .60765 L
s
.297 0 .232 .052 k
.39613 .60181 m
.40002 .59981 L
.39394 .60519 L
.39002 .60765 L
.39613 .60181 L
F
0 g
.39613 .60181 m
.40002 .59981 L
.39394 .60519 L
.39002 .60765 L
.39613 .60181 L
s
.256 0 .214 .019 k
.40226 .59572 m
.40611 .59419 L
.40002 .59981 L
.39613 .60181 L
.40226 .59572 L
F
0 g
.40226 .59572 m
.40611 .59419 L
.40002 .59981 L
.39613 .60181 L
.40226 .59572 L
s
.213 0 .193 .002 k
.4084 .58937 m
.41221 .58836 L
.40611 .59419 L
.40226 .59572 L
.4084 .58937 L
F
0 g
.4084 .58937 m
.41221 .58836 L
.40611 .59419 L
.40226 .59572 L
.4084 .58937 L
s
.169 0 .169 .001 k
.41456 .58278 m
.41831 .58231 L
.41221 .58836 L
.4084 .58937 L
.41456 .58278 L
F
0 g
.41456 .58278 m
.41831 .58231 L
.41221 .58836 L
.4084 .58937 L
.41456 .58278 L
s
.129 0 .145 .012 k
.42071 .57598 m
.42442 .57608 L
.41831 .58231 L
.41456 .58278 L
.42071 .57598 L
F
0 g
.42071 .57598 m
.42442 .57608 L
.41831 .58231 L
.41456 .58278 L
.42071 .57598 L
s
.091 0 .12 .032 k
.42687 .56899 m
.43054 .56967 L
.42442 .57608 L
.42071 .57598 L
.42687 .56899 L
F
0 g
.42687 .56899 m
.43054 .56967 L
.42442 .57608 L
.42071 .57598 L
.42687 .56899 L
s
.057 0 .096 .058 k
.43303 .56183 m
.43666 .56311 L
.43054 .56967 L
.42687 .56899 L
.43303 .56183 L
F
0 g
.43303 .56183 m
.43666 .56311 L
.43054 .56967 L
.42687 .56899 L
.43303 .56183 L
s
.029 0 .074 .086 k
.43919 .55452 m
.44278 .55642 L
.43666 .56311 L
.43303 .56183 L
.43919 .55452 L
F
0 g
.43919 .55452 m
.44278 .55642 L
.43666 .56311 L
.43303 .56183 L
.43919 .55452 L
s
.003 0 .053 .116 k
.44536 .54709 m
.44891 .54962 L
.44278 .55642 L
.43919 .55452 L
.44536 .54709 L
F
0 g
.44536 .54709 m
.44891 .54962 L
.44278 .55642 L
.43919 .55452 L
.44536 .54709 L
s
0 .018 .052 .127 k
.45151 .53957 m
.45504 .54274 L
.44891 .54962 L
.44536 .54709 L
.45151 .53957 L
F
0 g
.45151 .53957 m
.45504 .54274 L
.44891 .54962 L
.44536 .54709 L
.45151 .53957 L
s
0 .037 .053 .137 k
.45767 .532 m
.46116 .53581 L
.45504 .54274 L
.45151 .53957 L
.45767 .532 L
F
0 g
.45767 .532 m
.46116 .53581 L
.45504 .54274 L
.45151 .53957 L
.45767 .532 L
s
0 .053 .052 .148 k
.46382 .5244 m
.46728 .52886 L
.46116 .53581 L
.45767 .532 L
.46382 .5244 L
F
0 g
.46382 .5244 m
.46728 .52886 L
.46116 .53581 L
.45767 .532 L
.46382 .5244 L
s
0 .065 .049 .161 k
.46996 .51685 m
.47339 .52194 L
.46728 .52886 L
.46382 .5244 L
.46996 .51685 L
F
0 g
.46996 .51685 m
.47339 .52194 L
.46728 .52886 L
.46382 .5244 L
.46996 .51685 L
s
0 .075 .044 .175 k
.4761 .50935 m
.47951 .51507 L
.47339 .52194 L
.46996 .51685 L
.4761 .50935 L
F
0 g
.4761 .50935 m
.47951 .51507 L
.47339 .52194 L
.46996 .51685 L
.4761 .50935 L
s
0 .084 .04 .188 k
.48223 .50197 m
.48562 .50829 L
.47951 .51507 L
.4761 .50935 L
.48223 .50197 L
F
0 g
.48223 .50197 m
.48562 .50829 L
.47951 .51507 L
.4761 .50935 L
.48223 .50197 L
s
0 .091 .035 .201 k
.48835 .4947 m
.49172 .50163 L
.48562 .50829 L
.48223 .50197 L
.48835 .4947 L
F
0 g
.48835 .4947 m
.49172 .50163 L
.48562 .50829 L
.48223 .50197 L
.48835 .4947 L
s
0 .098 .029 .214 k
.49447 .4876 m
.49782 .49509 L
.49172 .50163 L
.48835 .4947 L
.49447 .4876 L
F
0 g
.49447 .4876 m
.49782 .49509 L
.49172 .50163 L
.48835 .4947 L
.49447 .4876 L
s
0 .102 .023 .227 k
.50057 .48066 m
.50392 .4887 L
.49782 .49509 L
.49447 .4876 L
.50057 .48066 L
F
0 g
.50057 .48066 m
.50392 .4887 L
.49782 .49509 L
.49447 .4876 L
.50057 .48066 L
s
0 .107 .017 .239 k
.50668 .47392 m
.51001 .48249 L
.50392 .4887 L
.50057 .48066 L
.50668 .47392 L
F
0 g
.50668 .47392 m
.51001 .48249 L
.50392 .4887 L
.50057 .48066 L
.50668 .47392 L
s
0 .11 .011 .251 k
.51278 .46739 m
.5161 .47646 L
.51001 .48249 L
.50668 .47392 L
.51278 .46739 L
F
0 g
.51278 .46739 m
.5161 .47646 L
.51001 .48249 L
.50668 .47392 L
.51278 .46739 L
s
0 .113 .004 .263 k
.51888 .46108 m
.52219 .47063 L
.5161 .47646 L
.51278 .46739 L
.51888 .46108 L
F
0 g
.51888 .46108 m
.52219 .47063 L
.5161 .47646 L
.51278 .46739 L
.51888 .46108 L
s
.003 .118 0 .271 k
.52498 .45501 m
.52828 .46501 L
.52219 .47063 L
.51888 .46108 L
.52498 .45501 L
F
0 g
.52498 .45501 m
.52828 .46501 L
.52219 .47063 L
.51888 .46108 L
.52498 .45501 L
s
.009 .126 0 .275 k
.53107 .4492 m
.53438 .45961 L
.52828 .46501 L
.52498 .45501 L
.53107 .4492 L
F
0 g
.53107 .4492 m
.53438 .45961 L
.52828 .46501 L
.52498 .45501 L
.53107 .4492 L
s
.016 .134 0 .279 k
.53717 .44364 m
.54048 .45443 L
.53438 .45961 L
.53107 .4492 L
.53717 .44364 L
F
0 g
.53717 .44364 m
.54048 .45443 L
.53438 .45961 L
.53107 .4492 L
.53717 .44364 L
s
.023 .141 0 .282 k
.54327 .43835 m
.54657 .44949 L
.54048 .45443 L
.53717 .44364 L
.54327 .43835 L
F
0 g
.54327 .43835 m
.54657 .44949 L
.54048 .45443 L
.53717 .44364 L
.54327 .43835 L
s
.029 .148 0 .285 k
.54937 .43334 m
.55268 .4448 L
.54657 .44949 L
.54327 .43835 L
.54937 .43334 L
F
0 g
.54937 .43334 m
.55268 .4448 L
.54657 .44949 L
.54327 .43835 L
.54937 .43334 L
s
.037 .156 0 .287 k
.55548 .4286 m
.55879 .44033 L
.55268 .4448 L
.54937 .43334 L
.55548 .4286 L
F
0 g
.55548 .4286 m
.55879 .44033 L
.55268 .4448 L
.54937 .43334 L
.55548 .4286 L
s
.043 .162 0 .289 k
.5616 .42412 m
.56491 .43611 L
.55879 .44033 L
.55548 .4286 L
.5616 .42412 L
F
0 g
.5616 .42412 m
.56491 .43611 L
.55879 .44033 L
.55548 .4286 L
.5616 .42412 L
s
.05 .168 0 .291 k
.56772 .41994 m
.57104 .43215 L
.56491 .43611 L
.5616 .42412 L
.56772 .41994 L
F
0 g
.56772 .41994 m
.57104 .43215 L
.56491 .43611 L
.5616 .42412 L
.56772 .41994 L
s
.057 .174 0 .292 k
.57386 .41601 m
.57718 .42842 L
.57104 .43215 L
.56772 .41994 L
.57386 .41601 L
F
0 g
.57386 .41601 m
.57718 .42842 L
.57104 .43215 L
.56772 .41994 L
.57386 .41601 L
s
.064 .18 0 .293 k
.58001 .41236 m
.58335 .42492 L
.57718 .42842 L
.57386 .41601 L
.58001 .41236 L
F
0 g
.58001 .41236 m
.58335 .42492 L
.57718 .42842 L
.57386 .41601 L
.58001 .41236 L
s
.07 .185 0 .294 k
.58617 .40896 m
.58951 .42165 L
.58335 .42492 L
.58001 .41236 L
.58617 .40896 L
F
0 g
.58617 .40896 m
.58951 .42165 L
.58335 .42492 L
.58001 .41236 L
.58617 .40896 L
s
.077 .191 0 .294 k
.59234 .40582 m
.5957 .4186 L
.58951 .42165 L
.58617 .40896 L
.59234 .40582 L
F
0 g
.59234 .40582 m
.5957 .4186 L
.58951 .42165 L
.58617 .40896 L
.59234 .40582 L
s
.084 .196 0 .294 k
.59854 .4029 m
.60189 .41576 L
.5957 .4186 L
.59234 .40582 L
.59854 .4029 L
F
0 g
.59854 .4029 m
.60189 .41576 L
.5957 .4186 L
.59234 .40582 L
.59854 .4029 L
s
.09 .2 0 .294 k
.60475 .4002 m
.60811 .41311 L
.60189 .41576 L
.59854 .4029 L
.60475 .4002 L
F
0 g
.60475 .4002 m
.60811 .41311 L
.60189 .41576 L
.59854 .4029 L
.60475 .4002 L
s
.095 .203 0 .294 k
.61099 .39769 m
.61436 .41063 L
.60811 .41311 L
.60475 .4002 L
.61099 .39769 L
F
0 g
.61099 .39769 m
.61436 .41063 L
.60811 .41311 L
.60475 .4002 L
.61099 .39769 L
s
.098 .206 0 .294 k
.61723 .3953 m
.62061 .40825 L
.61436 .41063 L
.61099 .39769 L
.61723 .3953 L
F
0 g
.61723 .3953 m
.62061 .40825 L
.61436 .41063 L
.61099 .39769 L
.61723 .3953 L
s
.104 .209 0 .293 k
.6235 .39306 m
.62688 .406 L
.62061 .40825 L
.61723 .3953 L
.6235 .39306 L
F
0 g
.6235 .39306 m
.62688 .406 L
.62061 .40825 L
.61723 .3953 L
.6235 .39306 L
s
.11 .213 0 .292 k
.62979 .39103 m
.63318 .40394 L
.62688 .406 L
.6235 .39306 L
.62979 .39103 L
F
0 g
.62979 .39103 m
.63318 .40394 L
.62688 .406 L
.6235 .39306 L
.62979 .39103 L
s
.117 .217 0 .291 k
.6361 .38923 m
.6395 .40208 L
.63318 .40394 L
.62979 .39103 L
.6361 .38923 L
F
0 g
.6361 .38923 m
.6395 .40208 L
.63318 .40394 L
.62979 .39103 L
.6361 .38923 L
s
.126 .223 0 .289 k
.64245 .38766 m
.64585 .40043 L
.6395 .40208 L
.6361 .38923 L
.64245 .38766 L
F
0 g
.64245 .38766 m
.64585 .40043 L
.6395 .40208 L
.6361 .38923 L
.64245 .38766 L
s
.135 .228 0 .287 k
.64882 .38636 m
.65222 .399 L
.64585 .40043 L
.64245 .38766 L
.64882 .38636 L
F
0 g
.64882 .38636 m
.65222 .399 L
.64585 .40043 L
.64245 .38766 L
.64882 .38636 L
s
.146 .234 0 .284 k
.65522 .38532 m
.65862 .39782 L
.65222 .399 L
.64882 .38636 L
.65522 .38532 L
F
0 g
.65522 .38532 m
.65862 .39782 L
.65222 .399 L
.64882 .38636 L
.65522 .38532 L
s
.157 .24 0 .281 k
.66165 .38455 m
.66505 .39688 L
.65862 .39782 L
.65522 .38532 L
.66165 .38455 L
F
0 g
.66165 .38455 m
.66505 .39688 L
.65862 .39782 L
.65522 .38532 L
.66165 .38455 L
s
.169 .246 0 .277 k
.66812 .38406 m
.67152 .39619 L
.66505 .39688 L
.66165 .38455 L
.66812 .38406 L
F
0 g
.66812 .38406 m
.67152 .39619 L
.66505 .39688 L
.66165 .38455 L
.66812 .38406 L
s
.182 .253 0 .273 k
.67462 .38386 m
.67802 .39573 L
.67152 .39619 L
.66812 .38406 L
.67462 .38386 L
F
0 g
.67462 .38386 m
.67802 .39573 L
.67152 .39619 L
.66812 .38406 L
.67462 .38386 L
s
.197 .26 0 .268 k
.68117 .38393 m
.68456 .39553 L
.67802 .39573 L
.67462 .38386 L
.68117 .38393 L
F
0 g
.68117 .38393 m
.68456 .39553 L
.67802 .39573 L
.67462 .38386 L
.68117 .38393 L
s
.212 .267 0 .263 k
.68775 .38429 m
.69114 .39557 L
.68456 .39553 L
.68117 .38393 L
.68775 .38429 L
F
0 g
.68775 .38429 m
.69114 .39557 L
.68456 .39553 L
.68117 .38393 L
.68775 .38429 L
s
.231 .276 0 .256 k
.69438 .38492 m
.69775 .39586 L
.69114 .39557 L
.68775 .38429 L
.69438 .38492 L
F
0 g
.69438 .38492 m
.69775 .39586 L
.69114 .39557 L
.68775 .38429 L
.69438 .38492 L
s
.249 .284 0 .249 k
.70105 .38583 m
.70441 .3964 L
.69775 .39586 L
.69438 .38492 L
.70105 .38583 L
F
0 g
.70105 .38583 m
.70441 .3964 L
.69775 .39586 L
.69438 .38492 L
.70105 .38583 L
s
.27 .293 0 .241 k
.70777 .38699 m
.71111 .39716 L
.70441 .3964 L
.70105 .38583 L
.70777 .38699 L
F
0 g
.70777 .38699 m
.71111 .39716 L
.70441 .3964 L
.70105 .38583 L
.70777 .38699 L
s
.293 .303 0 .232 k
.71453 .38842 m
.71786 .39814 L
.71111 .39716 L
.70777 .38699 L
.71453 .38842 L
F
0 g
.71453 .38842 m
.71786 .39814 L
.71111 .39716 L
.70777 .38699 L
.71453 .38842 L
s
.319 .313 0 .222 k
.72135 .39008 m
.72465 .39935 L
.71786 .39814 L
.71453 .38842 L
.72135 .39008 L
F
0 g
.72135 .39008 m
.72465 .39935 L
.71786 .39814 L
.71453 .38842 L
.72135 .39008 L
s
.347 .323 0 .211 k
.72821 .39198 m
.73148 .40074 L
.72465 .39935 L
.72135 .39008 L
.72821 .39198 L
F
0 g
.72821 .39198 m
.73148 .40074 L
.72465 .39935 L
.72135 .39008 L
.72821 .39198 L
s
.378 .334 0 .199 k
.73513 .39409 m
.73836 .40233 L
.73148 .40074 L
.72821 .39198 L
.73513 .39409 L
F
0 g
.73513 .39409 m
.73836 .40233 L
.73148 .40074 L
.72821 .39198 L
.73513 .39409 L
s
.414 .346 0 .185 k
.74209 .3964 m
.74529 .40409 L
.73836 .40233 L
.73513 .39409 L
.74209 .3964 L
F
0 g
.74209 .3964 m
.74529 .40409 L
.73836 .40233 L
.73513 .39409 L
.74209 .3964 L
s
.452 .358 0 .171 k
.7491 .39887 m
.75226 .406 L
.74529 .40409 L
.74209 .3964 L
.7491 .39887 L
F
0 g
.7491 .39887 m
.75226 .406 L
.74529 .40409 L
.74209 .3964 L
.7491 .39887 L
s
.496 .371 0 .155 k
.75618 .4015 m
.75928 .40804 L
.75226 .406 L
.7491 .39887 L
.75618 .4015 L
F
0 g
.75618 .4015 m
.75928 .40804 L
.75226 .406 L
.7491 .39887 L
.75618 .4015 L
s
.545 .384 0 .139 k
.76329 .40427 m
.76635 .41019 L
.75928 .40804 L
.75618 .4015 L
.76329 .40427 L
F
0 g
.76329 .40427 m
.76635 .41019 L
.75928 .40804 L
.75618 .4015 L
.76329 .40427 L
s
.597 .396 0 .124 k
.77046 .40713 m
.77346 .41243 L
.76635 .41019 L
.76329 .40427 L
.77046 .40713 L
F
0 g
.77046 .40713 m
.77346 .41243 L
.76635 .41019 L
.76329 .40427 L
.77046 .40713 L
s
.653 .406 0 .111 k
.77767 .41005 m
.78062 .41473 L
.77346 .41243 L
.77046 .40713 L
.77767 .41005 L
F
0 g
.77767 .41005 m
.78062 .41473 L
.77346 .41243 L
.77046 .40713 L
.77767 .41005 L
s
.65 .477 0 .35 k
.18041 .6331 m
.18436 .63625 L
.17955 .63303 L
.17566 .62934 L
.18041 .6331 L
F
0 g
.18041 .6331 m
.18436 .63625 L
.17955 .63303 L
.17566 .62934 L
.18041 .6331 L
s
.583 .446 0 .417 k
.18519 .63684 m
.1892 .63943 L
.18436 .63625 L
.18041 .6331 L
.18519 .63684 L
F
0 g
.18519 .63684 m
.1892 .63943 L
.18436 .63625 L
.18041 .6331 L
.18519 .63684 L
s
0 .46 .46 .54 k
.19001 .64051 m
.19407 .64256 L
.1892 .63943 L
.18519 .63684 L
.19001 .64051 L
F
0 g
.19001 .64051 m
.19407 .64256 L
.1892 .63943 L
.18519 .63684 L
.19001 .64051 L
s
0 .5 .5 .5 k
.19487 .64409 m
.19898 .64559 L
.19407 .64256 L
.19001 .64051 L
.19487 .64409 L
F
0 g
.19487 .64409 m
.19898 .64559 L
.19407 .64256 L
.19001 .64051 L
.19487 .64409 L
s
0 .526 .526 .474 k
.19977 .64753 m
.20393 .64852 L
.19898 .64559 L
.19487 .64409 L
.19977 .64753 L
F
0 g
.19977 .64753 m
.20393 .64852 L
.19898 .64559 L
.19487 .64409 L
.19977 .64753 L
s
0 .539 .539 .461 k
.20471 .65081 m
.20892 .65128 L
.20393 .64852 L
.19977 .64753 L
.20471 .65081 L
F
0 g
.20471 .65081 m
.20892 .65128 L
.20393 .64852 L
.19977 .64753 L
.20471 .65081 L
s
0 .543 .543 .457 k
.2097 .65391 m
.21396 .65388 L
.20892 .65128 L
.20471 .65081 L
.2097 .65391 L
F
0 g
.2097 .65391 m
.21396 .65388 L
.20892 .65128 L
.20471 .65081 L
.2097 .65391 L
s
0 .54 .54 .46 k
.21474 .6568 m
.21904 .6563 L
.21396 .65388 L
.2097 .65391 L
.21474 .6568 L
F
0 g
.21474 .6568 m
.21904 .6563 L
.21396 .65388 L
.2097 .65391 L
.21474 .6568 L
s
0 .532 .532 .468 k
.21984 .65946 m
.22417 .6585 L
.21904 .6563 L
.21474 .6568 L
.21984 .65946 L
F
0 g
.21984 .65946 m
.22417 .6585 L
.21904 .6563 L
.21474 .6568 L
.21984 .65946 L
s
0 .52 .52 .48 k
.22499 .66186 m
.22935 .66048 L
.22417 .6585 L
.21984 .65946 L
.22499 .66186 L
F
0 g
.22499 .66186 m
.22935 .66048 L
.22417 .6585 L
.21984 .65946 L
.22499 .66186 L
s
0 .504 .504 .496 k
.23018 .664 m
.23457 .6622 L
.22935 .66048 L
.22499 .66186 L
.23018 .664 L
F
0 g
.23018 .664 m
.23457 .6622 L
.22935 .66048 L
.22499 .66186 L
.23018 .664 L
s
0 .486 .486 .514 k
.23543 .66586 m
.23984 .66367 L
.23457 .6622 L
.23018 .664 L
.23543 .66586 L
F
0 g
.23543 .66586 m
.23984 .66367 L
.23457 .6622 L
.23018 .664 L
.23543 .66586 L
s
0 .466 .466 .534 k
.24073 .6674 m
.24517 .66487 L
.23984 .66367 L
.23543 .66586 L
.24073 .6674 L
F
0 g
.24073 .6674 m
.24517 .66487 L
.23984 .66367 L
.23543 .66586 L
.24073 .6674 L
s
0 .444 .444 .556 k
.24608 .66865 m
.25053 .66578 L
.24517 .66487 L
.24073 .6674 L
.24608 .66865 L
F
0 g
.24608 .66865 m
.25053 .66578 L
.24517 .66487 L
.24073 .6674 L
.24608 .66865 L
s
0 .421 .421 .579 k
.25149 .66957 m
.25594 .66642 L
.25053 .66578 L
.24608 .66865 L
.25149 .66957 L
F
0 g
.25149 .66957 m
.25594 .66642 L
.25053 .66578 L
.24608 .66865 L
.25149 .66957 L
s
0 .397 .397 .603 k
.25694 .67016 m
.2614 .66675 L
.25594 .66642 L
.25149 .66957 L
.25694 .67016 L
F
0 g
.25694 .67016 m
.2614 .66675 L
.25594 .66642 L
.25149 .66957 L
.25694 .67016 L
s
0 .371 .371 .629 k
.26244 .67043 m
.2669 .6668 L
.2614 .66675 L
.25694 .67016 L
.26244 .67043 L
F
0 g
.26244 .67043 m
.2669 .6668 L
.2614 .66675 L
.25694 .67016 L
.26244 .67043 L
s
0 .344 .344 .656 k
.26799 .67037 m
.27246 .66654 L
.2669 .6668 L
.26244 .67043 L
.26799 .67037 L
F
0 g
.26799 .67037 m
.27246 .66654 L
.2669 .6668 L
.26244 .67043 L
.26799 .67037 L
s
0 .315 .315 .685 k
.27358 .66998 m
.27805 .66599 L
.27246 .66654 L
.26799 .67037 L
.27358 .66998 L
F
0 g
.27358 .66998 m
.27805 .66599 L
.27246 .66654 L
.26799 .67037 L
.27358 .66998 L
s
0 .286 .286 .714 k
.27923 .66928 m
.28368 .66515 L
.27805 .66599 L
.27358 .66998 L
.27923 .66928 L
F
0 g
.27923 .66928 m
.28368 .66515 L
.27805 .66599 L
.27358 .66998 L
.27923 .66928 L
s
0 .256 .256 .744 k
.2849 .66826 m
.28935 .66403 L
.28368 .66515 L
.27923 .66928 L
.2849 .66826 L
F
0 g
.2849 .66826 m
.28935 .66403 L
.28368 .66515 L
.27923 .66928 L
.2849 .66826 L
s
0 .226 .226 .774 k
.29062 .66695 m
.29505 .66264 L
.28935 .66403 L
.2849 .66826 L
.29062 .66695 L
F
0 g
.29062 .66695 m
.29505 .66264 L
.28935 .66403 L
.2849 .66826 L
.29062 .66695 L
s
0 .195 .195 .805 k
.29638 .66536 m
.30079 .66101 L
.29505 .66264 L
.29062 .66695 L
.29638 .66536 L
F
0 g
.29638 .66536 m
.30079 .66101 L
.29505 .66264 L
.29062 .66695 L
.29638 .66536 L
s
0 .166 .166 .834 k
.30217 .66351 m
.30656 .65915 L
.30079 .66101 L
.29638 .66536 L
.30217 .66351 L
F
0 g
.30217 .66351 m
.30656 .65915 L
.30079 .66101 L
.29638 .66536 L
.30217 .66351 L
s
0 .142 .142 .858 k
.30798 .66147 m
.31236 .65711 L
.30656 .65915 L
.30217 .66351 L
.30798 .66147 L
F
0 g
.30798 .66147 m
.31236 .65711 L
.30656 .65915 L
.30217 .66351 L
.30798 .66147 L
s
0 .12 .12 .88 k
.31383 .65926 m
.31817 .65492 L
.31236 .65711 L
.30798 .66147 L
.31383 .65926 L
F
0 g
.31383 .65926 m
.31817 .65492 L
.31236 .65711 L
.30798 .66147 L
.31383 .65926 L
s
0 .088 .088 .912 k
.3197 .65682 m
.32402 .65252 L
.31817 .65492 L
.31383 .65926 L
.3197 .65682 L
F
0 g
.3197 .65682 m
.32402 .65252 L
.31817 .65492 L
.31383 .65926 L
.3197 .65682 L
s
0 .047 .047 .953 k
.3256 .65413 m
.3299 .64988 L
.32402 .65252 L
.3197 .65682 L
.3256 .65413 L
F
0 g
.3256 .65413 m
.3299 .64988 L
.32402 .65252 L
.3197 .65682 L
.3256 .65413 L
s
.33153 .65112 m
.33579 .64698 L
.3299 .64988 L
.3256 .65413 L
.33153 .65112 L
F
.33153 .65112 m
.33579 .64698 L
.3299 .64988 L
.3256 .65413 L
.33153 .65112 L
s
.33749 .64782 m
.34172 .64381 L
.33579 .64698 L
.33153 .65112 L
.33749 .64782 L
F
.33749 .64782 m
.34172 .64381 L
.33579 .64698 L
.33153 .65112 L
.33749 .64782 L
s
.34348 .6442 m
.34768 .64034 L
.34172 .64381 L
.33749 .64782 L
.34348 .6442 L
F
.34348 .6442 m
.34768 .64034 L
.34172 .64381 L
.33749 .64782 L
.34348 .6442 L
s
.3495 .64023 m
.35366 .63657 L
.34768 .64034 L
.34348 .6442 L
.3495 .64023 L
F
.3495 .64023 m
.35366 .63657 L
.34768 .64034 L
.34348 .6442 L
.3495 .64023 L
s
.35554 .63595 m
.35967 .63251 L
.35366 .63657 L
.3495 .64023 L
.35554 .63595 L
F
.35554 .63595 m
.35967 .63251 L
.35366 .63657 L
.3495 .64023 L
.35554 .63595 L
s
.3616 .63131 m
.3657 .62813 L
.35967 .63251 L
.35554 .63595 L
.3616 .63131 L
F
.3616 .63131 m
.3657 .62813 L
.35967 .63251 L
.35554 .63595 L
.3616 .63131 L
s
.38 0 .236 .173 k
.3677 .62636 m
.37175 .62346 L
.3657 .62813 L
.3616 .63131 L
.3677 .62636 L
F
0 g
.3677 .62636 m
.37175 .62346 L
.3657 .62813 L
.3616 .63131 L
.3677 .62636 L
s
.351 0 .236 .115 k
.37381 .62106 m
.37782 .61848 L
.37175 .62346 L
.3677 .62636 L
.37381 .62106 L
F
0 g
.37381 .62106 m
.37782 .61848 L
.37175 .62346 L
.3677 .62636 L
.37381 .62106 L
s
.316 0 .23 .067 k
.37993 .61543 m
.38391 .61321 L
.37782 .61848 L
.37381 .62106 L
.37993 .61543 L
F
0 g
.37993 .61543 m
.38391 .61321 L
.37782 .61848 L
.37381 .62106 L
.37993 .61543 L
s
.276 0 .219 .032 k
.38608 .60949 m
.39002 .60765 L
.38391 .61321 L
.37993 .61543 L
.38608 .60949 L
F
0 g
.38608 .60949 m
.39002 .60765 L
.38391 .61321 L
.37993 .61543 L
.38608 .60949 L
s
.236 0 .205 .009 k
.39225 .60324 m
.39613 .60181 L
.39002 .60765 L
.38608 .60949 L
.39225 .60324 L
F
0 g
.39225 .60324 m
.39613 .60181 L
.39002 .60765 L
.38608 .60949 L
.39225 .60324 L
s
.195 0 .188 0 k
.39842 .59669 m
.40226 .59572 L
.39613 .60181 L
.39225 .60324 L
.39842 .59669 L
F
0 g
.39842 .59669 m
.40226 .59572 L
.39613 .60181 L
.39225 .60324 L
.39842 .59669 L
s
.154 0 .169 .003 k
.4046 .58988 m
.4084 .58937 L
.40226 .59572 L
.39842 .59669 L
.4046 .58988 L
F
0 g
.4046 .58988 m
.4084 .58937 L
.40226 .59572 L
.39842 .59669 L
.4046 .58988 L
s
.117 0 .15 .014 k
.41079 .5828 m
.41456 .58278 L
.4084 .58937 L
.4046 .58988 L
.41079 .5828 L
F
0 g
.41079 .5828 m
.41456 .58278 L
.4084 .58937 L
.4046 .58988 L
.41079 .5828 L
s
.083 0 .13 .032 k
.41699 .5755 m
.42071 .57598 L
.41456 .58278 L
.41079 .5828 L
.41699 .5755 L
F
0 g
.41699 .5755 m
.42071 .57598 L
.41456 .58278 L
.41079 .5828 L
.41699 .5755 L
s
.052 0 .109 .055 k
.42318 .56797 m
.42687 .56899 L
.42071 .57598 L
.41699 .5755 L
.42318 .56797 L
F
0 g
.42318 .56797 m
.42687 .56899 L
.42071 .57598 L
.41699 .5755 L
.42318 .56797 L
s
.026 0 .091 .079 k
.42938 .56026 m
.43303 .56183 L
.42687 .56899 L
.42318 .56797 L
.42938 .56026 L
F
0 g
.42938 .56026 m
.43303 .56183 L
.42687 .56899 L
.42318 .56797 L
.42938 .56026 L
s
.002 0 .072 .105 k
.43558 .55239 m
.43919 .55452 L
.43303 .56183 L
.42938 .56026 L
.43558 .55239 L
F
0 g
.43558 .55239 m
.43919 .55452 L
.43303 .56183 L
.42938 .56026 L
.43558 .55239 L
s
0 .019 .074 .112 k
.44178 .54439 m
.44536 .54709 L
.43919 .55452 L
.43558 .55239 L
.44178 .54439 L
F
0 g
.44178 .54439 m
.44536 .54709 L
.43919 .55452 L
.43558 .55239 L
.44178 .54439 L
s
0 .036 .075 .12 k
.44797 .5363 m
.45151 .53957 L
.44536 .54709 L
.44178 .54439 L
.44797 .5363 L
F
0 g
.44797 .5363 m
.45151 .53957 L
.44536 .54709 L
.44178 .54439 L
.44797 .5363 L
s
0 .051 .075 .129 k
.45416 .52814 m
.45767 .532 L
.45151 .53957 L
.44797 .5363 L
.45416 .52814 L
F
0 g
.45416 .52814 m
.45767 .532 L
.45151 .53957 L
.44797 .5363 L
.45416 .52814 L
s
0 .063 .073 .14 k
.46034 .51996 m
.46382 .5244 L
.45767 .532 L
.45416 .52814 L
.46034 .51996 L
F
0 g
.46034 .51996 m
.46382 .5244 L
.45767 .532 L
.45416 .52814 L
.46034 .51996 L
s
0 .074 .069 .151 k
.46651 .51183 m
.46996 .51685 L
.46382 .5244 L
.46034 .51996 L
.46651 .51183 L
F
0 g
.46651 .51183 m
.46996 .51685 L
.46382 .5244 L
.46034 .51996 L
.46651 .51183 L
s
0 .082 .065 .163 k
.47268 .50377 m
.4761 .50935 L
.46996 .51685 L
.46651 .51183 L
.47268 .50377 L
F
0 g
.47268 .50377 m
.4761 .50935 L
.46996 .51685 L
.46651 .51183 L
.47268 .50377 L
s
0 .09 .059 .175 k
.47883 .49583 m
.48223 .50197 L
.4761 .50935 L
.47268 .50377 L
.47883 .49583 L
F
0 g
.47883 .49583 m
.48223 .50197 L
.4761 .50935 L
.47268 .50377 L
.47883 .49583 L
s
0 .095 .052 .188 k
.48496 .48803 m
.48835 .4947 L
.48223 .50197 L
.47883 .49583 L
.48496 .48803 L
F
0 g
.48496 .48803 m
.48835 .4947 L
.48223 .50197 L
.47883 .49583 L
.48496 .48803 L
s
0 .1 .046 .2 k
.4911 .4804 m
.49447 .4876 L
.48835 .4947 L
.48496 .48803 L
.4911 .4804 L
F
0 g
.4911 .4804 m
.49447 .4876 L
.48835 .4947 L
.48496 .48803 L
.4911 .4804 L
s
0 .105 .039 .212 k
.49723 .47297 m
.50057 .48066 L
.49447 .4876 L
.4911 .4804 L
.49723 .47297 L
F
0 g
.49723 .47297 m
.50057 .48066 L
.49447 .4876 L
.4911 .4804 L
.49723 .47297 L
s
0 .108 .032 .224 k
.50335 .46576 m
.50668 .47392 L
.50057 .48066 L
.49723 .47297 L
.50335 .46576 L
F
0 g
.50335 .46576 m
.50668 .47392 L
.50057 .48066 L
.49723 .47297 L
.50335 .46576 L
s
0 .11 .024 .236 k
.50945 .45877 m
.51278 .46739 L
.50668 .47392 L
.50335 .46576 L
.50945 .45877 L
F
0 g
.50945 .45877 m
.51278 .46739 L
.50668 .47392 L
.50335 .46576 L
.50945 .45877 L
s
0 .113 .017 .247 k
.51556 .45204 m
.51888 .46108 L
.51278 .46739 L
.50945 .45877 L
.51556 .45204 L
F
0 g
.51556 .45204 m
.51888 .46108 L
.51278 .46739 L
.50945 .45877 L
.51556 .45204 L
s
0 .114 .008 .259 k
.52167 .44558 m
.52498 .45501 L
.51888 .46108 L
.51556 .45204 L
.52167 .44558 L
F
0 g
.52167 .44558 m
.52498 .45501 L
.51888 .46108 L
.51556 .45204 L
.52167 .44558 L
s
0 .115 0 .27 k
.52777 .4394 m
.53107 .4492 L
.52498 .45501 L
.52167 .44558 L
.52777 .4394 L
F
0 g
.52777 .4394 m
.53107 .4492 L
.52498 .45501 L
.52167 .44558 L
.52777 .4394 L
s
.007 .123 0 .273 k
.53386 .4335 m
.53717 .44364 L
.53107 .4492 L
.52777 .4394 L
.53386 .4335 L
F
0 g
.53386 .4335 m
.53717 .44364 L
.53107 .4492 L
.52777 .4394 L
.53386 .4335 L
s
.015 .131 0 .276 k
.53996 .42789 m
.54327 .43835 L
.53717 .44364 L
.53386 .4335 L
.53996 .42789 L
F
0 g
.53996 .42789 m
.54327 .43835 L
.53717 .44364 L
.53386 .4335 L
.53996 .42789 L
s
.023 .139 0 .278 k
.54607 .42259 m
.54937 .43334 L
.54327 .43835 L
.53996 .42789 L
.54607 .42259 L
F
0 g
.54607 .42259 m
.54937 .43334 L
.54327 .43835 L
.53996 .42789 L
.54607 .42259 L
s
.032 .147 0 .279 k
.55217 .41759 m
.55548 .4286 L
.54937 .43334 L
.54607 .42259 L
.55217 .41759 L
F
0 g
.55217 .41759 m
.55548 .4286 L
.54937 .43334 L
.54607 .42259 L
.55217 .41759 L
s
.04 .154 0 .281 k
.55829 .41289 m
.5616 .42412 L
.55548 .4286 L
.55217 .41759 L
.55829 .41289 L
F
0 g
.55829 .41289 m
.5616 .42412 L
.55548 .4286 L
.55217 .41759 L
.55829 .41289 L
s
.048 .161 0 .282 k
.56441 .4085 m
.56772 .41994 L
.5616 .42412 L
.55829 .41289 L
.56441 .4085 L
F
0 g
.56441 .4085 m
.56772 .41994 L
.5616 .42412 L
.55829 .41289 L
.56441 .4085 L
s
.056 .168 0 .283 k
.57054 .4044 m
.57386 .41601 L
.56772 .41994 L
.56441 .4085 L
.57054 .4044 L
F
0 g
.57054 .4044 m
.57386 .41601 L
.56772 .41994 L
.56441 .4085 L
.57054 .4044 L
s
.065 .175 0 .283 k
.57669 .40061 m
.58001 .41236 L
.57386 .41601 L
.57054 .4044 L
.57669 .40061 L
F
0 g
.57669 .40061 m
.58001 .41236 L
.57386 .41601 L
.57054 .4044 L
.57669 .40061 L
s
.072 .181 0 .284 k
.58285 .3971 m
.58617 .40896 L
.58001 .41236 L
.57669 .40061 L
.58285 .3971 L
F
0 g
.58285 .3971 m
.58617 .40896 L
.58001 .41236 L
.57669 .40061 L
.58285 .3971 L
s
.08 .187 0 .284 k
.58902 .39387 m
.59234 .40582 L
.58617 .40896 L
.58285 .3971 L
.58902 .39387 L
F
0 g
.58902 .39387 m
.59234 .40582 L
.58617 .40896 L
.58285 .3971 L
.58902 .39387 L
s
.088 .192 0 .284 k
.5952 .39089 m
.59854 .4029 L
.59234 .40582 L
.58902 .39387 L
.5952 .39089 L
F
0 g
.5952 .39089 m
.59854 .4029 L
.59234 .40582 L
.58902 .39387 L
.5952 .39089 L
s
.095 .198 0 .283 k
.60141 .38814 m
.60475 .4002 L
.59854 .4029 L
.5952 .39089 L
.60141 .38814 L
F
0 g
.60141 .38814 m
.60475 .4002 L
.59854 .4029 L
.5952 .39089 L
.60141 .38814 L
s
.101 .202 0 .283 k
.60763 .3856 m
.61099 .39769 L
.60475 .4002 L
.60141 .38814 L
.60763 .3856 L
F
0 g
.60763 .3856 m
.61099 .39769 L
.60475 .4002 L
.60141 .38814 L
.60763 .3856 L
s
.106 .205 0 .282 k
.61388 .3832 m
.61723 .3953 L
.61099 .39769 L
.60763 .3856 L
.61388 .3832 L
F
0 g
.61388 .3832 m
.61723 .3953 L
.61099 .39769 L
.60763 .3856 L
.61388 .3832 L
s
.111 .208 0 .282 k
.62014 .38097 m
.6235 .39306 L
.61723 .3953 L
.61388 .3832 L
.62014 .38097 L
F
0 g
.62014 .38097 m
.6235 .39306 L
.61723 .3953 L
.61388 .3832 L
.62014 .38097 L
s
.12 .214 0 .28 k
.62642 .37896 m
.62979 .39103 L
.6235 .39306 L
.62014 .38097 L
.62642 .37896 L
F
0 g
.62642 .37896 m
.62979 .39103 L
.6235 .39306 L
.62014 .38097 L
.62642 .37896 L
s
.128 .219 0 .279 k
.63273 .37721 m
.6361 .38923 L
.62979 .39103 L
.62642 .37896 L
.63273 .37721 L
F
0 g
.63273 .37721 m
.6361 .38923 L
.62979 .39103 L
.62642 .37896 L
.63273 .37721 L
s
.138 .225 0 .277 k
.63907 .37572 m
.64245 .38766 L
.6361 .38923 L
.63273 .37721 L
.63907 .37572 L
F
0 g
.63907 .37572 m
.64245 .38766 L
.6361 .38923 L
.63273 .37721 L
.63907 .37572 L
s
.149 .23 0 .275 k
.64544 .37452 m
.64882 .38636 L
.64245 .38766 L
.63907 .37572 L
.64544 .37452 L
F
0 g
.64544 .37452 m
.64882 .38636 L
.64245 .38766 L
.63907 .37572 L
.64544 .37452 L
s
.161 .237 0 .272 k
.65185 .3736 m
.65522 .38532 L
.64882 .38636 L
.64544 .37452 L
.65185 .3736 L
F
0 g
.65185 .3736 m
.65522 .38532 L
.64882 .38636 L
.64544 .37452 L
.65185 .3736 L
s
.175 .245 0 .268 k
.65828 .37299 m
.66165 .38455 L
.65522 .38532 L
.65185 .3736 L
.65828 .37299 L
F
0 g
.65828 .37299 m
.66165 .38455 L
.65522 .38532 L
.65185 .3736 L
.65828 .37299 L
s
.188 .252 0 .265 k
.66475 .37269 m
.66812 .38406 L
.66165 .38455 L
.65828 .37299 L
.66475 .37269 L
F
0 g
.66475 .37269 m
.66812 .38406 L
.66165 .38455 L
.65828 .37299 L
.66475 .37269 L
s
.204 .261 0 .26 k
.67125 .3727 m
.67462 .38386 L
.66812 .38406 L
.66475 .37269 L
.67125 .3727 L
F
0 g
.67125 .3727 m
.67462 .38386 L
.66812 .38406 L
.66475 .37269 L
.67125 .3727 L
s
.221 .269 0 .255 k
.6778 .37302 m
.68117 .38393 L
.67462 .38386 L
.67125 .3727 L
.6778 .37302 L
F
0 g
.6778 .37302 m
.68117 .38393 L
.67462 .38386 L
.67125 .3727 L
.6778 .37302 L
s
.239 .277 0 .25 k
.6844 .37365 m
.68775 .38429 L
.68117 .38393 L
.6778 .37302 L
.6844 .37365 L
F
0 g
.6844 .37365 m
.68775 .38429 L
.68117 .38393 L
.6778 .37302 L
.6844 .37365 L
s
.26 .287 0 .243 k
.69104 .3746 m
.69438 .38492 L
.68775 .38429 L
.6844 .37365 L
.69104 .3746 L
F
0 g
.69104 .3746 m
.69438 .38492 L
.68775 .38429 L
.6844 .37365 L
.69104 .3746 L
s
.281 .297 0 .236 k
.69772 .37583 m
.70105 .38583 L
.69438 .38492 L
.69104 .3746 L
.69772 .37583 L
F
0 g
.69772 .37583 m
.70105 .38583 L
.69438 .38492 L
.69104 .3746 L
.69772 .37583 L
s
.304 .307 0 .229 k
.70446 .37737 m
.70777 .38699 L
.70105 .38583 L
.69772 .37583 L
.70446 .37737 L
F
0 g
.70446 .37737 m
.70777 .38699 L
.70105 .38583 L
.69772 .37583 L
.70446 .37737 L
s
.331 .319 0 .22 k
.71125 .37918 m
.71453 .38842 L
.70777 .38699 L
.70446 .37737 L
.71125 .37918 L
F
0 g
.71125 .37918 m
.71453 .38842 L
.70777 .38699 L
.70446 .37737 L
.71125 .37918 L
s
.359 .33 0 .211 k
.71808 .38126 m
.72135 .39008 L
.71453 .38842 L
.71125 .37918 L
.71808 .38126 L
F
0 g
.71808 .38126 m
.72135 .39008 L
.71453 .38842 L
.71125 .37918 L
.71808 .38126 L
s
.39 .342 0 .201 k
.72497 .3836 m
.72821 .39198 L
.72135 .39008 L
.71808 .38126 L
.72497 .3836 L
F
0 g
.72497 .3836 m
.72821 .39198 L
.72135 .39008 L
.71808 .38126 L
.72497 .3836 L
s
.425 .355 0 .19 k
.73192 .38618 m
.73513 .39409 L
.72821 .39198 L
.72497 .3836 L
.73192 .38618 L
F
0 g
.73192 .38618 m
.73513 .39409 L
.72821 .39198 L
.72497 .3836 L
.73192 .38618 L
s
.461 .367 0 .179 k
.73891 .38898 m
.74209 .3964 L
.73513 .39409 L
.73192 .38618 L
.73891 .38898 L
F
0 g
.73891 .38898 m
.74209 .3964 L
.73513 .39409 L
.73192 .38618 L
.73891 .38898 L
s
.503 .381 0 .167 k
.74596 .39197 m
.7491 .39887 L
.74209 .3964 L
.73891 .38898 L
.74596 .39197 L
F
0 g
.74596 .39197 m
.7491 .39887 L
.74209 .3964 L
.73891 .38898 L
.74596 .39197 L
s
.548 .395 0 .154 k
.75306 .39513 m
.75618 .4015 L
.7491 .39887 L
.74596 .39197 L
.75306 .39513 L
F
0 g
.75306 .39513 m
.75618 .4015 L
.7491 .39887 L
.74596 .39197 L
.75306 .39513 L
s
.596 .407 0 .143 k
.76023 .39844 m
.76329 .40427 L
.75618 .4015 L
.75306 .39513 L
.76023 .39844 L
F
0 g
.76023 .39844 m
.76329 .40427 L
.75618 .4015 L
.75306 .39513 L
.76023 .39844 L
s
.647 .419 0 .133 k
.76744 .40186 m
.77046 .40713 L
.76329 .40427 L
.76023 .39844 L
.76744 .40186 L
F
0 g
.76744 .40186 m
.77046 .40713 L
.76329 .40427 L
.76023 .39844 L
.76744 .40186 L
s
.7 .429 0 .125 k
.7747 .40536 m
.77767 .41005 L
.77046 .40713 L
.76744 .40186 L
.7747 .40536 L
F
0 g
.7747 .40536 m
.77767 .41005 L
.77046 .40713 L
.76744 .40186 L
.7747 .40536 L
s
.566 .479 0 .434 k
.17645 .62988 m
.18041 .6331 L
.17566 .62934 L
.17176 .62562 L
.17645 .62988 L
F
0 g
.17645 .62988 m
.18041 .6331 L
.17566 .62934 L
.17176 .62562 L
.17645 .62988 L
s
0 .485 .485 .515 k
.18118 .6341 m
.18519 .63684 L
.18041 .6331 L
.17645 .62988 L
.18118 .6341 L
F
0 g
.18118 .6341 m
.18519 .63684 L
.18041 .6331 L
.17645 .62988 L
.18118 .6341 L
s
0 .525 .525 .475 k
.18594 .63826 m
.19001 .64051 L
.18519 .63684 L
.18118 .6341 L
.18594 .63826 L
F
0 g
.18594 .63826 m
.19001 .64051 L
.18519 .63684 L
.18118 .6341 L
.18594 .63826 L
s
0 .553 .553 .447 k
.19075 .6423 m
.19487 .64409 L
.19001 .64051 L
.18594 .63826 L
.19075 .6423 L
F
0 g
.19075 .6423 m
.19487 .64409 L
.19001 .64051 L
.18594 .63826 L
.19075 .6423 L
s
0 .569 .569 .431 k
.1956 .64621 m
.19977 .64753 L
.19487 .64409 L
.19075 .6423 L
.1956 .64621 L
F
0 g
.1956 .64621 m
.19977 .64753 L
.19487 .64409 L
.19075 .6423 L
.1956 .64621 L
s
0 .575 .575 .425 k
.20051 .64996 m
.20471 .65081 L
.19977 .64753 L
.1956 .64621 L
.20051 .64996 L
F
0 g
.20051 .64996 m
.20471 .65081 L
.19977 .64753 L
.1956 .64621 L
.20051 .64996 L
s
0 .574 .574 .426 k
.20546 .6535 m
.2097 .65391 L
.20471 .65081 L
.20051 .64996 L
.20546 .6535 L
F
0 g
.20546 .6535 m
.2097 .65391 L
.20471 .65081 L
.20051 .64996 L
.20546 .6535 L
s
0 .568 .568 .432 k
.21047 .65681 m
.21474 .6568 L
.2097 .65391 L
.20546 .6535 L
.21047 .65681 L
F
0 g
.21047 .65681 m
.21474 .6568 L
.2097 .65391 L
.20546 .6535 L
.21047 .65681 L
s
0 .556 .556 .444 k
.21553 .65987 m
.21984 .65946 L
.21474 .6568 L
.21047 .65681 L
.21553 .65987 L
F
0 g
.21553 .65987 m
.21984 .65946 L
.21474 .6568 L
.21047 .65681 L
.21553 .65987 L
s
0 .54 .54 .46 k
.22065 .66268 m
.22499 .66186 L
.21984 .65946 L
.21553 .65987 L
.22065 .66268 L
F
0 g
.22065 .66268 m
.22499 .66186 L
.21984 .65946 L
.21553 .65987 L
.22065 .66268 L
s
0 .521 .521 .479 k
.22581 .66517 m
.23018 .664 L
.22499 .66186 L
.22065 .66268 L
.22581 .66517 L
F
0 g
.22581 .66517 m
.23018 .664 L
.22499 .66186 L
.22065 .66268 L
.22581 .66517 L
s
0 .499 .499 .501 k
.23104 .66736 m
.23543 .66586 L
.23018 .664 L
.22581 .66517 L
.23104 .66736 L
F
0 g
.23104 .66736 m
.23543 .66586 L
.23018 .664 L
.22581 .66517 L
.23104 .66736 L
s
0 .474 .474 .526 k
.23632 .66923 m
.24073 .6674 L
.23543 .66586 L
.23104 .66736 L
.23632 .66923 L
F
0 g
.23632 .66923 m
.24073 .6674 L
.23543 .66586 L
.23104 .66736 L
.23632 .66923 L
s
0 .448 .448 .552 k
.24167 .67075 m
.24608 .66865 L
.24073 .6674 L
.23632 .66923 L
.24167 .67075 L
F
0 g
.24167 .67075 m
.24608 .66865 L
.24073 .6674 L
.23632 .66923 L
.24167 .67075 L
s
0 .419 .419 .581 k
.24705 .67194 m
.25149 .66957 L
.24608 .66865 L
.24167 .67075 L
.24705 .67194 L
F
0 g
.24705 .67194 m
.25149 .66957 L
.24608 .66865 L
.24167 .67075 L
.24705 .67194 L
s
0 .388 .388 .612 k
.25251 .67276 m
.25694 .67016 L
.25149 .66957 L
.24705 .67194 L
.25251 .67276 L
F
0 g
.25251 .67276 m
.25694 .67016 L
.25149 .66957 L
.24705 .67194 L
.25251 .67276 L
s
0 .354 .354 .646 k
.25801 .67323 m
.26244 .67043 L
.25694 .67016 L
.25251 .67276 L
.25801 .67323 L
F
0 g
.25801 .67323 m
.26244 .67043 L
.25694 .67016 L
.25251 .67276 L
.25801 .67323 L
s
0 .319 .319 .681 k
.26355 .67334 m
.26799 .67037 L
.26244 .67043 L
.25801 .67323 L
.26355 .67334 L
F
0 g
.26355 .67334 m
.26799 .67037 L
.26244 .67043 L
.25801 .67323 L
.26355 .67334 L
s
0 .283 .283 .717 k
.26915 .6731 m
.27358 .66998 L
.26799 .67037 L
.26355 .67334 L
.26915 .6731 L
F
0 g
.26915 .6731 m
.27358 .66998 L
.26799 .67037 L
.26355 .67334 L
.26915 .6731 L
s
0 .244 .244 .756 k
.2748 .67252 m
.27923 .66928 L
.27358 .66998 L
.26915 .6731 L
.2748 .67252 L
F
0 g
.2748 .67252 m
.27923 .66928 L
.27358 .66998 L
.26915 .6731 L
.2748 .67252 L
s
0 .205 .205 .795 k
.28049 .67159 m
.2849 .66826 L
.27923 .66928 L
.2748 .67252 L
.28049 .67159 L
F
0 g
.28049 .67159 m
.2849 .66826 L
.27923 .66928 L
.2748 .67252 L
.28049 .67159 L
s
0 .164 .164 .836 k
.28623 .67033 m
.29062 .66695 L
.2849 .66826 L
.28049 .67159 L
.28623 .67033 L
F
0 g
.28623 .67033 m
.29062 .66695 L
.2849 .66826 L
.28049 .67159 L
.28623 .67033 L
s
0 .124 .124 .876 k
.292 .66878 m
.29638 .66536 L
.29062 .66695 L
.28623 .67033 L
.292 .66878 L
F
0 g
.292 .66878 m
.29638 .66536 L
.29062 .66695 L
.28623 .67033 L
.292 .66878 L
s
0 .086 .086 .914 k
.29781 .66695 m
.30217 .66351 L
.29638 .66536 L
.292 .66878 L
.29781 .66695 L
F
0 g
.29781 .66695 m
.30217 .66351 L
.29638 .66536 L
.292 .66878 L
.29781 .66695 L
s
0 .054 .054 .946 k
.30365 .66491 m
.30798 .66147 L
.30217 .66351 L
.29781 .66695 L
.30365 .66491 L
F
0 g
.30365 .66491 m
.30798 .66147 L
.30217 .66351 L
.29781 .66695 L
.30365 .66491 L
s
0 .025 .025 .975 k
.30951 .66268 m
.31383 .65926 L
.30798 .66147 L
.30365 .66491 L
.30951 .66268 L
F
0 g
.30951 .66268 m
.31383 .65926 L
.30798 .66147 L
.30365 .66491 L
.30951 .66268 L
s
.3154 .66021 m
.3197 .65682 L
.31383 .65926 L
.30951 .66268 L
.3154 .66021 L
F
.3154 .66021 m
.3197 .65682 L
.31383 .65926 L
.30951 .66268 L
.3154 .66021 L
s
.32133 .65744 m
.3256 .65413 L
.3197 .65682 L
.3154 .66021 L
.32133 .65744 L
F
.32133 .65744 m
.3256 .65413 L
.3197 .65682 L
.3154 .66021 L
.32133 .65744 L
s
.32728 .65437 m
.33153 .65112 L
.3256 .65413 L
.32133 .65744 L
.32728 .65437 L
F
.32728 .65437 m
.33153 .65112 L
.3256 .65413 L
.32133 .65744 L
.32728 .65437 L
s
.33328 .65094 m
.33749 .64782 L
.33153 .65112 L
.32728 .65437 L
.33328 .65094 L
F
.33328 .65094 m
.33749 .64782 L
.33153 .65112 L
.32728 .65437 L
.33328 .65094 L
s
.33929 .64718 m
.34348 .6442 L
.33749 .64782 L
.33328 .65094 L
.33929 .64718 L
F
.33929 .64718 m
.34348 .6442 L
.33749 .64782 L
.33328 .65094 L
.33929 .64718 L
s
.34534 .64306 m
.3495 .64023 L
.34348 .6442 L
.33929 .64718 L
.34534 .64306 L
F
.34534 .64306 m
.3495 .64023 L
.34348 .6442 L
.33929 .64718 L
.34534 .64306 L
s
.397 0 .207 .165 k
.35142 .63856 m
.35554 .63595 L
.3495 .64023 L
.34534 .64306 L
.35142 .63856 L
F
0 g
.35142 .63856 m
.35554 .63595 L
.3495 .64023 L
.34534 .64306 L
.35142 .63856 L
s
.367 0 .209 .113 k
.35752 .6337 m
.3616 .63131 L
.35554 .63595 L
.35142 .63856 L
.35752 .6337 L
F
0 g
.35752 .6337 m
.3616 .63131 L
.35554 .63595 L
.35142 .63856 L
.35752 .6337 L
s
.332 0 .209 .069 k
.36365 .62847 m
.3677 .62636 L
.3616 .63131 L
.35752 .6337 L
.36365 .62847 L
F
0 g
.36365 .62847 m
.3677 .62636 L
.3616 .63131 L
.35752 .6337 L
.36365 .62847 L
s
.293 0 .204 .036 k
.3698 .62288 m
.37381 .62106 L
.3677 .62636 L
.36365 .62847 L
.3698 .62288 L
F
0 g
.3698 .62288 m
.37381 .62106 L
.3677 .62636 L
.36365 .62847 L
.3698 .62288 L
s
.254 0 .197 .013 k
.37596 .61694 m
.37993 .61543 L
.37381 .62106 L
.3698 .62288 L
.37596 .61694 L
F
0 g
.37596 .61694 m
.37993 .61543 L
.37381 .62106 L
.3698 .62288 L
.37596 .61694 L
s
.214 0 .186 .002 k
.38215 .61066 m
.38608 .60949 L
.37993 .61543 L
.37596 .61694 L
.38215 .61066 L
F
0 g
.38215 .61066 m
.38608 .60949 L
.37993 .61543 L
.37596 .61694 L
.38215 .61066 L
s
.174 0 .173 .001 k
.38835 .60404 m
.39225 .60324 L
.38608 .60949 L
.38215 .61066 L
.38835 .60404 L
F
0 g
.38835 .60404 m
.39225 .60324 L
.38608 .60949 L
.38215 .61066 L
.38835 .60404 L
s
.138 0 .159 .007 k
.39456 .5971 m
.39842 .59669 L
.39225 .60324 L
.38835 .60404 L
.39456 .5971 L
F
0 g
.39456 .5971 m
.39842 .59669 L
.39225 .60324 L
.38835 .60404 L
.39456 .5971 L
s
.103 0 .144 .02 k
.40078 .58987 m
.4046 .58988 L
.39842 .59669 L
.39456 .5971 L
.40078 .58987 L
F
0 g
.40078 .58987 m
.4046 .58988 L
.39842 .59669 L
.39456 .5971 L
.40078 .58987 L
s
.073 0 .129 .037 k
.40701 .58235 m
.41079 .5828 L
.4046 .58988 L
.40078 .58987 L
.40701 .58235 L
F
0 g
.40701 .58235 m
.41079 .5828 L
.4046 .58988 L
.40078 .58987 L
.40701 .58235 L
s
.045 0 .113 .057 k
.41325 .57459 m
.41699 .5755 L
.41079 .5828 L
.40701 .58235 L
.41325 .57459 L
F
0 g
.41325 .57459 m
.41699 .5755 L
.41079 .5828 L
.40701 .58235 L
.41325 .57459 L
s
.021 0 .099 .078 k
.41948 .56659 m
.42318 .56797 L
.41699 .5755 L
.41325 .57459 L
.41948 .56659 L
F
0 g
.41948 .56659 m
.42318 .56797 L
.41699 .5755 L
.41325 .57459 L
.41948 .56659 L
s
0 .002 .085 .099 k
.42573 .55839 m
.42938 .56026 L
.42318 .56797 L
.41948 .56659 L
.42573 .55839 L
F
0 g
.42573 .55839 m
.42938 .56026 L
.42318 .56797 L
.41948 .56659 L
.42573 .55839 L
s
0 .02 .089 .103 k
.43196 .55002 m
.43558 .55239 L
.42938 .56026 L
.42573 .55839 L
.43196 .55002 L
F
0 g
.43196 .55002 m
.43558 .55239 L
.42938 .56026 L
.42573 .55839 L
.43196 .55002 L
s
0 .036 .092 .108 k
.43819 .54151 m
.44178 .54439 L
.43558 .55239 L
.43196 .55002 L
.43819 .54151 L
F
0 g
.43819 .54151 m
.44178 .54439 L
.43558 .55239 L
.43196 .55002 L
.43819 .54151 L
s
0 .05 .093 .115 k
.44442 .5329 m
.44797 .5363 L
.44178 .54439 L
.43819 .54151 L
.44442 .5329 L
F
0 g
.44442 .5329 m
.44797 .5363 L
.44178 .54439 L
.43819 .54151 L
.44442 .5329 L
s
0 .062 .092 .124 k
.45063 .52423 m
.45416 .52814 L
.44797 .5363 L
.44442 .5329 L
.45063 .52423 L
F
0 g
.45063 .52423 m
.45416 .52814 L
.44797 .5363 L
.44442 .5329 L
.45063 .52423 L
s
0 .072 .09 .133 k
.45684 .51553 m
.46034 .51996 L
.45416 .52814 L
.45063 .52423 L
.45684 .51553 L
F
0 g
.45684 .51553 m
.46034 .51996 L
.45416 .52814 L
.45063 .52423 L
.45684 .51553 L
s
0 .081 .086 .143 k
.46304 .50689 m
.46651 .51183 L
.46034 .51996 L
.45684 .51553 L
.46304 .50689 L
F
0 g
.46304 .50689 m
.46651 .51183 L
.46034 .51996 L
.45684 .51553 L
.46304 .50689 L
s
0 .087 .08 .154 k
.46923 .49833 m
.47268 .50377 L
.46651 .51183 L
.46304 .50689 L
.46923 .49833 L
F
0 g
.46923 .49833 m
.47268 .50377 L
.46651 .51183 L
.46304 .50689 L
.46923 .49833 L
s
0 .093 .074 .165 k
.4754 .48989 m
.47883 .49583 L
.47268 .50377 L
.46923 .49833 L
.4754 .48989 L
F
0 g
.4754 .48989 m
.47883 .49583 L
.47268 .50377 L
.46923 .49833 L
.4754 .48989 L
s
0 .098 .068 .176 k
.48157 .48163 m
.48496 .48803 L
.47883 .49583 L
.4754 .48989 L
.48157 .48163 L
F
0 g
.48157 .48163 m
.48496 .48803 L
.47883 .49583 L
.4754 .48989 L
.48157 .48163 L
s
0 .102 .061 .187 k
.48773 .47354 m
.4911 .4804 L
.48496 .48803 L
.48157 .48163 L
.48773 .47354 L
F
0 g
.48773 .47354 m
.4911 .4804 L
.48496 .48803 L
.48157 .48163 L
.48773 .47354 L
s
0 .105 .053 .199 k
.49386 .46567 m
.49723 .47297 L
.4911 .4804 L
.48773 .47354 L
.49386 .46567 L
F
0 g
.49386 .46567 m
.49723 .47297 L
.4911 .4804 L
.48773 .47354 L
.49386 .46567 L
s
0 .108 .045 .21 k
.49999 .45803 m
.50335 .46576 L
.49723 .47297 L
.49386 .46567 L
.49999 .45803 L
F
0 g
.49999 .45803 m
.50335 .46576 L
.49723 .47297 L
.49386 .46567 L
.49999 .45803 L
s
0 .11 .037 .221 k
.50612 .45066 m
.50945 .45877 L
.50335 .46576 L
.49999 .45803 L
.50612 .45066 L
F
0 g
.50612 .45066 m
.50945 .45877 L
.50335 .46576 L
.49999 .45803 L
.50612 .45066 L
s
0 .111 .028 .233 k
.51224 .44355 m
.51556 .45204 L
.50945 .45877 L
.50612 .45066 L
.51224 .44355 L
F
0 g
.51224 .44355 m
.51556 .45204 L
.50945 .45877 L
.50612 .45066 L
.51224 .44355 L
s
0 .112 .019 .244 k
.51834 .43673 m
.52167 .44558 L
.51556 .45204 L
.51224 .44355 L
.51834 .43673 L
F
0 g
.51834 .43673 m
.52167 .44558 L
.51556 .45204 L
.51224 .44355 L
.51834 .43673 L
s
0 .112 .01 .255 k
.52445 .43021 m
.52777 .4394 L
.52167 .44558 L
.51834 .43673 L
.52445 .43021 L
F
0 g
.52445 .43021 m
.52777 .4394 L
.52167 .44558 L
.51834 .43673 L
.52445 .43021 L
s
0 .112 .001 .266 k
.53056 .42401 m
.53386 .4335 L
.52777 .4394 L
.52445 .43021 L
.53056 .42401 L
F
0 g
.53056 .42401 m
.53386 .4335 L
.52777 .4394 L
.52445 .43021 L
.53056 .42401 L
s
.009 .121 0 .268 k
.53666 .41813 m
.53996 .42789 L
.53386 .4335 L
.53056 .42401 L
.53666 .41813 L
F
0 g
.53666 .41813 m
.53996 .42789 L
.53386 .4335 L
.53056 .42401 L
.53666 .41813 L
s
.017 .129 0 .27 k
.54276 .41257 m
.54607 .42259 L
.53996 .42789 L
.53666 .41813 L
.54276 .41257 L
F
0 g
.54276 .41257 m
.54607 .42259 L
.53996 .42789 L
.53666 .41813 L
.54276 .41257 L
s
.028 .138 0 .27 k
.54887 .40734 m
.55217 .41759 L
.54607 .42259 L
.54276 .41257 L
.54887 .40734 L
F
0 g
.54887 .40734 m
.55217 .41759 L
.54607 .42259 L
.54276 .41257 L
.54887 .40734 L
s
.037 .146 0 .271 k
.55498 .40245 m
.55829 .41289 L
.55217 .41759 L
.54887 .40734 L
.55498 .40245 L
F
0 g
.55498 .40245 m
.55829 .41289 L
.55217 .41759 L
.54887 .40734 L
.55498 .40245 L
s
.046 .153 0 .272 k
.56111 .39788 m
.56441 .4085 L
.55829 .41289 L
.55498 .40245 L
.56111 .39788 L
F
0 g
.56111 .39788 m
.56441 .4085 L
.55829 .41289 L
.55498 .40245 L
.56111 .39788 L
s
.056 .161 0 .272 k
.56724 .39363 m
.57054 .4044 L
.56441 .4085 L
.56111 .39788 L
.56724 .39363 L
F
0 g
.56724 .39363 m
.57054 .4044 L
.56441 .4085 L
.56111 .39788 L
.56724 .39363 L
s
.066 .169 0 .272 k
.57338 .38971 m
.57669 .40061 L
.57054 .4044 L
.56724 .39363 L
.57338 .38971 L
F
0 g
.57338 .38971 m
.57669 .40061 L
.57054 .4044 L
.56724 .39363 L
.57338 .38971 L
s
.075 .176 0 .272 k
.57953 .3861 m
.58285 .3971 L
.57669 .40061 L
.57338 .38971 L
.57953 .3861 L
F
0 g
.57953 .3861 m
.58285 .3971 L
.57669 .40061 L
.57338 .38971 L
.57953 .3861 L
s
.084 .182 0 .272 k
.58569 .38278 m
.58902 .39387 L
.58285 .3971 L
.57953 .3861 L
.58569 .38278 L
F
0 g
.58569 .38278 m
.58902 .39387 L
.58285 .3971 L
.57953 .3861 L
.58569 .38278 L
s
.094 .189 0 .271 k
.59188 .37975 m
.5952 .39089 L
.58902 .39387 L
.58569 .38278 L
.59188 .37975 L
F
0 g
.59188 .37975 m
.5952 .39089 L
.58902 .39387 L
.58569 .38278 L
.59188 .37975 L
s
.102 .195 0 .27 k
.59808 .37696 m
.60141 .38814 L
.5952 .39089 L
.59188 .37975 L
.59808 .37696 L
F
0 g
.59808 .37696 m
.60141 .38814 L
.5952 .39089 L
.59188 .37975 L
.59808 .37696 L
s
.109 .2 0 .27 k
.60431 .3744 m
.60763 .3856 L
.60141 .38814 L
.59808 .37696 L
.60431 .3744 L
F
0 g
.60431 .3744 m
.60763 .3856 L
.60141 .38814 L
.59808 .37696 L
.60431 .3744 L
s
.115 .204 0 .269 k
.61054 .37199 m
.61388 .3832 L
.60763 .3856 L
.60431 .3744 L
.61054 .37199 L
F
0 g
.61054 .37199 m
.61388 .3832 L
.60763 .3856 L
.60431 .3744 L
.61054 .37199 L
s
.121 .208 0 .268 k
.61681 .36976 m
.62014 .38097 L
.61388 .3832 L
.61054 .37199 L
.61681 .36976 L
F
0 g
.61681 .36976 m
.62014 .38097 L
.61388 .3832 L
.61054 .37199 L
.61681 .36976 L
s
.13 .213 0 .267 k
.62309 .36777 m
.62642 .37896 L
.62014 .38097 L
.61681 .36976 L
.62309 .36777 L
F
0 g
.62309 .36777 m
.62642 .37896 L
.62014 .38097 L
.61681 .36976 L
.62309 .36777 L
s
.14 .219 0 .265 k
.62939 .36606 m
.63273 .37721 L
.62642 .37896 L
.62309 .36777 L
.62939 .36606 L
F
0 g
.62939 .36606 m
.63273 .37721 L
.62642 .37896 L
.62309 .36777 L
.62939 .36606 L
s
.152 .226 0 .263 k
.63573 .36464 m
.63907 .37572 L
.63273 .37721 L
.62939 .36606 L
.63573 .36464 L
F
0 g
.63573 .36464 m
.63907 .37572 L
.63273 .37721 L
.62939 .36606 L
.63573 .36464 L
s
.165 .234 0 .26 k
.6421 .36352 m
.64544 .37452 L
.63907 .37572 L
.63573 .36464 L
.6421 .36352 L
F
0 g
.6421 .36352 m
.64544 .37452 L
.63907 .37572 L
.63573 .36464 L
.6421 .36352 L
s
.179 .242 0 .257 k
.64849 .36273 m
.65185 .3736 L
.64544 .37452 L
.6421 .36352 L
.64849 .36273 L
F
0 g
.64849 .36273 m
.65185 .3736 L
.64544 .37452 L
.6421 .36352 L
.64849 .36273 L
s
.194 .251 0 .253 k
.65493 .36225 m
.65828 .37299 L
.65185 .3736 L
.64849 .36273 L
.65493 .36225 L
F
0 g
.65493 .36225 m
.65828 .37299 L
.65185 .3736 L
.64849 .36273 L
.65493 .36225 L
s
.211 .259 0 .249 k
.66141 .36211 m
.66475 .37269 L
.65828 .37299 L
.65493 .36225 L
.66141 .36211 L
F
0 g
.66141 .36211 m
.66475 .37269 L
.65828 .37299 L
.65493 .36225 L
.66141 .36211 L
s
.229 .268 0 .245 k
.66792 .36231 m
.67125 .3727 L
.66475 .37269 L
.66141 .36211 L
.66792 .36231 L
F
0 g
.66792 .36231 m
.67125 .3727 L
.66475 .37269 L
.66141 .36211 L
.66792 .36231 L
s
.248 .278 0 .24 k
.67448 .36285 m
.6778 .37302 L
.67125 .3727 L
.66792 .36231 L
.67448 .36285 L
F
0 g
.67448 .36285 m
.6778 .37302 L
.67125 .3727 L
.66792 .36231 L
.67448 .36285 L
s
.269 .289 0 .234 k
.68107 .36372 m
.6844 .37365 L
.6778 .37302 L
.67448 .36285 L
.68107 .36372 L
F
0 g
.68107 .36372 m
.6844 .37365 L
.6778 .37302 L
.67448 .36285 L
.68107 .36372 L
s
.292 .3 0 .228 k
.68772 .36492 m
.69104 .3746 L
.6844 .37365 L
.68107 .36372 L
.68772 .36492 L
F
0 g
.68772 .36492 m
.69104 .3746 L
.6844 .37365 L
.68107 .36372 L
.68772 .36492 L
s
.316 .311 0 .222 k
.69442 .36646 m
.69772 .37583 L
.69104 .3746 L
.68772 .36492 L
.69442 .36646 L
F
0 g
.69442 .36646 m
.69772 .37583 L
.69104 .3746 L
.68772 .36492 L
.69442 .36646 L
s
.343 .322 0 .215 k
.70117 .36831 m
.70446 .37737 L
.69772 .37583 L
.69442 .36646 L
.70117 .36831 L
F
0 g
.70117 .36831 m
.70446 .37737 L
.69772 .37583 L
.69442 .36646 L
.70117 .36831 L
s
.372 .335 0 .207 k
.70798 .37046 m
.71125 .37918 L
.70446 .37737 L
.70117 .36831 L
.70798 .37046 L
F
0 g
.70798 .37046 m
.71125 .37918 L
.70446 .37737 L
.70117 .36831 L
.70798 .37046 L
s
.403 .348 0 .199 k
.71483 .37291 m
.71808 .38126 L
.71125 .37918 L
.70798 .37046 L
.71483 .37291 L
F
0 g
.71483 .37291 m
.71808 .38126 L
.71125 .37918 L
.70798 .37046 L
.71483 .37291 L
s
.436 .361 0 .191 k
.72175 .37564 m
.72497 .3836 L
.71808 .38126 L
.71483 .37291 L
.72175 .37564 L
F
0 g
.72175 .37564 m
.72497 .3836 L
.71808 .38126 L
.71483 .37291 L
.72175 .37564 L
s
.472 .374 0 .182 k
.72871 .37863 m
.73192 .38618 L
.72497 .3836 L
.72175 .37564 L
.72871 .37863 L
F
0 g
.72871 .37863 m
.73192 .38618 L
.72497 .3836 L
.72175 .37564 L
.72871 .37863 L
s
.511 .388 0 .173 k
.73574 .38186 m
.73891 .38898 L
.73192 .38618 L
.72871 .37863 L
.73574 .38186 L
F
0 g
.73574 .38186 m
.73891 .38898 L
.73192 .38618 L
.72871 .37863 L
.73574 .38186 L
s
.554 .402 0 .164 k
.74282 .38531 m
.74596 .39197 L
.73891 .38898 L
.73574 .38186 L
.74282 .38531 L
F
0 g
.74282 .38531 m
.74596 .39197 L
.73891 .38898 L
.73574 .38186 L
.74282 .38531 L
s
.598 .416 0 .156 k
.74997 .38894 m
.75306 .39513 L
.74596 .39197 L
.74282 .38531 L
.74997 .38894 L
F
0 g
.74997 .38894 m
.75306 .39513 L
.74596 .39197 L
.74282 .38531 L
.74997 .38894 L
s
.644 .428 0 .149 k
.75716 .39272 m
.76023 .39844 L
.75306 .39513 L
.74997 .38894 L
.75716 .39272 L
F
0 g
.75716 .39272 m
.76023 .39844 L
.75306 .39513 L
.74997 .38894 L
.75716 .39272 L
s
.692 .439 0 .144 k
.76442 .39664 m
.76744 .40186 L
.76023 .39844 L
.75716 .39272 L
.76442 .39664 L
F
0 g
.76442 .39664 m
.76744 .40186 L
.76023 .39844 L
.75716 .39272 L
.76442 .39664 L
s
.741 .448 0 .141 k
.77173 .40063 m
.7747 .40536 L
.76744 .40186 L
.76442 .39664 L
.77173 .40063 L
F
0 g
.77173 .40063 m
.7747 .40536 L
.76744 .40186 L
.76442 .39664 L
.77173 .40063 L
s
0 .505 .505 .495 k
.17248 .62657 m
.17645 .62988 L
.17176 .62562 L
.16784 .62189 L
.17248 .62657 L
F
0 g
.17248 .62657 m
.17645 .62988 L
.17176 .62562 L
.16784 .62189 L
.17248 .62657 L
s
0 .54 .545 .455 k
.17716 .63121 m
.18118 .6341 L
.17645 .62988 L
.17248 .62657 L
.17716 .63121 L
F
0 g
.17716 .63121 m
.18118 .6341 L
.17645 .62988 L
.17248 .62657 L
.17716 .63121 L
s
0 .552 .572 .428 k
.18188 .63579 m
.18594 .63826 L
.18118 .6341 L
.17716 .63121 L
.18188 .63579 L
F
0 g
.18188 .63579 m
.18594 .63826 L
.18118 .6341 L
.17716 .63121 L
.18188 .63579 L
s
0 .561 .59 .41 k
.18664 .64025 m
.19075 .6423 L
.18594 .63826 L
.18188 .63579 L
.18664 .64025 L
F
0 g
.18664 .64025 m
.19075 .6423 L
.18594 .63826 L
.18188 .63579 L
.18664 .64025 L
s
0 .567 .599 .401 k
.19146 .64457 m
.1956 .64621 L
.19075 .6423 L
.18664 .64025 L
.19146 .64457 L
F
0 g
.19146 .64457 m
.1956 .64621 L
.19075 .6423 L
.18664 .64025 L
.19146 .64457 L
s
0 .571 .601 .399 k
.19632 .6487 m
.20051 .64996 L
.1956 .64621 L
.19146 .64457 L
.19632 .6487 L
F
0 g
.19632 .6487 m
.20051 .64996 L
.1956 .64621 L
.19146 .64457 L
.19632 .6487 L
s
0 .573 .596 .404 k
.20124 .65263 m
.20546 .6535 L
.20051 .64996 L
.19632 .6487 L
.20124 .65263 L
F
0 g
.20124 .65263 m
.20546 .6535 L
.20051 .64996 L
.19632 .6487 L
.20124 .65263 L
s
0 .574 .586 .414 k
.20621 .65631 m
.21047 .65681 L
.20546 .6535 L
.20124 .65263 L
.20621 .65631 L
F
0 g
.20621 .65631 m
.21047 .65681 L
.20546 .6535 L
.20124 .65263 L
.20621 .65631 L
s
0 .571 .571 .429 k
.21124 .65972 m
.21553 .65987 L
.21047 .65681 L
.20621 .65631 L
.21124 .65972 L
F
0 g
.21124 .65972 m
.21553 .65987 L
.21047 .65681 L
.20621 .65631 L
.21124 .65972 L
s
0 .553 .553 .447 k
.21634 .66285 m
.22065 .66268 L
.21553 .65987 L
.21124 .65972 L
.21634 .66285 L
F
0 g
.21634 .66285 m
.22065 .66268 L
.21553 .65987 L
.21124 .65972 L
.21634 .66285 L
s
0 .53 .53 .47 k
.22148 .66566 m
.22581 .66517 L
.22065 .66268 L
.21634 .66285 L
.22148 .66566 L
F
0 g
.22148 .66566 m
.22581 .66517 L
.22065 .66268 L
.21634 .66285 L
.22148 .66566 L
s
0 .504 .504 .496 k
.22669 .66815 m
.23104 .66736 L
.22581 .66517 L
.22148 .66566 L
.22669 .66815 L
F
0 g
.22669 .66815 m
.23104 .66736 L
.22581 .66517 L
.22148 .66566 L
.22669 .66815 L
s
0 .475 .475 .525 k
.23196 .67029 m
.23632 .66923 L
.23104 .66736 L
.22669 .66815 L
.23196 .67029 L
F
0 g
.23196 .67029 m
.23632 .66923 L
.23104 .66736 L
.22669 .66815 L
.23196 .67029 L
s
0 .442 .442 .558 k
.23728 .67207 m
.24167 .67075 L
.23632 .66923 L
.23196 .67029 L
.23728 .67207 L
F
0 g
.23728 .67207 m
.24167 .67075 L
.23632 .66923 L
.23196 .67029 L
.23728 .67207 L
s
0 .406 .406 .594 k
.24267 .67347 m
.24705 .67194 L
.24167 .67075 L
.23728 .67207 L
.24267 .67347 L
F
0 g
.24267 .67347 m
.24705 .67194 L
.24167 .67075 L
.23728 .67207 L
.24267 .67347 L
s
0 .367 .367 .633 k
.2481 .67451 m
.25251 .67276 L
.24705 .67194 L
.24267 .67347 L
.2481 .67451 L
F
0 g
.2481 .67451 m
.25251 .67276 L
.24705 .67194 L
.24267 .67347 L
.2481 .67451 L
s
0 .324 .324 .676 k
.2536 .67515 m
.25801 .67323 L
.25251 .67276 L
.2481 .67451 L
.2536 .67515 L
F
0 g
.2536 .67515 m
.25801 .67323 L
.25251 .67276 L
.2481 .67451 L
.2536 .67515 L
s
0 .279 .279 .721 k
.25916 .67542 m
.26355 .67334 L
.25801 .67323 L
.2536 .67515 L
.25916 .67542 L
F
0 g
.25916 .67542 m
.26355 .67334 L
.25801 .67323 L
.2536 .67515 L
.25916 .67542 L
s
0 .231 .231 .769 k
.26477 .6753 m
.26915 .6731 L
.26355 .67334 L
.25916 .67542 L
.26477 .6753 L
F
0 g
.26477 .6753 m
.26915 .6731 L
.26355 .67334 L
.25916 .67542 L
.26477 .6753 L
s
0 .18 .18 .82 k
.27042 .67481 m
.2748 .67252 L
.26915 .6731 L
.26477 .6753 L
.27042 .67481 L
F
0 g
.27042 .67481 m
.2748 .67252 L
.26915 .6731 L
.26477 .6753 L
.27042 .67481 L
s
0 .128 .128 .872 k
.27612 .67395 m
.28049 .67159 L
.2748 .67252 L
.27042 .67481 L
.27612 .67395 L
F
0 g
.27612 .67395 m
.28049 .67159 L
.2748 .67252 L
.27042 .67481 L
.27612 .67395 L
s
0 .075 .075 .925 k
.28187 .67276 m
.28623 .67033 L
.28049 .67159 L
.27612 .67395 L
.28187 .67276 L
F
0 g
.28187 .67276 m
.28623 .67033 L
.28049 .67159 L
.27612 .67395 L
.28187 .67276 L
s
0 .023 .023 .977 k
.28766 .67123 m
.292 .66878 L
.28623 .67033 L
.28187 .67276 L
.28766 .67123 L
F
0 g
.28766 .67123 m
.292 .66878 L
.28623 .67033 L
.28187 .67276 L
.28766 .67123 L
s
.29348 .66942 m
.29781 .66695 L
.292 .66878 L
.28766 .67123 L
.29348 .66942 L
F
.29348 .66942 m
.29781 .66695 L
.292 .66878 L
.28766 .67123 L
.29348 .66942 L
s
.29934 .66737 m
.30365 .66491 L
.29781 .66695 L
.29348 .66942 L
.29934 .66737 L
F
.29934 .66737 m
.30365 .66491 L
.29781 .66695 L
.29348 .66942 L
.29934 .66737 L
s
.30522 .66513 m
.30951 .66268 L
.30365 .66491 L
.29934 .66737 L
.30522 .66513 L
F
.30522 .66513 m
.30951 .66268 L
.30365 .66491 L
.29934 .66737 L
.30522 .66513 L
s
.31113 .66264 m
.3154 .66021 L
.30951 .66268 L
.30522 .66513 L
.31113 .66264 L
F
.31113 .66264 m
.3154 .66021 L
.30951 .66268 L
.30522 .66513 L
.31113 .66264 L
s
.31708 .65981 m
.32133 .65744 L
.3154 .66021 L
.31113 .66264 L
.31708 .65981 L
F
.31708 .65981 m
.32133 .65744 L
.3154 .66021 L
.31113 .66264 L
.31708 .65981 L
s
.32306 .65665 m
.32728 .65437 L
.32133 .65744 L
.31708 .65981 L
.32306 .65665 L
F
.32306 .65665 m
.32728 .65437 L
.32133 .65744 L
.31708 .65981 L
.32306 .65665 L
s
.442 0 .151 .194 k
.32909 .65313 m
.33328 .65094 L
.32728 .65437 L
.32306 .65665 L
.32909 .65313 L
F
0 g
.32909 .65313 m
.33328 .65094 L
.32728 .65437 L
.32306 .65665 L
.32909 .65313 L
s
.415 0 .159 .144 k
.33513 .64924 m
.33929 .64718 L
.33328 .65094 L
.32909 .65313 L
.33513 .64924 L
F
0 g
.33513 .64924 m
.33929 .64718 L
.33328 .65094 L
.32909 .65313 L
.33513 .64924 L
s
.382 0 .165 .099 k
.34121 .64496 m
.34534 .64306 L
.33929 .64718 L
.33513 .64924 L
.34121 .64496 L
F
0 g
.34121 .64496 m
.34534 .64306 L
.33929 .64718 L
.33513 .64924 L
.34121 .64496 L
s
.347 0 .169 .061 k
.34732 .6403 m
.35142 .63856 L
.34534 .64306 L
.34121 .64496 L
.34732 .6403 L
F
0 g
.34732 .6403 m
.35142 .63856 L
.34534 .64306 L
.34121 .64496 L
.34732 .6403 L
s
.308 0 .169 .033 k
.35345 .63523 m
.35752 .6337 L
.35142 .63856 L
.34732 .6403 L
.35345 .63523 L
F
0 g
.35345 .63523 m
.35752 .6337 L
.35142 .63856 L
.34732 .6403 L
.35345 .63523 L
s
.268 0 .168 .013 k
.35961 .62978 m
.36365 .62847 L
.35752 .6337 L
.35345 .63523 L
.35961 .62978 L
F
0 g
.35961 .62978 m
.36365 .62847 L
.35752 .6337 L
.35345 .63523 L
.35961 .62978 L
s
.228 0 .164 .003 k
.3658 .62394 m
.3698 .62288 L
.36365 .62847 L
.35961 .62978 L
.3658 .62394 L
F
0 g
.3658 .62394 m
.3698 .62288 L
.36365 .62847 L
.35961 .62978 L
.3658 .62394 L
s
.19 0 .157 .001 k
.372 .61772 m
.37596 .61694 L
.3698 .62288 L
.3658 .62394 L
.372 .61772 L
F
0 g
.372 .61772 m
.37596 .61694 L
.3698 .62288 L
.3658 .62394 L
.372 .61772 L
s
.153 0 .149 .006 k
.37823 .61112 m
.38215 .61066 L
.37596 .61694 L
.372 .61772 L
.37823 .61112 L
F
0 g
.37823 .61112 m
.38215 .61066 L
.37596 .61694 L
.372 .61772 L
.37823 .61112 L
s
.119 0 .14 .016 k
.38446 .60418 m
.38835 .60404 L
.38215 .61066 L
.37823 .61112 L
.38446 .60418 L
F
0 g
.38446 .60418 m
.38835 .60404 L
.38215 .61066 L
.37823 .61112 L
.38446 .60418 L
s
.088 0 .13 .03 k
.39071 .5969 m
.39456 .5971 L
.38835 .60404 L
.38446 .60418 L
.39071 .5969 L
F
0 g
.39071 .5969 m
.39456 .5971 L
.38835 .60404 L
.38446 .60418 L
.39071 .5969 L
s
.061 0 .119 .046 k
.39697 .58931 m
.40078 .58987 L
.39456 .5971 L
.39071 .5969 L
.39697 .58931 L
F
0 g
.39697 .58931 m
.40078 .58987 L
.39456 .5971 L
.39071 .5969 L
.39697 .58931 L
s
.036 0 .109 .064 k
.40323 .58141 m
.40701 .58235 L
.40078 .58987 L
.39697 .58931 L
.40323 .58141 L
F
0 g
.40323 .58141 m
.40701 .58235 L
.40078 .58987 L
.39697 .58931 L
.40323 .58141 L
s
.014 0 .098 .083 k
.40951 .57324 m
.41325 .57459 L
.40701 .58235 L
.40323 .58141 L
.40951 .57324 L
F
0 g
.40951 .57324 m
.41325 .57459 L
.40701 .58235 L
.40323 .58141 L
.40951 .57324 L
s
0 .006 .093 .096 k
.41578 .56483 m
.41948 .56659 L
.41325 .57459 L
.40951 .57324 L
.41578 .56483 L
F
0 g
.41578 .56483 m
.41948 .56659 L
.41325 .57459 L
.40951 .57324 L
.41578 .56483 L
s
0 .023 .099 .098 k
.42205 .5562 m
.42573 .55839 L
.41948 .56659 L
.41578 .56483 L
.42205 .5562 L
F
0 g
.42205 .5562 m
.42573 .55839 L
.41948 .56659 L
.41578 .56483 L
.42205 .5562 L
s
0 .037 .103 .102 k
.42833 .5474 m
.43196 .55002 L
.42573 .55839 L
.42205 .5562 L
.42833 .5474 L
F
0 g
.42833 .5474 m
.43196 .55002 L
.42573 .55839 L
.42205 .5562 L
.42833 .5474 L
s
0 .05 .105 .107 k
.43459 .53844 m
.43819 .54151 L
.43196 .55002 L
.42833 .5474 L
.43459 .53844 L
F
0 g
.43459 .53844 m
.43819 .54151 L
.43196 .55002 L
.42833 .5474 L
.43459 .53844 L
s
0 .062 .106 .113 k
.44084 .52939 m
.44442 .5329 L
.43819 .54151 L
.43459 .53844 L
.44084 .52939 L
F
0 g
.44084 .52939 m
.44442 .5329 L
.43819 .54151 L
.43459 .53844 L
.44084 .52939 L
s
0 .071 .106 .12 k
.4471 .52026 m
.45063 .52423 L
.44442 .5329 L
.44084 .52939 L
.4471 .52026 L
F
0 g
.4471 .52026 m
.45063 .52423 L
.44442 .5329 L
.44084 .52939 L
.4471 .52026 L
s
0 .08 .104 .127 k
.45333 .51112 m
.45684 .51553 L
.45063 .52423 L
.4471 .52026 L
.45333 .51112 L
F
0 g
.45333 .51112 m
.45684 .51553 L
.45063 .52423 L
.4471 .52026 L
.45333 .51112 L
s
0 .087 .1 .136 k
.45956 .50203 m
.46304 .50689 L
.45684 .51553 L
.45333 .51112 L
.45956 .50203 L
F
0 g
.45956 .50203 m
.46304 .50689 L
.45684 .51553 L
.45333 .51112 L
.45956 .50203 L
s
0 .093 .095 .145 k
.46577 .49303 m
.46923 .49833 L
.46304 .50689 L
.45956 .50203 L
.46577 .49303 L
F
0 g
.46577 .49303 m
.46923 .49833 L
.46304 .50689 L
.45956 .50203 L
.46577 .49303 L
s
0 .097 .088 .155 k
.47197 .48419 m
.4754 .48989 L
.46923 .49833 L
.46577 .49303 L
.47197 .48419 L
F
0 g
.47197 .48419 m
.4754 .48989 L
.46923 .49833 L
.46577 .49303 L
.47197 .48419 L
s
0 .101 .081 .165 k
.47816 .47549 m
.48157 .48163 L
.4754 .48989 L
.47197 .48419 L
.47816 .47549 L
F
0 g
.47816 .47549 m
.48157 .48163 L
.4754 .48989 L
.47197 .48419 L
.47816 .47549 L
s
0 .103 .073 .176 k
.48433 .46702 m
.48773 .47354 L
.48157 .48163 L
.47816 .47549 L
.48433 .46702 L
F
0 g
.48433 .46702 m
.48773 .47354 L
.48157 .48163 L
.47816 .47549 L
.48433 .46702 L
s
0 .106 .065 .186 k
.49049 .45877 m
.49386 .46567 L
.48773 .47354 L
.48433 .46702 L
.49049 .45877 L
F
0 g
.49049 .45877 m
.49386 .46567 L
.48773 .47354 L
.48433 .46702 L
.49049 .45877 L
s
0 .107 .056 .197 k
.49663 .45076 m
.49999 .45803 L
.49386 .46567 L
.49049 .45877 L
.49663 .45076 L
F
0 g
.49663 .45076 m
.49999 .45803 L
.49386 .46567 L
.49049 .45877 L
.49663 .45076 L
s
0 .109 .048 .207 k
.50277 .44304 m
.50612 .45066 L
.49999 .45803 L
.49663 .45076 L
.50277 .44304 L
F
0 g
.50277 .44304 m
.50612 .45066 L
.49999 .45803 L
.49663 .45076 L
.50277 .44304 L
s
0 .109 .039 .218 k
.50889 .4356 m
.51224 .44355 L
.50612 .45066 L
.50277 .44304 L
.50889 .4356 L
F
0 g
.50889 .4356 m
.51224 .44355 L
.50612 .45066 L
.50277 .44304 L
.50889 .4356 L
s
0 .109 .029 .229 k
.51502 .42848 m
.51834 .43673 L
.51224 .44355 L
.50889 .4356 L
.51502 .42848 L
F
0 g
.51502 .42848 m
.51834 .43673 L
.51224 .44355 L
.50889 .4356 L
.51502 .42848 L
s
0 .109 .019 .24 k
.52114 .42168 m
.52445 .43021 L
.51834 .43673 L
.51502 .42848 L
.52114 .42168 L
F
0 g
.52114 .42168 m
.52445 .43021 L
.51834 .43673 L
.51502 .42848 L
.52114 .42168 L
s
0 .108 .008 .251 k
.52724 .41521 m
.53056 .42401 L
.52445 .43021 L
.52114 .42168 L
.52724 .41521 L
F
0 g
.52724 .41521 m
.53056 .42401 L
.52445 .43021 L
.52114 .42168 L
.52724 .41521 L
s
.002 .109 0 .26 k
.53335 .40909 m
.53666 .41813 L
.53056 .42401 L
.52724 .41521 L
.53335 .40909 L
F
0 g
.53335 .40909 m
.53666 .41813 L
.53056 .42401 L
.52724 .41521 L
.53335 .40909 L
s
.013 .119 0 .26 k
.53945 .40331 m
.54276 .41257 L
.53666 .41813 L
.53335 .40909 L
.53945 .40331 L
F
0 g
.53945 .40331 m
.54276 .41257 L
.53666 .41813 L
.53335 .40909 L
.53945 .40331 L
s
.024 .128 0 .26 k
.54557 .39789 m
.54887 .40734 L
.54276 .41257 L
.53945 .40331 L
.54557 .39789 L
F
0 g
.54557 .39789 m
.54887 .40734 L
.54276 .41257 L
.53945 .40331 L
.54557 .39789 L
s
.035 .137 0 .26 k
.55169 .39282 m
.55498 .40245 L
.54887 .40734 L
.54557 .39789 L
.55169 .39282 L
F
0 g
.55169 .39282 m
.55498 .40245 L
.54887 .40734 L
.54557 .39789 L
.55169 .39282 L
s
.046 .146 0 .26 k
.5578 .3881 m
.56111 .39788 L
.55498 .40245 L
.55169 .39282 L
.5578 .3881 L
F
0 g
.5578 .3881 m
.56111 .39788 L
.55498 .40245 L
.55169 .39282 L
.5578 .3881 L
s
.056 .154 0 .26 k
.56394 .38372 m
.56724 .39363 L
.56111 .39788 L
.5578 .3881 L
.56394 .38372 L
F
0 g
.56394 .38372 m
.56724 .39363 L
.56111 .39788 L
.5578 .3881 L
.56394 .38372 L
s
.068 .162 0 .259 k
.57007 .37969 m
.57338 .38971 L
.56724 .39363 L
.56394 .38372 L
.57007 .37969 L
F
0 g
.57007 .37969 m
.57338 .38971 L
.56724 .39363 L
.56394 .38372 L
.57007 .37969 L
s
.079 .171 0 .258 k
.57623 .37598 m
.57953 .3861 L
.57338 .38971 L
.57007 .37969 L
.57623 .37598 L
F
0 g
.57623 .37598 m
.57953 .3861 L
.57338 .38971 L
.57007 .37969 L
.57623 .37598 L
s
.09 .178 0 .257 k
.58239 .3726 m
.58569 .38278 L
.57953 .3861 L
.57623 .37598 L
.58239 .3726 L
F
0 g
.58239 .3726 m
.58569 .38278 L
.57953 .3861 L
.57623 .37598 L
.58239 .3726 L
s
.101 .186 0 .256 k
.58857 .36951 m
.59188 .37975 L
.58569 .38278 L
.58239 .3726 L
.58857 .36951 L
F
0 g
.58857 .36951 m
.59188 .37975 L
.58569 .38278 L
.58239 .3726 L
.58857 .36951 L
s
.11 .192 0 .255 k
.59477 .36669 m
.59808 .37696 L
.59188 .37975 L
.58857 .36951 L
.59477 .36669 L
F
0 g
.59477 .36669 m
.59808 .37696 L
.59188 .37975 L
.58857 .36951 L
.59477 .36669 L
s
.119 .198 0 .254 k
.60099 .3641 m
.60431 .3744 L
.59808 .37696 L
.59477 .36669 L
.60099 .3641 L
F
0 g
.60099 .3641 m
.60431 .3744 L
.59808 .37696 L
.59477 .36669 L
.60099 .3641 L
s
.125 .202 0 .253 k
.60723 .36168 m
.61054 .37199 L
.60431 .3744 L
.60099 .3641 L
.60723 .36168 L
F
0 g
.60723 .36168 m
.61054 .37199 L
.60431 .3744 L
.60099 .3641 L
.60723 .36168 L
s
.133 .207 0 .252 k
.61349 .35945 m
.61681 .36976 L
.61054 .37199 L
.60723 .36168 L
.61349 .35945 L
F
0 g
.61349 .35945 m
.61681 .36976 L
.61054 .37199 L
.60723 .36168 L
.61349 .35945 L
s
.143 .214 0 .25 k
.61977 .35749 m
.62309 .36777 L
.61681 .36976 L
.61349 .35945 L
.61977 .35749 L
F
0 g
.61977 .35749 m
.62309 .36777 L
.61681 .36976 L
.61349 .35945 L
.61977 .35749 L
s
.155 .221 0 .248 k
.62607 .35581 m
.62939 .36606 L
.62309 .36777 L
.61977 .35749 L
.62607 .35581 L
F
0 g
.62607 .35581 m
.62939 .36606 L
.62309 .36777 L
.61977 .35749 L
.62607 .35581 L
s
.168 .228 0 .246 k
.63241 .35445 m
.63573 .36464 L
.62939 .36606 L
.62607 .35581 L
.63241 .35445 L
F
0 g
.63241 .35445 m
.63573 .36464 L
.62939 .36606 L
.62607 .35581 L
.63241 .35445 L
s
.183 .237 0 .243 k
.63878 .3534 m
.6421 .36352 L
.63573 .36464 L
.63241 .35445 L
.63878 .3534 L
F
0 g
.63878 .3534 m
.6421 .36352 L
.63573 .36464 L
.63241 .35445 L
.63878 .3534 L
s
.2 .246 0 .239 k
.64518 .3527 m
.64849 .36273 L
.6421 .36352 L
.63878 .3534 L
.64518 .3527 L
F
0 g
.64518 .3527 m
.64849 .36273 L
.6421 .36352 L
.63878 .3534 L
.64518 .3527 L
s
.217 .255 0 .236 k
.65162 .35234 m
.65493 .36225 L
.64849 .36273 L
.64518 .3527 L
.65162 .35234 L
F
0 g
.65162 .35234 m
.65493 .36225 L
.64849 .36273 L
.64518 .3527 L
.65162 .35234 L
s
.236 .266 0 .232 k
.65809 .35234 m
.66141 .36211 L
.65493 .36225 L
.65162 .35234 L
.65809 .35234 L
F
0 g
.65809 .35234 m
.66141 .36211 L
.65493 .36225 L
.65162 .35234 L
.65809 .35234 L
s
.257 .277 0 .227 k
.66461 .3527 m
.66792 .36231 L
.66141 .36211 L
.65809 .35234 L
.66461 .3527 L
F
0 g
.66461 .3527 m
.66792 .36231 L
.66141 .36211 L
.65809 .35234 L
.66461 .3527 L
s
.279 .288 0 .222 k
.67117 .35341 m
.67448 .36285 L
.66792 .36231 L
.66461 .3527 L
.67117 .35341 L
F
0 g
.67117 .35341 m
.67448 .36285 L
.66792 .36231 L
.66461 .3527 L
.67117 .35341 L
s
.303 .3 0 .217 k
.67778 .3545 m
.68107 .36372 L
.67448 .36285 L
.67117 .35341 L
.67778 .3545 L
F
0 g
.67778 .3545 m
.68107 .36372 L
.67448 .36285 L
.67117 .35341 L
.67778 .3545 L
s
.329 .313 0 .211 k
.68444 .35593 m
.68772 .36492 L
.68107 .36372 L
.67778 .3545 L
.68444 .35593 L
F
0 g
.68444 .35593 m
.68772 .36492 L
.68107 .36372 L
.67778 .3545 L
.68444 .35593 L
s
.355 .324 0 .206 k
.69115 .35771 m
.69442 .36646 L
.68772 .36492 L
.68444 .35593 L
.69115 .35771 L
F
0 g
.69115 .35771 m
.69442 .36646 L
.68772 .36492 L
.68444 .35593 L
.69115 .35771 L
s
.385 .339 0 .199 k
.69791 .35984 m
.70117 .36831 L
.69442 .36646 L
.69115 .35771 L
.69791 .35984 L
F
0 g
.69791 .35984 m
.70117 .36831 L
.69442 .36646 L
.69115 .35771 L
.69791 .35984 L
s
.416 .352 0 .193 k
.70472 .36228 m
.70798 .37046 L
.70117 .36831 L
.69791 .35984 L
.70472 .36228 L
F
0 g
.70472 .36228 m
.70798 .37046 L
.70117 .36831 L
.69791 .35984 L
.70472 .36228 L
s
.449 .365 0 .187 k
.7116 .36504 m
.71483 .37291 L
.70798 .37046 L
.70472 .36228 L
.7116 .36504 L
F
0 g
.7116 .36504 m
.71483 .37291 L
.70798 .37046 L
.70472 .36228 L
.7116 .36504 L
s
.485 .38 0 .18 k
.71853 .36812 m
.72175 .37564 L
.71483 .37291 L
.7116 .36504 L
.71853 .36812 L
F
0 g
.71853 .36812 m
.72175 .37564 L
.71483 .37291 L
.7116 .36504 L
.71853 .36812 L
s
.523 .394 0 .174 k
.72552 .37146 m
.72871 .37863 L
.72175 .37564 L
.71853 .36812 L
.72552 .37146 L
F
0 g
.72552 .37146 m
.72871 .37863 L
.72175 .37564 L
.71853 .36812 L
.72552 .37146 L
s
.562 .409 0 .168 k
.73258 .37505 m
.73574 .38186 L
.72871 .37863 L
.72552 .37146 L
.73258 .37505 L
F
0 g
.73258 .37505 m
.73574 .38186 L
.72871 .37863 L
.72552 .37146 L
.73258 .37505 L
s
.604 .422 0 .163 k
.73969 .37888 m
.74282 .38531 L
.73574 .38186 L
.73258 .37505 L
.73969 .37888 L
F
0 g
.73969 .37888 m
.74282 .38531 L
.73574 .38186 L
.73258 .37505 L
.73969 .37888 L
s
.646 .435 0 .159 k
.74686 .38292 m
.74997 .38894 L
.74282 .38531 L
.73969 .37888 L
.74686 .38292 L
F
0 g
.74686 .38292 m
.74997 .38894 L
.74282 .38531 L
.73969 .37888 L
.74686 .38292 L
s
.689 .447 0 .157 k
.7541 .38712 m
.75716 .39272 L
.74997 .38894 L
.74686 .38292 L
.7541 .38712 L
F
0 g
.7541 .38712 m
.75716 .39272 L
.74997 .38894 L
.74686 .38292 L
.7541 .38712 L
s
.733 .457 0 .156 k
.76139 .39146 m
.76442 .39664 L
.75716 .39272 L
.7541 .38712 L
.76139 .39146 L
F
0 g
.76139 .39146 m
.76442 .39664 L
.75716 .39272 L
.7541 .38712 L
.76139 .39146 L
s
.775 .465 0 .157 k
.76873 .39589 m
.77173 .40063 L
.76442 .39664 L
.76139 .39146 L
.76873 .39589 L
F
0 g
.76873 .39589 m
.77173 .40063 L
.76442 .39664 L
.76139 .39146 L
.76873 .39589 L
s
0 .523 .559 .441 k
.1685 .62318 m
.17248 .62657 L
.16784 .62189 L
.1639 .61815 L
.1685 .62318 L
F
0 g
.1685 .62318 m
.17248 .62657 L
.16784 .62189 L
.1639 .61815 L
.1685 .62318 L
s
0 .535 .587 .413 k
.17314 .62817 m
.17716 .63121 L
.17248 .62657 L
.1685 .62318 L
.17314 .62817 L
F
0 g
.17314 .62817 m
.17716 .63121 L
.17248 .62657 L
.1685 .62318 L
.17314 .62817 L
s
0 .545 .606 .394 k
.17782 .6331 m
.18188 .63579 L
.17716 .63121 L
.17314 .62817 L
.17782 .6331 L
F
0 g
.17782 .6331 m
.18188 .63579 L
.17716 .63121 L
.17314 .62817 L
.17782 .6331 L
s
0 .553 .616 .384 k
.18254 .63791 m
.18664 .64025 L
.18188 .63579 L
.17782 .6331 L
.18254 .63791 L
F
0 g
.18254 .63791 m
.18664 .64025 L
.18188 .63579 L
.17782 .6331 L
.18254 .63791 L
s
0 .559 .619 .381 k
.18732 .64257 m
.19146 .64457 L
.18664 .64025 L
.18254 .63791 L
.18732 .64257 L
F
0 g
.18732 .64257 m
.19146 .64457 L
.18664 .64025 L
.18254 .63791 L
.18732 .64257 L
s
0 .564 .616 .384 k
.19215 .64704 m
.19632 .6487 L
.19146 .64457 L
.18732 .64257 L
.19215 .64704 L
F
0 g
.19215 .64704 m
.19632 .6487 L
.19146 .64457 L
.18732 .64257 L
.19215 .64704 L
s
0 .568 .608 .392 k
.19704 .65128 m
.20124 .65263 L
.19632 .6487 L
.19215 .64704 L
.19704 .65128 L
F
0 g
.19704 .65128 m
.20124 .65263 L
.19632 .6487 L
.19215 .64704 L
.19704 .65128 L
s
0 .574 .596 .404 k
.20199 .65528 m
.20621 .65631 L
.20124 .65263 L
.19704 .65128 L
.20199 .65528 L
F
0 g
.20199 .65528 m
.20621 .65631 L
.20124 .65263 L
.19704 .65128 L
.20199 .65528 L
s
0 .577 .578 .422 k
.20699 .65899 m
.21124 .65972 L
.20621 .65631 L
.20199 .65528 L
.20699 .65899 L
F
0 g
.20699 .65899 m
.21124 .65972 L
.20621 .65631 L
.20199 .65528 L
.20699 .65899 L
s
0 .556 .556 .444 k
.21205 .6624 m
.21634 .66285 L
.21124 .65972 L
.20699 .65899 L
.21205 .6624 L
F
0 g
.21205 .6624 m
.21634 .66285 L
.21124 .65972 L
.20699 .65899 L
.21205 .6624 L
s
0 .53 .53 .47 k
.21718 .66548 m
.22148 .66566 L
.21634 .66285 L
.21205 .6624 L
.21718 .66548 L
F
0 g
.21718 .66548 m
.22148 .66566 L
.21634 .66285 L
.21205 .6624 L
.21718 .66548 L
s
0 .499 .499 .501 k
.22238 .66821 m
.22669 .66815 L
.22148 .66566 L
.21718 .66548 L
.22238 .66821 L
F
0 g
.22238 .66821 m
.22669 .66815 L
.22148 .66566 L
.21718 .66548 L
.22238 .66821 L
s
0 .463 .463 .537 k
.22763 .67058 m
.23196 .67029 L
.22669 .66815 L
.22238 .66821 L
.22763 .67058 L
F
0 g
.22763 .67058 m
.23196 .67029 L
.22669 .66815 L
.22238 .66821 L
.22763 .67058 L
s
0 .423 .423 .577 k
.23294 .67257 m
.23728 .67207 L
.23196 .67029 L
.22763 .67058 L
.23294 .67257 L
F
0 g
.23294 .67257 m
.23728 .67207 L
.23196 .67029 L
.22763 .67058 L
.23294 .67257 L
s
0 .378 .378 .622 k
.23832 .67416 m
.24267 .67347 L
.23728 .67207 L
.23294 .67257 L
.23832 .67416 L
F
0 g
.23832 .67416 m
.24267 .67347 L
.23728 .67207 L
.23294 .67257 L
.23832 .67416 L
s
0 .329 .329 .671 k
.24376 .67536 m
.2481 .67451 L
.24267 .67347 L
.23832 .67416 L
.24376 .67536 L
F
0 g
.24376 .67536 m
.2481 .67451 L
.24267 .67347 L
.23832 .67416 L
.24376 .67536 L
s
0 .274 .274 .726 k
.24926 .67615 m
.2536 .67515 L
.2481 .67451 L
.24376 .67536 L
.24926 .67615 L
F
0 g
.24926 .67615 m
.2536 .67515 L
.2481 .67451 L
.24376 .67536 L
.24926 .67615 L
s
0 .216 .216 .784 k
.25481 .67654 m
.25916 .67542 L
.2536 .67515 L
.24926 .67615 L
.25481 .67654 L
F
0 g
.25481 .67654 m
.25916 .67542 L
.2536 .67515 L
.24926 .67615 L
.25481 .67654 L
s
0 .153 .153 .847 k
.26042 .67653 m
.26477 .6753 L
.25916 .67542 L
.25481 .67654 L
.26042 .67653 L
F
0 g
.26042 .67653 m
.26477 .6753 L
.25916 .67542 L
.25481 .67654 L
.26042 .67653 L
s
0 .087 .087 .913 k
.26608 .67613 m
.27042 .67481 L
.26477 .6753 L
.26042 .67653 L
.26608 .67613 L
F
0 g
.26608 .67613 m
.27042 .67481 L
.26477 .6753 L
.26042 .67653 L
.26608 .67613 L
s
0 .02 .02 .98 k
.27179 .67534 m
.27612 .67395 L
.27042 .67481 L
.26608 .67613 L
.27179 .67534 L
F
0 g
.27179 .67534 m
.27612 .67395 L
.27042 .67481 L
.26608 .67613 L
.27179 .67534 L
s
.27755 .67419 m
.28187 .67276 L
.27612 .67395 L
.27179 .67534 L
.27755 .67419 L
F
.27755 .67419 m
.28187 .67276 L
.27612 .67395 L
.27179 .67534 L
.27755 .67419 L
s
.28335 .67269 m
.28766 .67123 L
.28187 .67276 L
.27755 .67419 L
.28335 .67269 L
F
.28335 .67269 m
.28766 .67123 L
.28187 .67276 L
.27755 .67419 L
.28335 .67269 L
s
.28919 .67088 m
.29348 .66942 L
.28766 .67123 L
.28335 .67269 L
.28919 .67088 L
F
.28919 .67088 m
.29348 .66942 L
.28766 .67123 L
.28335 .67269 L
.28919 .67088 L
s
.509 0 .05 .27 k
.29507 .66883 m
.29934 .66737 L
.29348 .66942 L
.28919 .67088 L
.29507 .66883 L
F
0 g
.29507 .66883 m
.29934 .66737 L
.29348 .66942 L
.28919 .67088 L
.29507 .66883 L
s
.497 0 .059 .241 k
.30097 .66658 m
.30522 .66513 L
.29934 .66737 L
.29507 .66883 L
.30097 .66658 L
F
0 g
.30097 .66658 m
.30522 .66513 L
.29934 .66737 L
.29507 .66883 L
.30097 .66658 L
s
.479 0 .07 .202 k
.30691 .66405 m
.31113 .66264 L
.30522 .66513 L
.30097 .66658 L
.30691 .66405 L
F
0 g
.30691 .66405 m
.31113 .66264 L
.30522 .66513 L
.30097 .66658 L
.30691 .66405 L
s
.455 0 .082 .16 k
.31288 .66118 m
.31708 .65981 L
.31113 .66264 L
.30691 .66405 L
.31288 .66118 L
F
0 g
.31288 .66118 m
.31708 .65981 L
.31113 .66264 L
.30691 .66405 L
.31288 .66118 L
s
.425 0 .092 .12 k
.31888 .65796 m
.32306 .65665 L
.31708 .65981 L
.31288 .66118 L
.31888 .65796 L
F
0 g
.31888 .65796 m
.32306 .65665 L
.31708 .65981 L
.31288 .66118 L
.31888 .65796 L
s
.392 0 .102 .083 k
.32492 .65434 m
.32909 .65313 L
.32306 .65665 L
.31888 .65796 L
.32492 .65434 L
F
0 g
.32492 .65434 m
.32909 .65313 L
.32306 .65665 L
.31888 .65796 L
.32492 .65434 L
s
.356 0 .111 .052 k
.33099 .65035 m
.33513 .64924 L
.32909 .65313 L
.32492 .65434 L
.33099 .65035 L
F
0 g
.33099 .65035 m
.33513 .64924 L
.32909 .65313 L
.32492 .65434 L
.33099 .65035 L
s
.317 0 .117 .029 k
.3371 .64593 m
.34121 .64496 L
.33513 .64924 L
.33099 .65035 L
.3371 .64593 L
F
0 g
.3371 .64593 m
.34121 .64496 L
.33513 .64924 L
.33099 .65035 L
.3371 .64593 L
s
.278 0 .121 .014 k
.34323 .64112 m
.34732 .6403 L
.34121 .64496 L
.3371 .64593 L
.34323 .64112 L
F
0 g
.34323 .64112 m
.34732 .6403 L
.34121 .64496 L
.3371 .64593 L
.34323 .64112 L
s
.238 0 .122 .007 k
.34941 .63588 m
.35345 .63523 L
.34732 .6403 L
.34323 .64112 L
.34941 .63588 L
F
0 g
.34941 .63588 m
.35345 .63523 L
.34732 .6403 L
.34323 .64112 L
.34941 .63588 L
s
.2 0 .122 .006 k
.3556 .63023 m
.35961 .62978 L
.35345 .63523 L
.34941 .63588 L
.3556 .63023 L
F
0 g
.3556 .63023 m
.35961 .62978 L
.35345 .63523 L
.34941 .63588 L
.3556 .63023 L
s
.164 0 .121 .01 k
.36181 .62418 m
.3658 .62394 L
.35961 .62978 L
.3556 .63023 L
.36181 .62418 L
F
0 g
.36181 .62418 m
.3658 .62394 L
.35961 .62978 L
.3556 .63023 L
.36181 .62418 L
s
.131 0 .118 .019 k
.36805 .61772 m
.372 .61772 L
.3658 .62394 L
.36181 .62418 L
.36805 .61772 L
F
0 g
.36805 .61772 m
.372 .61772 L
.3658 .62394 L
.36181 .62418 L
.36805 .61772 L
s
.1 0 .113 .031 k
.3743 .61087 m
.37823 .61112 L
.372 .61772 L
.36805 .61772 L
.3743 .61087 L
F
0 g
.3743 .61087 m
.37823 .61112 L
.372 .61772 L
.36805 .61772 L
.3743 .61087 L
s
.074 0 .109 .044 k
.38058 .60366 m
.38446 .60418 L
.37823 .61112 L
.3743 .61087 L
.38058 .60366 L
F
0 g
.38058 .60366 m
.38446 .60418 L
.37823 .61112 L
.3743 .61087 L
.38058 .60366 L
s
.048 0 .103 .06 k
.38686 .59608 m
.39071 .5969 L
.38446 .60418 L
.38058 .60366 L
.38686 .59608 L
F
0 g
.38686 .59608 m
.39071 .5969 L
.38446 .60418 L
.38058 .60366 L
.38686 .59608 L
s
.026 0 .096 .076 k
.39316 .58816 m
.39697 .58931 L
.39071 .5969 L
.38686 .59608 L
.39316 .58816 L
F
0 g
.39316 .58816 m
.39697 .58931 L
.39071 .5969 L
.38686 .59608 L
.39316 .58816 L
s
.006 0 .09 .092 k
.39946 .57994 m
.40323 .58141 L
.39697 .58931 L
.39316 .58816 L
.39946 .57994 L
F
0 g
.39946 .57994 m
.40323 .58141 L
.39697 .58931 L
.39316 .58816 L
.39946 .57994 L
s
0 .011 .094 .097 k
.40576 .57143 m
.40951 .57324 L
.40323 .58141 L
.39946 .57994 L
.40576 .57143 L
F
0 g
.40576 .57143 m
.40951 .57324 L
.40323 .58141 L
.39946 .57994 L
.40576 .57143 L
s
0 .026 .102 .098 k
.41207 .56267 m
.41578 .56483 L
.40951 .57324 L
.40576 .57143 L
.41207 .56267 L
F
0 g
.41207 .56267 m
.41578 .56483 L
.40951 .57324 L
.40576 .57143 L
.41207 .56267 L
s
0 .04 .109 .099 k
.41838 .55369 m
.42205 .5562 L
.41578 .56483 L
.41207 .56267 L
.41838 .55369 L
F
0 g
.41838 .55369 m
.42205 .5562 L
.41578 .56483 L
.41207 .56267 L
.41838 .55369 L
s
0 .051 .112 .103 k
.42468 .54452 m
.42833 .5474 L
.42205 .5562 L
.41838 .55369 L
.42468 .54452 L
F
0 g
.42468 .54452 m
.42833 .5474 L
.42205 .5562 L
.41838 .55369 L
.42468 .54452 L
s
0 .062 .115 .107 k
.43098 .53518 m
.43459 .53844 L
.42833 .5474 L
.42468 .54452 L
.43098 .53518 L
F
0 g
.43098 .53518 m
.43459 .53844 L
.42833 .5474 L
.42468 .54452 L
.43098 .53518 L
s
0 .071 .116 .112 k
.43726 .52575 m
.44084 .52939 L
.43459 .53844 L
.43098 .53518 L
.43726 .52575 L
F
0 g
.43726 .52575 m
.44084 .52939 L
.43459 .53844 L
.43098 .53518 L
.43726 .52575 L
s
0 .08 .117 .117 k
.44354 .51624 m
.4471 .52026 L
.44084 .52939 L
.43726 .52575 L
.44354 .51624 L
F
0 g
.44354 .51624 m
.4471 .52026 L
.44084 .52939 L
.43726 .52575 L
.44354 .51624 L
s
0 .086 .114 .124 k
.4498 .50673 m
.45333 .51112 L
.4471 .52026 L
.44354 .51624 L
.4498 .50673 L
F
0 g
.4498 .50673 m
.45333 .51112 L
.4471 .52026 L
.44354 .51624 L
.4498 .50673 L
s
0 .091 .111 .131 k
.45606 .49726 m
.45956 .50203 L
.45333 .51112 L
.4498 .50673 L
.45606 .49726 L
F
0 g
.45606 .49726 m
.45956 .50203 L
.45333 .51112 L
.4498 .50673 L
.45606 .49726 L
s
0 .095 .105 .139 k
.46229 .4879 m
.46577 .49303 L
.45956 .50203 L
.45606 .49726 L
.46229 .4879 L
F
0 g
.46229 .4879 m
.46577 .49303 L
.45956 .50203 L
.45606 .49726 L
.46229 .4879 L
s
0 .099 .1 .147 k
.46852 .47869 m
.47197 .48419 L
.46577 .49303 L
.46229 .4879 L
.46852 .47869 L
F
0 g
.46852 .47869 m
.47197 .48419 L
.46577 .49303 L
.46229 .4879 L
.46852 .47869 L
s
0 .101 .092 .156 k
.47472 .46965 m
.47816 .47549 L
.47197 .48419 L
.46852 .47869 L
.47472 .46965 L
F
0 g
.47472 .46965 m
.47816 .47549 L
.47197 .48419 L
.46852 .47869 L
.47472 .46965 L
s
0 .103 .085 .165 k
.48091 .46083 m
.48433 .46702 L
.47816 .47549 L
.47472 .46965 L
.48091 .46083 L
F
0 g
.48091 .46083 m
.48433 .46702 L
.47816 .47549 L
.47472 .46965 L
.48091 .46083 L
s
0 .105 .077 .174 k
.48709 .45225 m
.49049 .45877 L
.48433 .46702 L
.48091 .46083 L
.48709 .45225 L
F
0 g
.48709 .45225 m
.49049 .45877 L
.48433 .46702 L
.48091 .46083 L
.48709 .45225 L
s
0 .106 .068 .184 k
.49325 .44394 m
.49663 .45076 L
.49049 .45877 L
.48709 .45225 L
.49325 .44394 L
F
0 g
.49325 .44394 m
.49663 .45076 L
.49049 .45877 L
.48709 .45225 L
.49325 .44394 L
s
0 .106 .058 .194 k
.49941 .43594 m
.50277 .44304 L
.49663 .45076 L
.49325 .44394 L
.49941 .43594 L
F
0 g
.49941 .43594 m
.50277 .44304 L
.49663 .45076 L
.49325 .44394 L
.49941 .43594 L
s
0 .106 .048 .204 k
.50555 .42823 m
.50889 .4356 L
.50277 .44304 L
.49941 .43594 L
.50555 .42823 L
F
0 g
.50555 .42823 m
.50889 .4356 L
.50277 .44304 L
.49941 .43594 L
.50555 .42823 L
s
0 .105 .037 .215 k
.51168 .42084 m
.51502 .42848 L
.50889 .4356 L
.50555 .42823 L
.51168 .42084 L
F
0 g
.51168 .42084 m
.51502 .42848 L
.50889 .4356 L
.50555 .42823 L
.51168 .42084 L
s
0 .104 .026 .226 k
.5178 .41381 m
.52114 .42168 L
.51502 .42848 L
.51168 .42084 L
.5178 .41381 L
F
0 g
.5178 .41381 m
.52114 .42168 L
.51502 .42848 L
.51168 .42084 L
.5178 .41381 L
s
0 .103 .015 .236 k
.52391 .40711 m
.52724 .41521 L
.52114 .42168 L
.5178 .41381 L
.52391 .40711 L
F
0 g
.52391 .40711 m
.52724 .41521 L
.52114 .42168 L
.5178 .41381 L
.52391 .40711 L
s
0 .102 .004 .247 k
.53003 .40079 m
.53335 .40909 L
.52724 .41521 L
.52391 .40711 L
.53003 .40079 L
F
0 g
.53003 .40079 m
.53335 .40909 L
.52724 .41521 L
.52391 .40711 L
.53003 .40079 L
s
.009 .108 0 .25 k
.53615 .39483 m
.53945 .40331 L
.53335 .40909 L
.53003 .40079 L
.53615 .39483 L
F
0 g
.53615 .39483 m
.53945 .40331 L
.53335 .40909 L
.53003 .40079 L
.53615 .39483 L
s
.021 .117 0 .249 k
.54226 .38924 m
.54557 .39789 L
.53945 .40331 L
.53615 .39483 L
.54226 .38924 L
F
0 g
.54226 .38924 m
.54557 .39789 L
.53945 .40331 L
.53615 .39483 L
.54226 .38924 L
s
.033 .127 0 .248 k
.54838 .38401 m
.55169 .39282 L
.54557 .39789 L
.54226 .38924 L
.54838 .38401 L
F
0 g
.54838 .38401 m
.55169 .39282 L
.54557 .39789 L
.54226 .38924 L
.54838 .38401 L
s
.046 .136 0 .247 k
.55451 .37916 m
.5578 .3881 L
.55169 .39282 L
.54838 .38401 L
.55451 .37916 L
F
0 g
.55451 .37916 m
.5578 .3881 L
.55169 .39282 L
.54838 .38401 L
.55451 .37916 L
s
.059 .146 0 .245 k
.56064 .37468 m
.56394 .38372 L
.5578 .3881 L
.55451 .37916 L
.56064 .37468 L
F
0 g
.56064 .37468 m
.56394 .38372 L
.5578 .3881 L
.55451 .37916 L
.56064 .37468 L
s
.071 .155 0 .244 k
.56678 .37055 m
.57007 .37969 L
.56394 .38372 L
.56064 .37468 L
.56678 .37055 L
F
0 g
.56678 .37055 m
.57007 .37969 L
.56394 .38372 L
.56064 .37468 L
.56678 .37055 L
s
.084 .165 0 .242 k
.57293 .36677 m
.57623 .37598 L
.57007 .37969 L
.56678 .37055 L
.57293 .36677 L
F
0 g
.57293 .36677 m
.57623 .37598 L
.57007 .37969 L
.56678 .37055 L
.57293 .36677 L
s
.096 .173 0 .241 k
.5791 .36332 m
.58239 .3726 L
.57623 .37598 L
.57293 .36677 L
.5791 .36332 L
F
0 g
.5791 .36332 m
.58239 .3726 L
.57623 .37598 L
.57293 .36677 L
.5791 .36332 L
s
.109 .181 0 .239 k
.58528 .36019 m
.58857 .36951 L
.58239 .3726 L
.5791 .36332 L
.58528 .36019 L
F
0 g
.58528 .36019 m
.58857 .36951 L
.58239 .3726 L
.5791 .36332 L
.58528 .36019 L
s
.12 .188 0 .238 k
.59148 .35734 m
.59477 .36669 L
.58857 .36951 L
.58528 .36019 L
.59148 .35734 L
F
0 g
.59148 .35734 m
.59477 .36669 L
.58857 .36951 L
.58528 .36019 L
.59148 .35734 L
s
.13 .195 0 .236 k
.5977 .35473 m
.60099 .3641 L
.59477 .36669 L
.59148 .35734 L
.5977 .35473 L
F
0 g
.5977 .35473 m
.60099 .3641 L
.59477 .36669 L
.59148 .35734 L
.5977 .35473 L
s
.137 .2 0 .235 k
.60394 .3523 m
.60723 .36168 L
.60099 .3641 L
.5977 .35473 L
.60394 .3523 L
F
0 g
.60394 .3523 m
.60723 .36168 L
.60099 .3641 L
.5977 .35473 L
.60394 .3523 L
s
.147 .206 0 .233 k
.61019 .35007 m
.61349 .35945 L
.60723 .36168 L
.60394 .3523 L
.61019 .35007 L
F
0 g
.61019 .35007 m
.61349 .35945 L
.60723 .36168 L
.60394 .3523 L
.61019 .35007 L
s
.159 .213 0 .231 k
.61648 .34812 m
.61977 .35749 L
.61349 .35945 L
.61019 .35007 L
.61648 .34812 L
F
0 g
.61648 .34812 m
.61977 .35749 L
.61349 .35945 L
.61019 .35007 L
.61648 .34812 L
s
.172 .221 0 .229 k
.62279 .34647 m
.62607 .35581 L
.61977 .35749 L
.61648 .34812 L
.62279 .34647 L
F
0 g
.62279 .34647 m
.62607 .35581 L
.61977 .35749 L
.61648 .34812 L
.62279 .34647 L
s
.188 .23 0 .226 k
.62912 .34514 m
.63241 .35445 L
.62607 .35581 L
.62279 .34647 L
.62912 .34514 L
F
0 g
.62912 .34514 m
.63241 .35445 L
.62607 .35581 L
.62279 .34647 L
.62912 .34514 L
s
.204 .239 0 .223 k
.63549 .34416 m
.63878 .3534 L
.63241 .35445 L
.62912 .34514 L
.63549 .34416 L
F
0 g
.63549 .34416 m
.63878 .3534 L
.63241 .35445 L
.62912 .34514 L
.63549 .34416 L
s
.223 .25 0 .219 k
.64189 .34353 m
.64518 .3527 L
.63878 .3534 L
.63549 .34416 L
.64189 .34353 L
F
0 g
.64189 .34353 m
.64518 .3527 L
.63878 .3534 L
.63549 .34416 L
.64189 .34353 L
s
.244 .262 0 .215 k
.64833 .34327 m
.65162 .35234 L
.64518 .3527 L
.64189 .34353 L
.64833 .34327 L
F
0 g
.64833 .34327 m
.65162 .35234 L
.64518 .3527 L
.64189 .34353 L
.64833 .34327 L
s
.265 .273 0 .211 k
.65481 .34339 m
.65809 .35234 L
.65162 .35234 L
.64833 .34327 L
.65481 .34339 L
F
0 g
.65481 .34339 m
.65809 .35234 L
.65162 .35234 L
.64833 .34327 L
.65481 .34339 L
s
.288 .285 0 .207 k
.66133 .34388 m
.66461 .3527 L
.65809 .35234 L
.65481 .34339 L
.66133 .34388 L
F
0 g
.66133 .34388 m
.66461 .3527 L
.65809 .35234 L
.65481 .34339 L
.66133 .34388 L
s
.314 .298 0 .202 k
.6679 .34474 m
.67117 .35341 L
.66461 .3527 L
.66133 .34388 L
.6679 .34474 L
F
0 g
.6679 .34474 m
.67117 .35341 L
.66461 .3527 L
.66133 .34388 L
.6679 .34474 L
s
.341 .312 0 .197 k
.67451 .346 m
.67778 .3545 L
.67117 .35341 L
.6679 .34474 L
.67451 .346 L
F
0 g
.67451 .346 m
.67778 .3545 L
.67117 .35341 L
.6679 .34474 L
.67451 .346 L
s
.368 .325 0 .193 k
.68118 .34761 m
.68444 .35593 L
.67778 .3545 L
.67451 .346 L
.68118 .34761 L
F
0 g
.68118 .34761 m
.68444 .35593 L
.67778 .3545 L
.67451 .346 L
.68118 .34761 L
s
.398 .339 0 .188 k
.6879 .34961 m
.69115 .35771 L
.68444 .35593 L
.68118 .34761 L
.6879 .34961 L
F
0 g
.6879 .34961 m
.69115 .35771 L
.68444 .35593 L
.68118 .34761 L
.6879 .34961 L
s
.43 .354 0 .183 k
.69468 .35196 m
.69791 .35984 L
.69115 .35771 L
.6879 .34961 L
.69468 .35196 L
F
0 g
.69468 .35196 m
.69791 .35984 L
.69115 .35771 L
.6879 .34961 L
.69468 .35196 L
s
.463 .368 0 .179 k
.7015 .35465 m
.70472 .36228 L
.69791 .35984 L
.69468 .35196 L
.7015 .35465 L
F
0 g
.7015 .35465 m
.70472 .36228 L
.69791 .35984 L
.69468 .35196 L
.7015 .35465 L
s
.499 .384 0 .174 k
.7084 .35768 m
.7116 .36504 L
.70472 .36228 L
.7015 .35465 L
.7084 .35768 L
F
0 g
.7084 .35768 m
.7116 .36504 L
.70472 .36228 L
.7015 .35465 L
.7084 .35768 L
s
.535 .398 0 .171 k
.71535 .36102 m
.71853 .36812 L
.7116 .36504 L
.7084 .35768 L
.71535 .36102 L
F
0 g
.71535 .36102 m
.71853 .36812 L
.7116 .36504 L
.7084 .35768 L
.71535 .36102 L
s
.574 .413 0 .167 k
.72236 .36465 m
.72552 .37146 L
.71853 .36812 L
.71535 .36102 L
.72236 .36465 L
F
0 g
.72236 .36465 m
.72552 .37146 L
.71853 .36812 L
.71535 .36102 L
.72236 .36465 L
s
.612 .427 0 .165 k
.72943 .36857 m
.73258 .37505 L
.72552 .37146 L
.72236 .36465 L
.72943 .36857 L
F
0 g
.72943 .36857 m
.73258 .37505 L
.72552 .37146 L
.72236 .36465 L
.72943 .36857 L
s
.652 .44 0 .164 k
.73657 .37272 m
.73969 .37888 L
.73258 .37505 L
.72943 .36857 L
.73657 .37272 L
F
0 g
.73657 .37272 m
.73969 .37888 L
.73258 .37505 L
.72943 .36857 L
.73657 .37272 L
s
.691 .452 0 .164 k
.74377 .37709 m
.74686 .38292 L
.73969 .37888 L
.73657 .37272 L
.74377 .37709 L
F
0 g
.74377 .37709 m
.74686 .38292 L
.73969 .37888 L
.73657 .37272 L
.74377 .37709 L
s
.73 .462 0 .166 k
.75103 .38164 m
.7541 .38712 L
.74686 .38292 L
.74377 .37709 L
.75103 .38164 L
F
0 g
.75103 .38164 m
.7541 .38712 L
.74686 .38292 L
.74377 .37709 L
.75103 .38164 L
s
.768 .47 0 .169 k
.75835 .38633 m
.76139 .39146 L
.7541 .38712 L
.75103 .38164 L
.75835 .38633 L
F
0 g
.75835 .38633 m
.76139 .39146 L
.7541 .38712 L
.75103 .38164 L
.75835 .38633 L
s
.803 .477 0 .173 k
.76573 .39113 m
.76873 .39589 L
.76139 .39146 L
.75835 .38633 L
.76573 .39113 L
F
0 g
.76573 .39113 m
.76873 .39589 L
.76139 .39146 L
.75835 .38633 L
.76573 .39113 L
s
0 .522 .599 .401 k
.16451 .6197 m
.1685 .62318 L
.1639 .61815 L
.15995 .61438 L
.16451 .6197 L
F
0 g
.16451 .6197 m
.1685 .62318 L
.1639 .61815 L
.15995 .61438 L
.16451 .6197 L
s
0 .53 .617 .383 k
.16911 .62498 m
.17314 .62817 L
.1685 .62318 L
.16451 .6197 L
.16911 .62498 L
F
0 g
.16911 .62498 m
.17314 .62817 L
.1685 .62318 L
.16451 .6197 L
.16911 .62498 L
s
0 .538 .628 .372 k
.17376 .6302 m
.17782 .6331 L
.17314 .62817 L
.16911 .62498 L
.17376 .6302 L
F
0 g
.17376 .6302 m
.17782 .6331 L
.17314 .62817 L
.16911 .62498 L
.17376 .6302 L
s
0 .545 .632 .368 k
.17845 .63529 m
.18254 .63791 L
.17782 .6331 L
.17376 .6302 L
.17845 .63529 L
F
0 g
.17845 .63529 m
.18254 .63791 L
.17782 .6331 L
.17376 .6302 L
.17845 .63529 L
s
0 .552 .631 .369 k
.1832 .64022 m
.18732 .64257 L
.18254 .63791 L
.17845 .63529 L
.1832 .64022 L
F
0 g
.1832 .64022 m
.18732 .64257 L
.18254 .63791 L
.17845 .63529 L
.1832 .64022 L
s
0 .558 .624 .376 k
.188 .64496 m
.19215 .64704 L
.18732 .64257 L
.1832 .64022 L
.188 .64496 L
F
0 g
.188 .64496 m
.19215 .64704 L
.18732 .64257 L
.1832 .64022 L
.188 .64496 L
s
0 .564 .612 .388 k
.19287 .64947 m
.19704 .65128 L
.19215 .64704 L
.188 .64496 L
.19287 .64947 L
F
0 g
.19287 .64947 m
.19704 .65128 L
.19215 .64704 L
.188 .64496 L
.19287 .64947 L
s
0 .571 .596 .404 k
.19779 .65371 m
.20199 .65528 L
.19704 .65128 L
.19287 .64947 L
.19779 .65371 L
F
0 g
.19779 .65371 m
.20199 .65528 L
.19704 .65128 L
.19287 .64947 L
.19779 .65371 L
s
0 .575 .575 .425 k
.20277 .65767 m
.20699 .65899 L
.20199 .65528 L
.19779 .65371 L
.20277 .65767 L
F
0 g
.20277 .65767 m
.20699 .65899 L
.20199 .65528 L
.19779 .65371 L
.20277 .65767 L
s
0 .548 .548 .452 k
.20782 .6613 m
.21205 .6624 L
.20699 .65899 L
.20277 .65767 L
.20782 .6613 L
F
0 g
.20782 .6613 m
.21205 .6624 L
.20699 .65899 L
.20277 .65767 L
.20782 .6613 L
s
0 .517 .517 .483 k
.21293 .6646 m
.21718 .66548 L
.21205 .6624 L
.20782 .6613 L
.21293 .6646 L
F
0 g
.21293 .6646 m
.21718 .66548 L
.21205 .6624 L
.20782 .6613 L
.21293 .6646 L
s
0 .479 .479 .521 k
.2181 .66753 m
.22238 .66821 L
.21718 .66548 L
.21293 .6646 L
.2181 .66753 L
F
0 g
.2181 .66753 m
.22238 .66821 L
.21718 .66548 L
.21293 .6646 L
.2181 .66753 L
s
0 .436 .436 .564 k
.22335 .67008 m
.22763 .67058 L
.22238 .66821 L
.2181 .66753 L
.22335 .67008 L
F
0 g
.22335 .67008 m
.22763 .67058 L
.22238 .66821 L
.2181 .66753 L
.22335 .67008 L
s
0 .386 .386 .614 k
.22865 .67224 m
.23294 .67257 L
.22763 .67058 L
.22335 .67008 L
.22865 .67224 L
F
0 g
.22865 .67224 m
.23294 .67257 L
.22763 .67058 L
.22335 .67008 L
.22865 .67224 L
s
0 .33 .33 .67 k
.23402 .67399 m
.23832 .67416 L
.23294 .67257 L
.22865 .67224 L
.23402 .67399 L
F
0 g
.23402 .67399 m
.23832 .67416 L
.23294 .67257 L
.22865 .67224 L
.23402 .67399 L
s
0 .267 .267 .733 k
.23946 .67532 m
.24376 .67536 L
.23832 .67416 L
.23402 .67399 L
.23946 .67532 L
F
0 g
.23946 .67532 m
.24376 .67536 L
.23832 .67416 L
.23402 .67399 L
.23946 .67532 L
s
0 .198 .198 .802 k
.24495 .67623 m
.24926 .67615 L
.24376 .67536 L
.23946 .67532 L
.24495 .67623 L
F
0 g
.24495 .67623 m
.24926 .67615 L
.24376 .67536 L
.23946 .67532 L
.24495 .67623 L
s
0 .123 .123 .877 k
.25051 .67672 m
.25481 .67654 L
.24926 .67615 L
.24495 .67623 L
.25051 .67672 L
F
0 g
.25051 .67672 m
.25481 .67654 L
.24926 .67615 L
.24495 .67623 L
.25051 .67672 L
s
0 .044 .044 .956 k
.25613 .6768 m
.26042 .67653 L
.25481 .67654 L
.25051 .67672 L
.25613 .6768 L
F
0 g
.25613 .6768 m
.26042 .67653 L
.25481 .67654 L
.25051 .67672 L
.25613 .6768 L
s
.26179 .67646 m
.26608 .67613 L
.26042 .67653 L
.25613 .6768 L
.26179 .67646 L
F
.26179 .67646 m
.26608 .67613 L
.26042 .67653 L
.25613 .6768 L
.26179 .67646 L
s
.628 .076 0 .254 k
.26751 .67572 m
.27179 .67534 L
.26608 .67613 L
.26179 .67646 L
.26751 .67572 L
F
0 g
.26751 .67572 m
.27179 .67534 L
.26608 .67613 L
.26179 .67646 L
.26751 .67572 L
s
.586 .056 0 .218 k
.27329 .67461 m
.27755 .67419 L
.27179 .67534 L
.26751 .67572 L
.27329 .67461 L
F
0 g
.27329 .67461 m
.27755 .67419 L
.27179 .67534 L
.26751 .67572 L
.27329 .67461 L
s
.544 .037 0 .187 k
.2791 .67312 m
.28335 .67269 L
.27755 .67419 L
.27329 .67461 L
.2791 .67312 L
F
0 g
.2791 .67312 m
.28335 .67269 L
.27755 .67419 L
.27329 .67461 L
.2791 .67312 L
s
.505 .022 0 .162 k
.28496 .67132 m
.28919 .67088 L
.28335 .67269 L
.2791 .67312 L
.28496 .67132 L
F
0 g
.28496 .67132 m
.28919 .67088 L
.28335 .67269 L
.2791 .67312 L
.28496 .67132 L
s
.474 .01 0 .145 k
.29084 .66927 m
.29507 .66883 L
.28919 .67088 L
.28496 .67132 L
.29084 .66927 L
F
0 g
.29084 .66927 m
.29507 .66883 L
.28919 .67088 L
.28496 .67132 L
.29084 .66927 L
s
.447 .001 0 .132 k
.29676 .667 m
.30097 .66658 L
.29507 .66883 L
.29084 .66927 L
.29676 .667 L
F
0 g
.29676 .667 m
.30097 .66658 L
.29507 .66883 L
.29084 .66927 L
.29676 .667 L
s
.421 0 .011 .105 k
.30272 .66444 m
.30691 .66405 L
.30097 .66658 L
.29676 .667 L
.30272 .66444 L
F
0 g
.30272 .66444 m
.30691 .66405 L
.30097 .66658 L
.29676 .667 L
.30272 .66444 L
s
.389 0 .024 .078 k
.3087 .66154 m
.31288 .66118 L
.30691 .66405 L
.30272 .66444 L
.3087 .66154 L
F
0 g
.3087 .66154 m
.31288 .66118 L
.30691 .66405 L
.30272 .66444 L
.3087 .66154 L
s
.354 0 .036 .055 k
.31473 .65826 m
.31888 .65796 L
.31288 .66118 L
.3087 .66154 L
.31473 .65826 L
F
0 g
.31473 .65826 m
.31888 .65796 L
.31288 .66118 L
.3087 .66154 L
.31473 .65826 L
s
.317 0 .047 .037 k
.32079 .65458 m
.32492 .65434 L
.31888 .65796 L
.31473 .65826 L
.32079 .65458 L
F
0 g
.32079 .65458 m
.32492 .65434 L
.31888 .65796 L
.31473 .65826 L
.32079 .65458 L
s
.279 0 .056 .026 k
.32689 .65048 m
.33099 .65035 L
.32492 .65434 L
.32079 .65458 L
.32689 .65048 L
F
0 g
.32689 .65048 m
.33099 .65035 L
.32492 .65434 L
.32079 .65458 L
.32689 .65048 L
s
.241 0 .065 .02 k
.33302 .64596 m
.3371 .64593 L
.33099 .65035 L
.32689 .65048 L
.33302 .64596 L
F
0 g
.33302 .64596 m
.3371 .64593 L
.33099 .65035 L
.32689 .65048 L
.33302 .64596 L
s
.204 0 .071 .02 k
.33918 .64102 m
.34323 .64112 L
.3371 .64593 L
.33302 .64596 L
.33918 .64102 L
F
0 g
.33918 .64102 m
.34323 .64112 L
.3371 .64593 L
.33302 .64596 L
.33918 .64102 L
s
.17 0 .076 .024 k
.34537 .63564 m
.34941 .63588 L
.34323 .64112 L
.33918 .64102 L
.34537 .63564 L
F
0 g
.34537 .63564 m
.34941 .63588 L
.34323 .64112 L
.33918 .64102 L
.34537 .63564 L
s
.138 0 .079 .031 k
.3516 .62983 m
.3556 .63023 L
.34941 .63588 L
.34537 .63564 L
.3516 .62983 L
F
0 g
.3516 .62983 m
.3556 .63023 L
.34941 .63588 L
.34537 .63564 L
.3516 .62983 L
s
.108 0 .081 .041 k
.35784 .62359 m
.36181 .62418 L
.3556 .63023 L
.3516 .62983 L
.35784 .62359 L
F
0 g
.35784 .62359 m
.36181 .62418 L
.3556 .63023 L
.3516 .62983 L
.35784 .62359 L
s
.082 0 .082 .052 k
.36411 .61694 m
.36805 .61772 L
.36181 .62418 L
.35784 .62359 L
.36411 .61694 L
F
0 g
.36411 .61694 m
.36805 .61772 L
.36181 .62418 L
.35784 .62359 L
.36411 .61694 L
s
.057 0 .082 .065 k
.3704 .60989 m
.3743 .61087 L
.36805 .61772 L
.36411 .61694 L
.3704 .60989 L
F
0 g
.3704 .60989 m
.3743 .61087 L
.36805 .61772 L
.36411 .61694 L
.3704 .60989 L
s
.036 0 .081 .078 k
.3767 .60244 m
.38058 .60366 L
.3743 .61087 L
.3704 .60989 L
.3767 .60244 L
F
0 g
.3767 .60244 m
.38058 .60366 L
.3743 .61087 L
.3704 .60989 L
.3767 .60244 L
s
.016 0 .078 .092 k
.38302 .59462 m
.38686 .59608 L
.38058 .60366 L
.3767 .60244 L
.38302 .59462 L
F
0 g
.38302 .59462 m
.38686 .59608 L
.38058 .60366 L
.3767 .60244 L
.38302 .59462 L
s
0 .001 .077 .104 k
.38935 .58645 m
.39316 .58816 L
.38686 .59608 L
.38302 .59462 L
.38935 .58645 L
F
0 g
.38935 .58645 m
.39316 .58816 L
.38686 .59608 L
.38302 .59462 L
.38935 .58645 L
s
0 .018 .091 .101 k
.39567 .57797 m
.39946 .57994 L
.39316 .58816 L
.38935 .58645 L
.39567 .57797 L
F
0 g
.39567 .57797 m
.39946 .57994 L
.39316 .58816 L
.38935 .58645 L
.39567 .57797 L
s
0 .031 .1 .101 k
.40201 .56918 m
.40576 .57143 L
.39946 .57994 L
.39567 .57797 L
.40201 .56918 L
F
0 g
.40201 .56918 m
.40576 .57143 L
.39946 .57994 L
.39567 .57797 L
.40201 .56918 L
s
0 .043 .108 .101 k
.40836 .56013 m
.41207 .56267 L
.40576 .57143 L
.40201 .56918 L
.40836 .56013 L
F
0 g
.40836 .56013 m
.41207 .56267 L
.40576 .57143 L
.40201 .56918 L
.40836 .56013 L
s
0 .054 .115 .102 k
.41469 .55085 m
.41838 .55369 L
.41207 .56267 L
.40836 .56013 L
.41469 .55085 L
F
0 g
.41469 .55085 m
.41838 .55369 L
.41207 .56267 L
.40836 .56013 L
.41469 .55085 L
s
0 .063 .119 .105 k
.42102 .54137 m
.42468 .54452 L
.41838 .55369 L
.41469 .55085 L
.42102 .54137 L
F
0 g
.42102 .54137 m
.42468 .54452 L
.41838 .55369 L
.41469 .55085 L
.42102 .54137 L
s
0 .072 .122 .108 k
.42735 .53173 m
.43098 .53518 L
.42468 .54452 L
.42102 .54137 L
.42735 .53173 L
F
0 g
.42735 .53173 m
.43098 .53518 L
.42468 .54452 L
.42102 .54137 L
.42735 .53173 L
s
0 .08 .125 .111 k
.43367 .52199 m
.43726 .52575 L
.43098 .53518 L
.42735 .53173 L
.43367 .52199 L
F
0 g
.43367 .52199 m
.43726 .52575 L
.43098 .53518 L
.42735 .53173 L
.43367 .52199 L
s
0 .085 .124 .116 k
.43997 .51218 m
.44354 .51624 L
.43726 .52575 L
.43367 .52199 L
.43997 .51218 L
F
0 g
.43997 .51218 m
.44354 .51624 L
.43726 .52575 L
.43367 .52199 L
.43997 .51218 L
s
0 .09 .123 .121 k
.44627 .50234 m
.4498 .50673 L
.44354 .51624 L
.43997 .51218 L
.44627 .50234 L
F
0 g
.44627 .50234 m
.4498 .50673 L
.44354 .51624 L
.43997 .51218 L
.44627 .50234 L
s
0 .094 .119 .127 k
.45254 .49257 m
.45606 .49726 L
.4498 .50673 L
.44627 .50234 L
.45254 .49257 L
F
0 g
.45254 .49257 m
.45606 .49726 L
.4498 .50673 L
.44627 .50234 L
.45254 .49257 L
s
0 .098 .115 .133 k
.4588 .48291 m
.46229 .4879 L
.45606 .49726 L
.45254 .49257 L
.4588 .48291 L
F
0 g
.4588 .48291 m
.46229 .4879 L
.45606 .49726 L
.45254 .49257 L
.4588 .48291 L
s
0 .1 .109 .14 k
.46505 .4734 m
.46852 .47869 L
.46229 .4879 L
.4588 .48291 L
.46505 .4734 L
F
0 g
.46505 .4734 m
.46852 .47869 L
.46229 .4879 L
.4588 .48291 L
.46505 .4734 L
s
0 .101 .102 .148 k
.47127 .46409 m
.47472 .46965 L
.46852 .47869 L
.46505 .4734 L
.47127 .46409 L
F
0 g
.47127 .46409 m
.47472 .46965 L
.46852 .47869 L
.46505 .4734 L
.47127 .46409 L
s
0 .102 .094 .156 k
.47748 .45499 m
.48091 .46083 L
.47472 .46965 L
.47127 .46409 L
.47748 .45499 L
F
0 g
.47748 .45499 m
.48091 .46083 L
.47472 .46965 L
.47127 .46409 L
.47748 .45499 L
s
0 .103 .086 .164 k
.48368 .44615 m
.48709 .45225 L
.48091 .46083 L
.47748 .45499 L
.48368 .44615 L
F
0 g
.48368 .44615 m
.48709 .45225 L
.48091 .46083 L
.47748 .45499 L
.48368 .44615 L
s
0 .103 .076 .173 k
.48985 .43759 m
.49325 .44394 L
.48709 .45225 L
.48368 .44615 L
.48985 .43759 L
F
0 g
.48985 .43759 m
.49325 .44394 L
.48709 .45225 L
.48368 .44615 L
.48985 .43759 L
s
0 .103 .066 .182 k
.49603 .42934 m
.49941 .43594 L
.49325 .44394 L
.48985 .43759 L
.49603 .42934 L
F
0 g
.49603 .42934 m
.49941 .43594 L
.49325 .44394 L
.48985 .43759 L
.49603 .42934 L
s
0 .102 .056 .191 k
.50218 .4214 m
.50555 .42823 L
.49941 .43594 L
.49603 .42934 L
.50218 .4214 L
F
0 g
.50218 .4214 m
.50555 .42823 L
.49941 .43594 L
.49603 .42934 L
.50218 .4214 L
s
0 .101 .045 .201 k
.50832 .41382 m
.51168 .42084 L
.50555 .42823 L
.50218 .4214 L
.50832 .41382 L
F
0 g
.50832 .41382 m
.51168 .42084 L
.50555 .42823 L
.50218 .4214 L
.50832 .41382 L
s
0 .099 .033 .211 k
.51445 .40658 m
.5178 .41381 L
.51168 .42084 L
.50832 .41382 L
.51445 .40658 L
F
0 g
.51445 .40658 m
.5178 .41381 L
.51168 .42084 L
.50832 .41382 L
.51445 .40658 L
s
0 .096 .021 .222 k
.52058 .3997 m
.52391 .40711 L
.5178 .41381 L
.51445 .40658 L
.52058 .3997 L
F
0 g
.52058 .3997 m
.52391 .40711 L
.5178 .41381 L
.51445 .40658 L
.52058 .3997 L
s
0 .094 .008 .233 k
.52671 .39321 m
.53003 .40079 L
.52391 .40711 L
.52058 .3997 L
.52671 .39321 L
F
0 g
.52671 .39321 m
.53003 .40079 L
.52391 .40711 L
.52058 .3997 L
.52671 .39321 L
s
.005 .096 0 .239 k
.53283 .3871 m
.53615 .39483 L
.53003 .40079 L
.52671 .39321 L
.53283 .3871 L
F
0 g
.53283 .3871 m
.53615 .39483 L
.53003 .40079 L
.52671 .39321 L
.53283 .3871 L
s
.018 .106 0 .237 k
.53895 .38138 m
.54226 .38924 L
.53615 .39483 L
.53283 .3871 L
.53895 .38138 L
F
0 g
.53895 .38138 m
.54226 .38924 L
.53615 .39483 L
.53283 .3871 L
.53895 .38138 L
s
.033 .117 0 .234 k
.54507 .37603 m
.54838 .38401 L
.54226 .38924 L
.53895 .38138 L
.54507 .37603 L
F
0 g
.54507 .37603 m
.54838 .38401 L
.54226 .38924 L
.53895 .38138 L
.54507 .37603 L
s
.047 .127 0 .232 k
.5512 .37108 m
.55451 .37916 L
.54838 .38401 L
.54507 .37603 L
.5512 .37108 L
F
0 g
.5512 .37108 m
.55451 .37916 L
.54838 .38401 L
.54507 .37603 L
.5512 .37108 L
s
.061 .137 0 .23 k
.55734 .3665 m
.56064 .37468 L
.55451 .37916 L
.5512 .37108 L
.55734 .3665 L
F
0 g
.55734 .3665 m
.56064 .37468 L
.55451 .37916 L
.5512 .37108 L
.55734 .3665 L
s
.076 .147 0 .227 k
.56349 .36229 m
.56678 .37055 L
.56064 .37468 L
.55734 .3665 L
.56349 .36229 L
F
0 g
.56349 .36229 m
.56678 .37055 L
.56064 .37468 L
.55734 .3665 L
.56349 .36229 L
s
.09 .157 0 .225 k
.56964 .35845 m
.57293 .36677 L
.56678 .37055 L
.56349 .36229 L
.56964 .35845 L
F
0 g
.56964 .35845 m
.57293 .36677 L
.56678 .37055 L
.56349 .36229 L
.56964 .35845 L
s
.105 .167 0 .222 k
.57581 .35495 m
.5791 .36332 L
.57293 .36677 L
.56964 .35845 L
.57581 .35495 L
F
0 g
.57581 .35495 m
.5791 .36332 L
.57293 .36677 L
.56964 .35845 L
.57581 .35495 L
s
.118 .176 0 .22 k
.582 .35178 m
.58528 .36019 L
.5791 .36332 L
.57581 .35495 L
.582 .35178 L
F
0 g
.582 .35178 m
.58528 .36019 L
.5791 .36332 L
.57581 .35495 L
.582 .35178 L
s
.131 .184 0 .218 k
.5882 .3489 m
.59148 .35734 L
.58528 .36019 L
.582 .35178 L
.5882 .3489 L
F
0 g
.5882 .3489 m
.59148 .35734 L
.58528 .36019 L
.582 .35178 L
.5882 .3489 L
s
.143 .191 0 .216 k
.59442 .34628 m
.5977 .35473 L
.59148 .35734 L
.5882 .3489 L
.59442 .34628 L
F
0 g
.59442 .34628 m
.5977 .35473 L
.59148 .35734 L
.5882 .3489 L
.59442 .34628 L
s
.152 .197 0 .214 k
.60066 .34383 m
.60394 .3523 L
.5977 .35473 L
.59442 .34628 L
.60066 .34383 L
F
0 g
.60066 .34383 m
.60394 .3523 L
.5977 .35473 L
.59442 .34628 L
.60066 .34383 L
s
.162 .203 0 .212 k
.60691 .3416 m
.61019 .35007 L
.60394 .3523 L
.60066 .34383 L
.60691 .3416 L
F
0 g
.60691 .3416 m
.61019 .35007 L
.60394 .3523 L
.60066 .34383 L
.60691 .3416 L
s
.175 .211 0 .21 k
.6132 .33965 m
.61648 .34812 L
.61019 .35007 L
.60691 .3416 L
.6132 .33965 L
F
0 g
.6132 .33965 m
.61648 .34812 L
.61019 .35007 L
.60691 .3416 L
.6132 .33965 L
s
.192 .221 0 .206 k
.61951 .33803 m
.62279 .34647 L
.61648 .34812 L
.6132 .33965 L
.61951 .33803 L
F
0 g
.61951 .33803 m
.62279 .34647 L
.61648 .34812 L
.6132 .33965 L
.61951 .33803 L
s
.21 .232 0 .203 k
.62585 .33673 m
.62912 .34514 L
.62279 .34647 L
.61951 .33803 L
.62585 .33673 L
F
0 g
.62585 .33673 m
.62912 .34514 L
.62279 .34647 L
.61951 .33803 L
.62585 .33673 L
s
.229 .242 0 .2 k
.63222 .33579 m
.63549 .34416 L
.62912 .34514 L
.62585 .33673 L
.63222 .33579 L
F
0 g
.63222 .33579 m
.63549 .34416 L
.62912 .34514 L
.62585 .33673 L
.63222 .33579 L
s
.25 .254 0 .196 k
.63863 .33523 m
.64189 .34353 L
.63549 .34416 L
.63222 .33579 L
.63863 .33523 L
F
0 g
.63863 .33523 m
.64189 .34353 L
.63549 .34416 L
.63222 .33579 L
.63863 .33523 L
s
.274 .267 0 .192 k
.64507 .33504 m
.64833 .34327 L
.64189 .34353 L
.63863 .33523 L
.64507 .33504 L
F
0 g
.64507 .33504 m
.64833 .34327 L
.64189 .34353 L
.63863 .33523 L
.64507 .33504 L
s
.298 .28 0 .188 k
.65155 .33525 m
.65481 .34339 L
.64833 .34327 L
.64507 .33504 L
.65155 .33525 L
F
0 g
.65155 .33525 m
.65481 .34339 L
.64833 .34327 L
.64507 .33504 L
.65155 .33525 L
s
.324 .294 0 .184 k
.65808 .33584 m
.66133 .34388 L
.65481 .34339 L
.65155 .33525 L
.65808 .33584 L
F
0 g
.65808 .33584 m
.66133 .34388 L
.65481 .34339 L
.65155 .33525 L
.65808 .33584 L
s
.352 .308 0 .18 k
.66465 .33683 m
.6679 .34474 L
.66133 .34388 L
.65808 .33584 L
.66465 .33683 L
F
0 g
.66465 .33683 m
.6679 .34474 L
.66133 .34388 L
.65808 .33584 L
.66465 .33683 L
s
.382 .323 0 .176 k
.67127 .33821 m
.67451 .346 L
.6679 .34474 L
.66465 .33683 L
.67127 .33821 L
F
0 g
.67127 .33821 m
.67451 .346 L
.6679 .34474 L
.66465 .33683 L
.67127 .33821 L
s
.414 .339 0 .172 k
.67795 .33999 m
.68118 .34761 L
.67451 .346 L
.67127 .33821 L
.67795 .33999 L
F
0 g
.67795 .33999 m
.68118 .34761 L
.67451 .346 L
.67127 .33821 L
.67795 .33999 L
s
.446 .354 0 .169 k
.68467 .34214 m
.6879 .34961 L
.68118 .34761 L
.67795 .33999 L
.68467 .34214 L
F
0 g
.68467 .34214 m
.6879 .34961 L
.68118 .34761 L
.67795 .33999 L
.68467 .34214 L
s
.48 .37 0 .166 k
.69146 .34467 m
.69468 .35196 L
.6879 .34961 L
.68467 .34214 L
.69146 .34467 L
F
0 g
.69146 .34467 m
.69468 .35196 L
.6879 .34961 L
.68467 .34214 L
.69146 .34467 L
s
.515 .385 0 .164 k
.6983 .34755 m
.7015 .35465 L
.69468 .35196 L
.69146 .34467 L
.6983 .34755 L
F
0 g
.6983 .34755 m
.7015 .35465 L
.69468 .35196 L
.69146 .34467 L
.6983 .34755 L
s
.551 .401 0 .162 k
.7052 .35079 m
.7084 .35768 L
.7015 .35465 L
.6983 .34755 L
.7052 .35079 L
F
0 g
.7052 .35079 m
.7084 .35768 L
.7015 .35465 L
.6983 .34755 L
.7052 .35079 L
s
.587 .415 0 .162 k
.71218 .35436 m
.71535 .36102 L
.7084 .35768 L
.7052 .35079 L
.71218 .35436 L
F
0 g
.71218 .35436 m
.71535 .36102 L
.7084 .35768 L
.7052 .35079 L
.71218 .35436 L
s
.624 .43 0 .162 k
.71921 .35823 m
.72236 .36465 L
.71535 .36102 L
.71218 .35436 L
.71921 .35823 L
F
0 g
.71921 .35823 m
.72236 .36465 L
.71535 .36102 L
.71218 .35436 L
.71921 .35823 L
s
.661 .443 0 .164 k
.72629 .36238 m
.72943 .36857 L
.72236 .36465 L
.71921 .35823 L
.72629 .36238 L
F
0 g
.72629 .36238 m
.72943 .36857 L
.72236 .36465 L
.71921 .35823 L
.72629 .36238 L
s
.697 .455 0 .167 k
.73344 .3668 m
.73657 .37272 L
.72943 .36857 L
.72629 .36238 L
.73344 .3668 L
F
0 g
.73344 .3668 m
.73657 .37272 L
.72943 .36857 L
.72629 .36238 L
.73344 .3668 L
s
.732 .465 0 .171 k
.74067 .37144 m
.74377 .37709 L
.73657 .37272 L
.73344 .3668 L
.74067 .37144 L
F
0 g
.74067 .37144 m
.74377 .37709 L
.73657 .37272 L
.73344 .3668 L
.74067 .37144 L
s
.765 .474 0 .176 k
.74795 .37627 m
.75103 .38164 L
.74377 .37709 L
.74067 .37144 L
.74795 .37627 L
F
0 g
.74795 .37627 m
.75103 .38164 L
.74377 .37709 L
.74067 .37144 L
.74795 .37627 L
s
.798 .482 0 .181 k
.7553 .38125 m
.75835 .38633 L
.75103 .38164 L
.74795 .37627 L
.7553 .38125 L
F
0 g
.7553 .38125 m
.75835 .38633 L
.75103 .38164 L
.74795 .37627 L
.7553 .38125 L
s
.812 .485 0 .188 k
.76271 .38634 m
.76573 .39113 L
.75835 .38633 L
.7553 .38125 L
.76271 .38634 L
F
0 g
.76271 .38634 m
.76573 .39113 L
.75835 .38633 L
.7553 .38125 L
.76271 .38634 L
s
0 .52 .626 .374 k
.16051 .61614 m
.16451 .6197 L
.15995 .61438 L
.15598 .61061 L
.16051 .61614 L
F
0 g
.16051 .61614 m
.16451 .6197 L
.15995 .61438 L
.15598 .61061 L
.16051 .61614 L
s
0 .526 .637 .363 k
.16509 .62165 m
.16911 .62498 L
.16451 .6197 L
.16051 .61614 L
.16509 .62165 L
F
0 g
.16509 .62165 m
.16911 .62498 L
.16451 .6197 L
.16051 .61614 L
.16509 .62165 L
s
0 .533 .642 .358 k
.1697 .62708 m
.17376 .6302 L
.16911 .62498 L
.16509 .62165 L
.1697 .62708 L
F
0 g
.1697 .62708 m
.17376 .6302 L
.16911 .62498 L
.16509 .62165 L
.1697 .62708 L
s
0 .539 .641 .359 k
.17437 .63238 m
.17845 .63529 L
.17376 .6302 L
.1697 .62708 L
.17437 .63238 L
F
0 g
.17437 .63238 m
.17845 .63529 L
.17376 .6302 L
.1697 .62708 L
.17437 .63238 L
s
0 .544 .634 .366 k
.1791 .63753 m
.1832 .64022 L
.17845 .63529 L
.17437 .63238 L
.1791 .63753 L
F
0 g
.1791 .63753 m
.1832 .64022 L
.17845 .63529 L
.17437 .63238 L
.1791 .63753 L
s
0 .552 .624 .376 k
.18388 .64246 m
.188 .64496 L
.1832 .64022 L
.1791 .63753 L
.18388 .64246 L
F
0 g
.18388 .64246 m
.188 .64496 L
.1832 .64022 L
.1791 .63753 L
.18388 .64246 L
s
0 .559 .608 .392 k
.18871 .64717 m
.19287 .64947 L
.188 .64496 L
.18388 .64246 L
.18871 .64717 L
F
0 g
.18871 .64717 m
.19287 .64947 L
.188 .64496 L
.18388 .64246 L
.18871 .64717 L
s
0 .566 .587 .413 k
.19361 .65162 m
.19779 .65371 L
.19287 .64947 L
.18871 .64717 L
.19361 .65162 L
F
0 g
.19361 .65162 m
.19779 .65371 L
.19287 .64947 L
.18871 .64717 L
.19361 .65162 L
s
0 .56 .56 .44 k
.19858 .65575 m
.20277 .65767 L
.19779 .65371 L
.19361 .65162 L
.19858 .65575 L
F
0 g
.19858 .65575 m
.20277 .65767 L
.19779 .65371 L
.19361 .65162 L
.19858 .65575 L
s
0 .528 .528 .472 k
.20362 .65956 m
.20782 .6613 L
.20277 .65767 L
.19858 .65575 L
.20362 .65956 L
F
0 g
.20362 .65956 m
.20782 .6613 L
.20277 .65767 L
.19858 .65575 L
.20362 .65956 L
s
0 .489 .489 .511 k
.20871 .66302 m
.21293 .6646 L
.20782 .6613 L
.20362 .65956 L
.20871 .66302 L
F
0 g
.20871 .66302 m
.21293 .6646 L
.20782 .6613 L
.20362 .65956 L
.20871 .66302 L
s
0 .443 .443 .557 k
.21388 .66611 m
.2181 .66753 L
.21293 .6646 L
.20871 .66302 L
.21388 .66611 L
F
0 g
.21388 .66611 m
.2181 .66753 L
.21293 .6646 L
.20871 .66302 L
.21388 .66611 L
s
0 .389 .389 .611 k
.21911 .66881 m
.22335 .67008 L
.2181 .66753 L
.21388 .66611 L
.21911 .66881 L
F
0 g
.21911 .66881 m
.22335 .67008 L
.2181 .66753 L
.21388 .66611 L
.21911 .66881 L
s
0 .328 .328 .672 k
.22441 .67108 m
.22865 .67224 L
.22335 .67008 L
.21911 .66881 L
.22441 .67108 L
F
0 g
.22441 .67108 m
.22865 .67224 L
.22335 .67008 L
.21911 .66881 L
.22441 .67108 L
s
0 .257 .257 .743 k
.22977 .67295 m
.23402 .67399 L
.22865 .67224 L
.22441 .67108 L
.22977 .67295 L
F
0 g
.22977 .67295 m
.23402 .67399 L
.22865 .67224 L
.22441 .67108 L
.22977 .67295 L
s
0 .179 .179 .821 k
.23521 .67439 m
.23946 .67532 L
.23402 .67399 L
.22977 .67295 L
.23521 .67439 L
F
0 g
.23521 .67439 m
.23946 .67532 L
.23402 .67399 L
.22977 .67295 L
.23521 .67439 L
s
.726 .235 0 .274 k
.24071 .67539 m
.24495 .67623 L
.23946 .67532 L
.23521 .67439 L
.24071 .67539 L
F
0 g
.24071 .67539 m
.24495 .67623 L
.23946 .67532 L
.23521 .67439 L
.24071 .67539 L
s
.778 .213 0 .222 k
.24626 .67596 m
.25051 .67672 L
.24495 .67623 L
.24071 .67539 L
.24626 .67596 L
F
0 g
.24626 .67596 m
.25051 .67672 L
.24495 .67623 L
.24071 .67539 L
.24626 .67596 L
s
.74 .19 0 .174 k
.25188 .6761 m
.25613 .6768 L
.25051 .67672 L
.24626 .67596 L
.25188 .6761 L
F
0 g
.25188 .6761 m
.25613 .6768 L
.25051 .67672 L
.24626 .67596 L
.25188 .6761 L
s
.691 .166 0 .133 k
.25756 .67581 m
.26179 .67646 L
.25613 .6768 L
.25188 .6761 L
.25756 .67581 L
F
0 g
.25756 .67581 m
.26179 .67646 L
.25613 .6768 L
.25188 .6761 L
.25756 .67581 L
s
.638 .142 0 .1 k
.26328 .67511 m
.26751 .67572 L
.26179 .67646 L
.25756 .67581 L
.26328 .67511 L
F
0 g
.26328 .67511 m
.26751 .67572 L
.26179 .67646 L
.25756 .67581 L
.26328 .67511 L
s
.586 .12 0 .074 k
.26907 .67401 m
.27329 .67461 L
.26751 .67572 L
.26328 .67511 L
.26907 .67401 L
F
0 g
.26907 .67401 m
.27329 .67461 L
.26751 .67572 L
.26328 .67511 L
.26907 .67401 L
s
.535 .1 0 .056 k
.27489 .67255 m
.2791 .67312 L
.27329 .67461 L
.26907 .67401 L
.27489 .67255 L
F
0 g
.27489 .67255 m
.2791 .67312 L
.27329 .67461 L
.26907 .67401 L
.27489 .67255 L
s
.488 .082 0 .045 k
.28076 .67075 m
.28496 .67132 L
.2791 .67312 L
.27489 .67255 L
.28076 .67075 L
F
0 g
.28076 .67075 m
.28496 .67132 L
.2791 .67312 L
.27489 .67255 L
.28076 .67075 L
s
.452 .069 0 .039 k
.28666 .66869 m
.29084 .66927 L
.28496 .67132 L
.28076 .67075 L
.28666 .66869 L
F
0 g
.28666 .66869 m
.29084 .66927 L
.28496 .67132 L
.28076 .67075 L
.28666 .66869 L
s
.422 .059 0 .036 k
.29259 .66641 m
.29676 .667 L
.29084 .66927 L
.28666 .66869 L
.29259 .66641 L
F
0 g
.29259 .66641 m
.29676 .667 L
.29084 .66927 L
.28666 .66869 L
.29259 .66641 L
s
.381 .045 0 .034 k
.29856 .66383 m
.30272 .66444 L
.29676 .667 L
.29259 .66641 L
.29856 .66383 L
F
0 g
.29856 .66383 m
.30272 .66444 L
.29676 .667 L
.29259 .66641 L
.29856 .66383 L
s
.336 .032 0 .034 k
.30457 .66089 m
.3087 .66154 L
.30272 .66444 L
.29856 .66383 L
.30457 .66089 L
F
0 g
.30457 .66089 m
.3087 .66154 L
.30272 .66444 L
.29856 .66383 L
.30457 .66089 L
s
.287 .017 0 .039 k
.31062 .65756 m
.31473 .65826 L
.3087 .66154 L
.30457 .66089 L
.31062 .65756 L
F
0 g
.31062 .65756 m
.31473 .65826 L
.3087 .66154 L
.30457 .66089 L
.31062 .65756 L
s
.239 .003 0 .047 k
.3167 .65382 m
.32079 .65458 L
.31473 .65826 L
.31062 .65756 L
.3167 .65382 L
F
0 g
.3167 .65382 m
.32079 .65458 L
.31473 .65826 L
.31062 .65756 L
.3167 .65382 L
s
.202 0 .008 .049 k
.32281 .64966 m
.32689 .65048 L
.32079 .65458 L
.3167 .65382 L
.32281 .64966 L
F
0 g
.32281 .64966 m
.32689 .65048 L
.32079 .65458 L
.3167 .65382 L
.32281 .64966 L
s
.17 0 .019 .051 k
.32897 .64505 m
.33302 .64596 L
.32689 .65048 L
.32281 .64966 L
.32897 .64505 L
F
0 g
.32897 .64505 m
.33302 .64596 L
.32689 .65048 L
.32281 .64966 L
.32897 .64505 L
s
.141 0 .029 .055 k
.33516 .64001 m
.33918 .64102 L
.33302 .64596 L
.32897 .64505 L
.33516 .64001 L
F
0 g
.33516 .64001 m
.33918 .64102 L
.33302 .64596 L
.32897 .64505 L
.33516 .64001 L
s
.113 0 .036 .062 k
.34137 .63452 m
.34537 .63564 L
.33918 .64102 L
.33516 .64001 L
.34137 .63452 L
F
0 g
.34137 .63452 m
.34537 .63564 L
.33918 .64102 L
.33516 .64001 L
.34137 .63452 L
s
.086 0 .042 .071 k
.34762 .62858 m
.3516 .62983 L
.34537 .63564 L
.34137 .63452 L
.34762 .62858 L
F
0 g
.34762 .62858 m
.3516 .62983 L
.34537 .63564 L
.34137 .63452 L
.34762 .62858 L
s
.063 0 .047 .081 k
.35389 .6222 m
.35784 .62359 L
.3516 .62983 L
.34762 .62858 L
.35389 .6222 L
F
0 g
.35389 .6222 m
.35784 .62359 L
.3516 .62983 L
.34762 .62858 L
.35389 .6222 L
s
.042 0 .051 .091 k
.36018 .6154 m
.36411 .61694 L
.35784 .62359 L
.35389 .6222 L
.36018 .6154 L
F
0 g
.36018 .6154 m
.36411 .61694 L
.35784 .62359 L
.35389 .6222 L
.36018 .6154 L
s
.023 0 .055 .101 k
.3665 .60817 m
.3704 .60989 L
.36411 .61694 L
.36018 .6154 L
.3665 .60817 L
F
0 g
.3665 .60817 m
.3704 .60989 L
.36411 .61694 L
.36018 .6154 L
.3665 .60817 L
s
.006 0 .056 .112 k
.37283 .60055 m
.3767 .60244 L
.3704 .60989 L
.3665 .60817 L
.37283 .60055 L
F
0 g
.37283 .60055 m
.3767 .60244 L
.3704 .60989 L
.3665 .60817 L
.37283 .60055 L
s
0 .01 .067 .113 k
.37918 .59254 m
.38302 .59462 L
.3767 .60244 L
.37283 .60055 L
.37918 .59254 L
F
0 g
.37918 .59254 m
.38302 .59462 L
.3767 .60244 L
.37283 .60055 L
.37918 .59254 L
s
0 .024 .082 .109 k
.38553 .58418 m
.38935 .58645 L
.38302 .59462 L
.37918 .59254 L
.38553 .58418 L
F
0 g
.38553 .58418 m
.38935 .58645 L
.38302 .59462 L
.37918 .59254 L
.38553 .58418 L
s
0 .036 .094 .107 k
.3919 .57548 m
.39567 .57797 L
.38935 .58645 L
.38553 .58418 L
.3919 .57548 L
F
0 g
.3919 .57548 m
.39567 .57797 L
.38935 .58645 L
.38553 .58418 L
.3919 .57548 L
s
0 .047 .104 .106 k
.39826 .56647 m
.40201 .56918 L
.39567 .57797 L
.3919 .57548 L
.39826 .56647 L
F
0 g
.39826 .56647 m
.40201 .56918 L
.39567 .57797 L
.3919 .57548 L
.39826 .56647 L
s
0 .057 .112 .106 k
.40463 .55719 m
.40836 .56013 L
.40201 .56918 L
.39826 .56647 L
.40463 .55719 L
F
0 g
.40463 .55719 m
.40836 .56013 L
.40201 .56918 L
.39826 .56647 L
.40463 .55719 L
s
0 .065 .118 .107 k
.411 .54768 m
.41469 .55085 L
.40836 .56013 L
.40463 .55719 L
.411 .54768 L
F
0 g
.411 .54768 m
.41469 .55085 L
.40836 .56013 L
.40463 .55719 L
.411 .54768 L
s
0 .073 .123 .108 k
.41735 .53797 m
.42102 .54137 L
.41469 .55085 L
.411 .54768 L
.41735 .53797 L
F
0 g
.41735 .53797 m
.42102 .54137 L
.41469 .55085 L
.411 .54768 L
.41735 .53797 L
s
0 .079 .127 .11 k
.42371 .5281 m
.42735 .53173 L
.42102 .54137 L
.41735 .53797 L
.42371 .5281 L
F
0 g
.42371 .5281 m
.42735 .53173 L
.42102 .54137 L
.41735 .53797 L
.42371 .5281 L
s
0 .086 .129 .112 k
.43006 .5181 m
.43367 .52199 L
.42735 .53173 L
.42371 .5281 L
.43006 .5181 L
F
0 g
.43006 .5181 m
.43367 .52199 L
.42735 .53173 L
.42371 .5281 L
.43006 .5181 L
s
0 .091 .13 .115 k
.43638 .50805 m
.43997 .51218 L
.43367 .52199 L
.43006 .5181 L
.43638 .50805 L
F
0 g
.43638 .50805 m
.43997 .51218 L
.43367 .52199 L
.43006 .5181 L
.43638 .50805 L
s
0 .094 .129 .119 k
.4427 .49798 m
.44627 .50234 L
.43997 .51218 L
.43638 .50805 L
.4427 .49798 L
F
0 g
.4427 .49798 m
.44627 .50234 L
.43997 .51218 L
.43638 .50805 L
.4427 .49798 L
s
0 .098 .126 .123 k
.449 .48796 m
.45254 .49257 L
.44627 .50234 L
.4427 .49798 L
.449 .48796 L
F
0 g
.449 .48796 m
.45254 .49257 L
.44627 .50234 L
.4427 .49798 L
.449 .48796 L
s
0 .099 .121 .129 k
.45529 .47806 m
.4588 .48291 L
.45254 .49257 L
.449 .48796 L
.45529 .47806 L
F
0 g
.45529 .47806 m
.4588 .48291 L
.45254 .49257 L
.449 .48796 L
.45529 .47806 L
s
0 .101 .116 .134 k
.46156 .46833 m
.46505 .4734 L
.4588 .48291 L
.45529 .47806 L
.46156 .46833 L
F
0 g
.46156 .46833 m
.46505 .4734 L
.4588 .48291 L
.45529 .47806 L
.46156 .46833 L
s
0 .101 .109 .141 k
.4678 .4588 m
.47127 .46409 L
.46505 .4734 L
.46156 .46833 L
.4678 .4588 L
F
0 g
.4678 .4588 m
.47127 .46409 L
.46505 .4734 L
.46156 .46833 L
.4678 .4588 L
s
0 .102 .102 .147 k
.47403 .44948 m
.47748 .45499 L
.47127 .46409 L
.4678 .4588 L
.47403 .44948 L
F
0 g
.47403 .44948 m
.47748 .45499 L
.47127 .46409 L
.4678 .4588 L
.47403 .44948 L
s
0 .101 .094 .154 k
.48025 .44044 m
.48368 .44615 L
.47748 .45499 L
.47403 .44948 L
.48025 .44044 L
F
0 g
.48025 .44044 m
.48368 .44615 L
.47748 .45499 L
.47403 .44948 L
.48025 .44044 L
s
0 .1 .084 .162 k
.48645 .43169 m
.48985 .43759 L
.48368 .44615 L
.48025 .44044 L
.48645 .43169 L
F
0 g
.48645 .43169 m
.48985 .43759 L
.48368 .44615 L
.48025 .44044 L
.48645 .43169 L
s
0 .099 .074 .17 k
.49263 .42325 m
.49603 .42934 L
.48985 .43759 L
.48645 .43169 L
.49263 .42325 L
F
0 g
.49263 .42325 m
.49603 .42934 L
.48985 .43759 L
.48645 .43169 L
.49263 .42325 L
s
0 .097 .063 .179 k
.49879 .41514 m
.50218 .4214 L
.49603 .42934 L
.49263 .42325 L
.49879 .41514 L
F
0 g
.49879 .41514 m
.50218 .4214 L
.49603 .42934 L
.49263 .42325 L
.49879 .41514 L
s
0 .095 .051 .188 k
.50495 .40739 m
.50832 .41382 L
.50218 .4214 L
.49879 .41514 L
.50495 .40739 L
F
0 g
.50495 .40739 m
.50832 .41382 L
.50218 .4214 L
.49879 .41514 L
.50495 .40739 L
s
0 .092 .04 .197 k
.51109 .4 m
.51445 .40658 L
.50832 .41382 L
.50495 .40739 L
.51109 .4 L
F
0 g
.51109 .4 m
.51445 .40658 L
.50832 .41382 L
.50495 .40739 L
.51109 .4 L
s
0 .089 .027 .207 k
.51724 .39299 m
.52058 .3997 L
.51445 .40658 L
.51109 .4 L
.51724 .39299 L
F
0 g
.51724 .39299 m
.52058 .3997 L
.51445 .40658 L
.51109 .4 L
.51724 .39299 L
s
0 .085 .012 .218 k
.52337 .38637 m
.52671 .39321 L
.52058 .3997 L
.51724 .39299 L
.52337 .38637 L
F
0 g
.52337 .38637 m
.52671 .39321 L
.52058 .3997 L
.51724 .39299 L
.52337 .38637 L
s
.002 .084 0 .227 k
.5295 .38014 m
.53283 .3871 L
.52671 .39321 L
.52337 .38637 L
.5295 .38014 L
F
0 g
.5295 .38014 m
.53283 .3871 L
.52671 .39321 L
.52337 .38637 L
.5295 .38014 L
s
.017 .095 0 .223 k
.53563 .3743 m
.53895 .38138 L
.53283 .3871 L
.5295 .38014 L
.53563 .3743 L
F
0 g
.53563 .3743 m
.53895 .38138 L
.53283 .3871 L
.5295 .38014 L
.53563 .3743 L
s
.032 .105 0 .22 k
.54176 .36886 m
.54507 .37603 L
.53895 .38138 L
.53563 .3743 L
.54176 .36886 L
F
0 g
.54176 .36886 m
.54507 .37603 L
.53895 .38138 L
.53563 .3743 L
.54176 .36886 L
s
.049 .116 0 .216 k
.5479 .36382 m
.5512 .37108 L
.54507 .37603 L
.54176 .36886 L
.5479 .36382 L
F
0 g
.5479 .36382 m
.5512 .37108 L
.54507 .37603 L
.54176 .36886 L
.5479 .36382 L
s
.065 .127 0 .212 k
.55404 .35917 m
.55734 .3665 L
.5512 .37108 L
.5479 .36382 L
.55404 .35917 L
F
0 g
.55404 .35917 m
.55734 .3665 L
.5512 .37108 L
.5479 .36382 L
.55404 .35917 L
s
.081 .138 0 .209 k
.56019 .3549 m
.56349 .36229 L
.55734 .3665 L
.55404 .35917 L
.56019 .3549 L
F
0 g
.56019 .3549 m
.56349 .36229 L
.55734 .3665 L
.55404 .35917 L
.56019 .3549 L
s
.098 .149 0 .205 k
.56635 .351 m
.56964 .35845 L
.56349 .36229 L
.56019 .3549 L
.56635 .351 L
F
0 g
.56635 .351 m
.56964 .35845 L
.56349 .36229 L
.56019 .3549 L
.56635 .351 L
s
.114 .159 0 .202 k
.57252 .34746 m
.57581 .35495 L
.56964 .35845 L
.56635 .351 L
.57252 .34746 L
F
0 g
.57252 .34746 m
.57581 .35495 L
.56964 .35845 L
.56635 .351 L
.57252 .34746 L
s
.13 .17 0 .198 k
.57871 .34425 m
.582 .35178 L
.57581 .35495 L
.57252 .34746 L
.57871 .34425 L
F
0 g
.57871 .34425 m
.582 .35178 L
.57581 .35495 L
.57252 .34746 L
.57871 .34425 L
s
.145 .179 0 .195 k
.58492 .34135 m
.5882 .3489 L
.582 .35178 L
.57871 .34425 L
.58492 .34135 L
F
0 g
.58492 .34135 m
.5882 .3489 L
.582 .35178 L
.57871 .34425 L
.58492 .34135 L
s
.158 .187 0 .193 k
.59115 .33871 m
.59442 .34628 L
.5882 .3489 L
.58492 .34135 L
.59115 .33871 L
F
0 g
.59115 .33871 m
.59442 .34628 L
.5882 .3489 L
.58492 .34135 L
.59115 .33871 L
s
.168 .193 0 .191 k
.59739 .33626 m
.60066 .34383 L
.59442 .34628 L
.59115 .33871 L
.59739 .33626 L
F
0 g
.59739 .33626 m
.60066 .34383 L
.59442 .34628 L
.59115 .33871 L
.59739 .33626 L
s
.18 .2 0 .188 k
.60365 .33402 m
.60691 .3416 L
.60066 .34383 L
.59739 .33626 L
.60365 .33402 L
F
0 g
.60365 .33402 m
.60691 .3416 L
.60066 .34383 L
.59739 .33626 L
.60365 .33402 L
s
.196 .21 0 .185 k
.60995 .33209 m
.6132 .33965 L
.60691 .3416 L
.60365 .33402 L
.60995 .33209 L
F
0 g
.60995 .33209 m
.6132 .33965 L
.60691 .3416 L
.60365 .33402 L
.60995 .33209 L
s
.215 .221 0 .181 k
.61626 .33046 m
.61951 .33803 L
.6132 .33965 L
.60995 .33209 L
.61626 .33046 L
F
0 g
.61626 .33046 m
.61951 .33803 L
.6132 .33965 L
.60995 .33209 L
.61626 .33046 L
s
.235 .232 0 .178 k
.6226 .3292 m
.62585 .33673 L
.61951 .33803 L
.61626 .33046 L
.6226 .3292 L
F
0 g
.6226 .3292 m
.62585 .33673 L
.61951 .33803 L
.61626 .33046 L
.6226 .3292 L
s
.257 .244 0 .174 k
.62898 .32828 m
.63222 .33579 L
.62585 .33673 L
.6226 .3292 L
.62898 .32828 L
F
0 g
.62898 .32828 m
.63222 .33579 L
.62585 .33673 L
.6226 .3292 L
.62898 .32828 L
s
.281 .258 0 .17 k
.63538 .32776 m
.63863 .33523 L
.63222 .33579 L
.62898 .32828 L
.63538 .32776 L
F
0 g
.63538 .32776 m
.63863 .33523 L
.63222 .33579 L
.62898 .32828 L
.63538 .32776 L
s
.308 .272 0 .166 k
.64182 .32763 m
.64507 .33504 L
.63863 .33523 L
.63538 .32776 L
.64182 .32763 L
F
0 g
.64182 .32763 m
.64507 .33504 L
.63863 .33523 L
.63538 .32776 L
.64182 .32763 L
s
.336 .287 0 .162 k
.64832 .3279 m
.65155 .33525 L
.64507 .33504 L
.64182 .32763 L
.64832 .3279 L
F
0 g
.64832 .3279 m
.65155 .33525 L
.64507 .33504 L
.64182 .32763 L
.64832 .3279 L
s
.366 .303 0 .158 k
.65485 .32858 m
.65808 .33584 L
.65155 .33525 L
.64832 .3279 L
.65485 .32858 L
F
0 g
.65485 .32858 m
.65808 .33584 L
.65155 .33525 L
.64832 .3279 L
.65485 .32858 L
s
.397 .319 0 .155 k
.66143 .32965 m
.66465 .33683 L
.65808 .33584 L
.65485 .32858 L
.66143 .32965 L
F
0 g
.66143 .32965 m
.66465 .33683 L
.65808 .33584 L
.65485 .32858 L
.66143 .32965 L
s
.428 .335 0 .153 k
.66806 .33113 m
.67127 .33821 L
.66465 .33683 L
.66143 .32965 L
.66806 .33113 L
F
0 g
.66806 .33113 m
.67127 .33821 L
.66465 .33683 L
.66143 .32965 L
.66806 .33113 L
s
.462 .351 0 .151 k
.67474 .33302 m
.67795 .33999 L
.67127 .33821 L
.66806 .33113 L
.67474 .33302 L
F
0 g
.67474 .33302 m
.67795 .33999 L
.67127 .33821 L
.66806 .33113 L
.67474 .33302 L
s
.497 .369 0 .149 k
.68148 .3353 m
.68467 .34214 L
.67795 .33999 L
.67474 .33302 L
.68148 .3353 L
F
0 g
.68148 .3353 m
.68467 .34214 L
.67795 .33999 L
.67474 .33302 L
.68148 .3353 L
s
.532 .385 0 .149 k
.68827 .33797 m
.69146 .34467 L
.68467 .34214 L
.68148 .3353 L
.68827 .33797 L
F
0 g
.68827 .33797 m
.69146 .34467 L
.68467 .34214 L
.68148 .3353 L
.68827 .33797 L
s
.568 .4 0 .15 k
.69512 .341 m
.6983 .34755 L
.69146 .34467 L
.68827 .33797 L
.69512 .341 L
F
0 g
.69512 .341 m
.6983 .34755 L
.69146 .34467 L
.68827 .33797 L
.69512 .341 L
s
.603 .416 0 .152 k
.70203 .34439 m
.7052 .35079 L
.6983 .34755 L
.69512 .341 L
.70203 .34439 L
F
0 g
.70203 .34439 m
.7052 .35079 L
.6983 .34755 L
.69512 .341 L
.70203 .34439 L
s
.639 .43 0 .155 k
.70902 .34812 m
.71218 .35436 L
.7052 .35079 L
.70203 .34439 L
.70902 .34812 L
F
0 g
.70902 .34812 m
.71218 .35436 L
.7052 .35079 L
.70203 .34439 L
.70902 .34812 L
s
.673 .444 0 .159 k
.71606 .35218 m
.71921 .35823 L
.71218 .35436 L
.70902 .34812 L
.71606 .35218 L
F
0 g
.71606 .35218 m
.71921 .35823 L
.71218 .35436 L
.70902 .34812 L
.71606 .35218 L
s
.706 .456 0 .165 k
.72317 .35652 m
.72629 .36238 L
.71921 .35823 L
.71606 .35218 L
.72317 .35652 L
F
0 g
.72317 .35652 m
.72629 .36238 L
.71921 .35823 L
.71606 .35218 L
.72317 .35652 L
s
.738 .467 0 .171 k
.73033 .36113 m
.73344 .3668 L
.72629 .36238 L
.72317 .35652 L
.73033 .36113 L
F
0 g
.73033 .36113 m
.73344 .3668 L
.72629 .36238 L
.72317 .35652 L
.73033 .36113 L
s
.769 .476 0 .178 k
.73757 .36598 m
.74067 .37144 L
.73344 .3668 L
.73033 .36113 L
.73757 .36598 L
F
0 g
.73757 .36598 m
.74067 .37144 L
.73344 .3668 L
.73033 .36113 L
.73757 .36598 L
s
.797 .484 0 .185 k
.74488 .37103 m
.74795 .37627 L
.74067 .37144 L
.73757 .36598 L
.74488 .37103 L
F
0 g
.74488 .37103 m
.74795 .37627 L
.74067 .37144 L
.73757 .36598 L
.74488 .37103 L
s
.807 .489 0 .193 k
.75224 .37622 m
.7553 .38125 L
.74795 .37627 L
.74488 .37103 L
.75224 .37622 L
F
0 g
.75224 .37622 m
.7553 .38125 L
.74795 .37627 L
.74488 .37103 L
.75224 .37622 L
s
.8 .492 0 .2 k
.75968 .38152 m
.76271 .38634 L
.7553 .38125 L
.75224 .37622 L
.75968 .38152 L
F
0 g
.75968 .38152 m
.76271 .38634 L
.7553 .38125 L
.75224 .37622 L
.75968 .38152 L
s
0 .518 .644 .356 k
.1565 .61251 m
.16051 .61614 L
.15598 .61061 L
.15199 .60682 L
.1565 .61251 L
F
0 g
.1565 .61251 m
.16051 .61614 L
.15598 .61061 L
.15199 .60682 L
.1565 .61251 L
s
0 .523 .649 .351 k
.16105 .61816 m
.16509 .62165 L
.16051 .61614 L
.1565 .61251 L
.16105 .61816 L
F
0 g
.16105 .61816 m
.16509 .62165 L
.16051 .61614 L
.1565 .61251 L
.16105 .61816 L
s
0 .527 .648 .352 k
.16565 .62374 m
.1697 .62708 L
.16509 .62165 L
.16105 .61816 L
.16565 .62374 L
F
0 g
.16565 .62374 m
.1697 .62708 L
.16509 .62165 L
.16105 .61816 L
.16565 .62374 L
s
0 .532 .642 .358 k
.1703 .6292 m
.17437 .63238 L
.1697 .62708 L
.16565 .62374 L
.1703 .6292 L
F
0 g
.1703 .6292 m
.17437 .63238 L
.1697 .62708 L
.16565 .62374 L
.1703 .6292 L
s
0 .539 .632 .368 k
.17501 .63449 m
.1791 .63753 L
.17437 .63238 L
.1703 .6292 L
.17501 .63449 L
F
0 g
.17501 .63449 m
.1791 .63753 L
.17437 .63238 L
.1703 .6292 L
.17501 .63449 L
s
0 .545 .616 .384 k
.17977 .63958 m
.18388 .64246 L
.1791 .63753 L
.17501 .63449 L
.17977 .63958 L
F
0 g
.17977 .63958 m
.18388 .64246 L
.1791 .63753 L
.17501 .63449 L
.17977 .63958 L
s
0 .552 .595 .405 k
.18459 .64443 m
.18871 .64717 L
.18388 .64246 L
.17977 .63958 L
.18459 .64443 L
F
0 g
.18459 .64443 m
.18871 .64717 L
.18388 .64246 L
.17977 .63958 L
.18459 .64443 L
s
0 .558 .568 .432 k
.18948 .649 m
.19361 .65162 L
.18871 .64717 L
.18459 .64443 L
.18948 .649 L
F
0 g
.18948 .649 m
.19361 .65162 L
.18871 .64717 L
.18459 .64443 L
.18948 .649 L
s
0 .535 .535 .465 k
.19442 .65327 m
.19858 .65575 L
.19361 .65162 L
.18948 .649 L
.19442 .65327 L
F
0 g
.19442 .65327 m
.19858 .65575 L
.19361 .65162 L
.18948 .649 L
.19442 .65327 L
s
0 .494 .494 .506 k
.19944 .6572 m
.20362 .65956 L
.19858 .65575 L
.19442 .65327 L
.19944 .6572 L
F
0 g
.19944 .6572 m
.20362 .65956 L
.19858 .65575 L
.19442 .65327 L
.19944 .6572 L
s
0 .446 .446 .554 k
.20454 .66078 m
.20871 .66302 L
.20362 .65956 L
.19944 .6572 L
.20454 .66078 L
F
0 g
.20454 .66078 m
.20871 .66302 L
.20362 .65956 L
.19944 .6572 L
.20454 .66078 L
s
0 .389 .389 .611 k
.20969 .66397 m
.21388 .66611 L
.20871 .66302 L
.20454 .66078 L
.20969 .66397 L
F
0 g
.20969 .66397 m
.21388 .66611 L
.20871 .66302 L
.20454 .66078 L
.20969 .66397 L
s
0 .323 .323 .677 k
.21493 .66676 m
.21911 .66881 L
.21388 .66611 L
.20969 .66397 L
.21493 .66676 L
F
0 g
.21493 .66676 m
.21911 .66881 L
.21388 .66611 L
.20969 .66397 L
.21493 .66676 L
s
.679 .351 0 .321 k
.22022 .66914 m
.22441 .67108 L
.21911 .66881 L
.21493 .66676 L
.22022 .66914 L
F
0 g
.22022 .66914 m
.22441 .67108 L
.21911 .66881 L
.21493 .66676 L
.22022 .66914 L
s
.739 .335 0 .261 k
.22558 .67108 m
.22977 .67295 L
.22441 .67108 L
.22022 .66914 L
.22558 .67108 L
F
0 g
.22558 .67108 m
.22977 .67295 L
.22441 .67108 L
.22022 .66914 L
.22558 .67108 L
s
.797 .316 0 .203 k
.23102 .67259 m
.23521 .67439 L
.22977 .67295 L
.22558 .67108 L
.23102 .67259 L
F
0 g
.23102 .67259 m
.23521 .67439 L
.22977 .67295 L
.22558 .67108 L
.23102 .67259 L
s
.829 .295 0 .149 k
.23652 .67366 m
.24071 .67539 L
.23521 .67439 L
.23102 .67259 L
.23652 .67366 L
F
0 g
.23652 .67366 m
.24071 .67539 L
.23521 .67439 L
.23102 .67259 L
.23652 .67366 L
s
.779 .27 0 .103 k
.24207 .67428 m
.24626 .67596 L
.24071 .67539 L
.23652 .67366 L
.24207 .67428 L
F
0 g
.24207 .67428 m
.24626 .67596 L
.24071 .67539 L
.23652 .67366 L
.24207 .67428 L
s
.723 .245 0 .065 k
.2477 .67445 m
.25188 .6761 L
.24626 .67596 L
.24207 .67428 L
.2477 .67445 L
F
0 g
.2477 .67445 m
.25188 .6761 L
.24626 .67596 L
.24207 .67428 L
.2477 .67445 L
s
.663 .218 0 .038 k
.25338 .6742 m
.25756 .67581 L
.25188 .6761 L
.2477 .67445 L
.25338 .6742 L
F
0 g
.25338 .6742 m
.25756 .67581 L
.25188 .6761 L
.2477 .67445 L
.25338 .6742 L
s
.603 .193 0 .019 k
.25911 .67352 m
.26328 .67511 L
.25756 .67581 L
.25338 .6742 L
.25911 .67352 L
F
0 g
.25911 .67352 m
.26328 .67511 L
.25756 .67581 L
.25338 .6742 L
.25911 .67352 L
s
.544 .168 0 .009 k
.26491 .67245 m
.26907 .67401 L
.26328 .67511 L
.25911 .67352 L
.26491 .67245 L
F
0 g
.26491 .67245 m
.26907 .67401 L
.26328 .67511 L
.25911 .67352 L
.26491 .67245 L
s
.49 .146 0 .005 k
.27074 .67098 m
.27489 .67255 L
.26907 .67401 L
.26491 .67245 L
.27074 .67098 L
F
0 g
.27074 .67098 m
.27489 .67255 L
.26907 .67401 L
.26491 .67245 L
.27074 .67098 L
s
.443 .128 0 .005 k
.27662 .66919 m
.28076 .67075 L
.27489 .67255 L
.27074 .67098 L
.27662 .66919 L
F
0 g
.27662 .66919 m
.28076 .67075 L
.27489 .67255 L
.27074 .67098 L
.27662 .66919 L
s
.407 .115 0 .007 k
.28254 .66712 m
.28666 .66869 L
.28076 .67075 L
.27662 .66919 L
.28254 .66712 L
F
0 g
.28254 .66712 m
.28666 .66869 L
.28076 .67075 L
.27662 .66919 L
.28254 .66712 L
s
.378 .104 0 .01 k
.28848 .66483 m
.29259 .66641 L
.28666 .66869 L
.28254 .66712 L
.28848 .66483 L
F
0 g
.28848 .66483 m
.29259 .66641 L
.28666 .66869 L
.28254 .66712 L
.28848 .66483 L
s
.339 .089 0 .016 k
.29446 .66222 m
.29856 .66383 L
.29259 .66641 L
.28848 .66483 L
.29446 .66222 L
F
0 g
.29446 .66222 m
.29856 .66383 L
.29259 .66641 L
.28848 .66483 L
.29446 .66222 L
s
.296 .074 0 .025 k
.30049 .65925 m
.30457 .66089 L
.29856 .66383 L
.29446 .66222 L
.30049 .65925 L
F
0 g
.30049 .65925 m
.30457 .66089 L
.29856 .66383 L
.29446 .66222 L
.30049 .65925 L
s
.252 .059 0 .036 k
.30655 .65589 m
.31062 .65756 L
.30457 .66089 L
.30049 .65925 L
.30655 .65589 L
F
0 g
.30655 .65589 m
.31062 .65756 L
.30457 .66089 L
.30049 .65925 L
.30655 .65589 L
s
.21 .044 0 .049 k
.31265 .65211 m
.3167 .65382 L
.31062 .65756 L
.30655 .65589 L
.31265 .65211 L
F
0 g
.31265 .65211 m
.3167 .65382 L
.31062 .65756 L
.30655 .65589 L
.31265 .65211 L
s
.168 .03 0 .064 k
.31878 .64789 m
.32281 .64966 L
.3167 .65382 L
.31265 .65211 L
.31878 .64789 L
F
0 g
.31878 .64789 m
.32281 .64966 L
.3167 .65382 L
.31265 .65211 L
.31878 .64789 L
s
.131 .018 0 .079 k
.32495 .64323 m
.32897 .64505 L
.32281 .64966 L
.31878 .64789 L
.32495 .64323 L
F
0 g
.32495 .64323 m
.32897 .64505 L
.32281 .64966 L
.31878 .64789 L
.32495 .64323 L
s
.095 .007 0 .095 k
.33116 .63811 m
.33516 .64001 L
.32897 .64505 L
.32495 .64323 L
.33116 .63811 L
F
0 g
.33116 .63811 m
.33516 .64001 L
.32897 .64505 L
.32495 .64323 L
.33116 .63811 L
s
.067 0 .004 .107 k
.33739 .63253 m
.34137 .63452 L
.33516 .64001 L
.33116 .63811 L
.33739 .63253 L
F
0 g
.33739 .63253 m
.34137 .63452 L
.33516 .64001 L
.33116 .63811 L
.33739 .63253 L
s
.046 0 .012 .114 k
.34367 .6265 m
.34762 .62858 L
.34137 .63452 L
.33739 .63253 L
.34367 .6265 L
F
0 g
.34367 .6265 m
.34762 .62858 L
.34137 .63452 L
.33739 .63253 L
.34367 .6265 L
s
.028 0 .02 .121 k
.34996 .62001 m
.35389 .6222 L
.34762 .62858 L
.34367 .6265 L
.34996 .62001 L
F
0 g
.34996 .62001 m
.35389 .6222 L
.34762 .62858 L
.34367 .6265 L
.34996 .62001 L
s
.01 0 .026 .129 k
.35628 .6131 m
.36018 .6154 L
.35389 .6222 L
.34996 .62001 L
.35628 .6131 L
F
0 g
.35628 .6131 m
.36018 .6154 L
.35389 .6222 L
.34996 .62001 L
.35628 .6131 L
s
0 .004 .035 .132 k
.36262 .60575 m
.3665 .60817 L
.36018 .6154 L
.35628 .6131 L
.36262 .60575 L
F
0 g
.36262 .60575 m
.3665 .60817 L
.36018 .6154 L
.35628 .6131 L
.36262 .60575 L
s
0 .018 .053 .126 k
.36898 .598 m
.37283 .60055 L
.3665 .60817 L
.36262 .60575 L
.36898 .598 L
F
0 g
.36898 .598 m
.37283 .60055 L
.3665 .60817 L
.36262 .60575 L
.36898 .598 L
s
0 .03 .069 .121 k
.37534 .58985 m
.37918 .59254 L
.37283 .60055 L
.36898 .598 L
.37534 .58985 L
F
0 g
.37534 .58985 m
.37918 .59254 L
.37283 .60055 L
.36898 .598 L
.37534 .58985 L
s
0 .042 .083 .117 k
.38173 .58134 m
.38553 .58418 L
.37918 .59254 L
.37534 .58985 L
.38173 .58134 L
F
0 g
.38173 .58134 m
.38553 .58418 L
.37918 .59254 L
.37534 .58985 L
.38173 .58134 L
s
0 .051 .094 .115 k
.38812 .57249 m
.3919 .57548 L
.38553 .58418 L
.38173 .58134 L
.38812 .57249 L
F
0 g
.38812 .57249 m
.3919 .57548 L
.38553 .58418 L
.38173 .58134 L
.38812 .57249 L
s
0 .06 .105 .113 k
.39451 .56332 m
.39826 .56647 L
.3919 .57548 L
.38812 .57249 L
.39451 .56332 L
F
0 g
.39451 .56332 m
.39826 .56647 L
.3919 .57548 L
.38812 .57249 L
.39451 .56332 L
s
0 .068 .113 .112 k
.4009 .55388 m
.40463 .55719 L
.39826 .56647 L
.39451 .56332 L
.4009 .55388 L
F
0 g
.4009 .55388 m
.40463 .55719 L
.39826 .56647 L
.39451 .56332 L
.4009 .55388 L
s
0 .075 .12 .111 k
.4073 .54421 m
.411 .54768 L
.40463 .55719 L
.4009 .55388 L
.4073 .54421 L
F
0 g
.4073 .54421 m
.411 .54768 L
.40463 .55719 L
.4009 .55388 L
.4073 .54421 L
s
0 .081 .126 .111 k
.41368 .53432 m
.41735 .53797 L
.411 .54768 L
.4073 .54421 L
.41368 .53432 L
F
0 g
.41368 .53432 m
.41735 .53797 L
.411 .54768 L
.4073 .54421 L
.41368 .53432 L
s
0 .086 .13 .112 k
.42006 .52427 m
.42371 .5281 L
.41735 .53797 L
.41368 .53432 L
.42006 .52427 L
F
0 g
.42006 .52427 m
.42371 .5281 L
.41735 .53797 L
.41368 .53432 L
.42006 .52427 L
s
0 .091 .132 .113 k
.42643 .5141 m
.43006 .5181 L
.42371 .5281 L
.42006 .52427 L
.42643 .5141 L
F
0 g
.42643 .5141 m
.43006 .5181 L
.42371 .5281 L
.42006 .52427 L
.42643 .5141 L
s
0 .094 .134 .115 k
.43278 .50386 m
.43638 .50805 L
.43006 .5181 L
.42643 .5141 L
.43278 .50386 L
F
0 g
.43278 .50386 m
.43638 .50805 L
.43006 .5181 L
.42643 .5141 L
.43278 .50386 L
s
0 .097 .133 .118 k
.43913 .49362 m
.4427 .49798 L
.43638 .50805 L
.43278 .50386 L
.43913 .49362 L
F
0 g
.43913 .49362 m
.4427 .49798 L
.43638 .50805 L
.43278 .50386 L
.43913 .49362 L
s
0 .099 .131 .121 k
.44546 .48343 m
.449 .48796 L
.4427 .49798 L
.43913 .49362 L
.44546 .48343 L
F
0 g
.44546 .48343 m
.449 .48796 L
.4427 .49798 L
.43913 .49362 L
.44546 .48343 L
s
0 .1 .127 .125 k
.45176 .47337 m
.45529 .47806 L
.449 .48796 L
.44546 .48343 L
.45176 .47337 L
F
0 g
.45176 .47337 m
.45529 .47806 L
.449 .48796 L
.44546 .48343 L
.45176 .47337 L
s
0 .1 .121 .13 k
.45805 .46347 m
.46156 .46833 L
.45529 .47806 L
.45176 .47337 L
.45805 .46347 L
F
0 g
.45805 .46347 m
.46156 .46833 L
.45529 .47806 L
.45176 .47337 L
.45805 .46347 L
s
0 .099 .115 .135 k
.46431 .45377 m
.4678 .4588 L
.46156 .46833 L
.45805 .46347 L
.46431 .45377 L
F
0 g
.46431 .45377 m
.4678 .4588 L
.46156 .46833 L
.45805 .46347 L
.46431 .45377 L
s
0 .099 .108 .14 k
.47057 .4443 m
.47403 .44948 L
.4678 .4588 L
.46431 .45377 L
.47057 .4443 L
F
0 g
.47057 .4443 m
.47403 .44948 L
.4678 .4588 L
.46431 .45377 L
.47057 .4443 L
s
0 .098 .1 .146 k
.47679 .43512 m
.48025 .44044 L
.47403 .44948 L
.47057 .4443 L
.47679 .43512 L
F
0 g
.47679 .43512 m
.48025 .44044 L
.47403 .44948 L
.47057 .4443 L
.47679 .43512 L
s
0 .096 .09 .153 k
.48301 .42622 m
.48645 .43169 L
.48025 .44044 L
.47679 .43512 L
.48301 .42622 L
F
0 g
.48301 .42622 m
.48645 .43169 L
.48025 .44044 L
.47679 .43512 L
.48301 .42622 L
s
0 .094 .08 .16 k
.48921 .41765 m
.49263 .42325 L
.48645 .43169 L
.48301 .42622 L
.48921 .41765 L
F
0 g
.48921 .41765 m
.49263 .42325 L
.48645 .43169 L
.48301 .42622 L
.48921 .41765 L
s
0 .091 .069 .167 k
.49539 .40941 m
.49879 .41514 L
.49263 .42325 L
.48921 .41765 L
.49539 .40941 L
F
0 g
.49539 .40941 m
.49879 .41514 L
.49263 .42325 L
.48921 .41765 L
.49539 .40941 L
s
0 .088 .057 .176 k
.50156 .40153 m
.50495 .40739 L
.49879 .41514 L
.49539 .40941 L
.50156 .40153 L
F
0 g
.50156 .40153 m
.50495 .40739 L
.49879 .41514 L
.49539 .40941 L
.50156 .40153 L
s
0 .085 .044 .184 k
.50772 .39404 m
.51109 .4 L
.50495 .40739 L
.50156 .40153 L
.50772 .39404 L
F
0 g
.50772 .39404 m
.51109 .4 L
.50495 .40739 L
.50156 .40153 L
.50772 .39404 L
s
0 .08 .03 .194 k
.51387 .38692 m
.51724 .39299 L
.51109 .4 L
.50772 .39404 L
.51387 .38692 L
F
0 g
.51387 .38692 m
.51724 .39299 L
.51109 .4 L
.50772 .39404 L
.51387 .38692 L
s
0 .076 .015 .204 k
.52002 .3802 m
.52337 .38637 L
.51724 .39299 L
.51387 .38692 L
.52002 .3802 L
F
0 g
.52002 .3802 m
.52337 .38637 L
.51724 .39299 L
.51387 .38692 L
.52002 .3802 L
s
.001 .071 0 .214 k
.52616 .37389 m
.5295 .38014 L
.52337 .38637 L
.52002 .3802 L
.52616 .37389 L
F
0 g
.52616 .37389 m
.5295 .38014 L
.52337 .38637 L
.52002 .3802 L
.52616 .37389 L
s
.017 .082 0 .209 k
.5323 .36796 m
.53563 .3743 L
.5295 .38014 L
.52616 .37389 L
.5323 .36796 L
F
0 g
.5323 .36796 m
.53563 .3743 L
.5295 .38014 L
.52616 .37389 L
.5323 .36796 L
s
.034 .093 0 .204 k
.53844 .36247 m
.54176 .36886 L
.53563 .3743 L
.5323 .36796 L
.53844 .36247 L
F
0 g
.53844 .36247 m
.54176 .36886 L
.53563 .3743 L
.5323 .36796 L
.53844 .36247 L
s
.051 .105 0 .199 k
.54459 .35736 m
.5479 .36382 L
.54176 .36886 L
.53844 .36247 L
.54459 .35736 L
F
0 g
.54459 .35736 m
.5479 .36382 L
.54176 .36886 L
.53844 .36247 L
.54459 .35736 L
s
.069 .116 0 .194 k
.55074 .35265 m
.55404 .35917 L
.5479 .36382 L
.54459 .35736 L
.55074 .35265 L
F
0 g
.55074 .35265 m
.55404 .35917 L
.5479 .36382 L
.54459 .35736 L
.55074 .35265 L
s
.088 .128 0 .189 k
.55689 .34834 m
.56019 .3549 L
.55404 .35917 L
.55074 .35265 L
.55689 .34834 L
F
0 g
.55689 .34834 m
.56019 .3549 L
.55404 .35917 L
.55074 .35265 L
.55689 .34834 L
s
.107 .139 0 .184 k
.56306 .3444 m
.56635 .351 L
.56019 .3549 L
.55689 .34834 L
.56306 .3444 L
F
0 g
.56306 .3444 m
.56635 .351 L
.56019 .3549 L
.55689 .34834 L
.56306 .3444 L
s
.125 .151 0 .179 k
.56924 .34082 m
.57252 .34746 L
.56635 .351 L
.56306 .3444 L
.56924 .34082 L
F
0 g
.56924 .34082 m
.57252 .34746 L
.56635 .351 L
.56306 .3444 L
.56924 .34082 L
s
.143 .162 0 .175 k
.57544 .33759 m
.57871 .34425 L
.57252 .34746 L
.56924 .34082 L
.57544 .33759 L
F
0 g
.57544 .33759 m
.57871 .34425 L
.57252 .34746 L
.56924 .34082 L
.57544 .33759 L
s
.16 .172 0 .171 k
.58165 .33467 m
.58492 .34135 L
.57871 .34425 L
.57544 .33759 L
.58165 .33467 L
F
0 g
.58165 .33467 m
.58492 .34135 L
.57871 .34425 L
.57544 .33759 L
.58165 .33467 L
s
.176 .182 0 .167 k
.58788 .33201 m
.59115 .33871 L
.58492 .34135 L
.58165 .33467 L
.58788 .33201 L
F
0 g
.58788 .33201 m
.59115 .33871 L
.58492 .34135 L
.58165 .33467 L
.58788 .33201 L
s
.187 .188 0 .165 k
.59413 .32955 m
.59739 .33626 L
.59115 .33871 L
.58788 .33201 L
.59413 .32955 L
F
0 g
.59413 .32955 m
.59739 .33626 L
.59115 .33871 L
.58788 .33201 L
.59413 .32955 L
s
.201 .196 0 .162 k
.6004 .32731 m
.60365 .33402 L
.59739 .33626 L
.59413 .32955 L
.6004 .32731 L
F
0 g
.6004 .32731 m
.60365 .33402 L
.59739 .33626 L
.59413 .32955 L
.6004 .32731 L
s
.219 .207 0 .158 k
.60669 .32536 m
.60995 .33209 L
.60365 .33402 L
.6004 .32731 L
.60669 .32536 L
F
0 g
.60669 .32536 m
.60995 .33209 L
.60365 .33402 L
.6004 .32731 L
.60669 .32536 L
s
.24 .219 0 .154 k
.61301 .32375 m
.61626 .33046 L
.60995 .33209 L
.60669 .32536 L
.61301 .32375 L
F
0 g
.61301 .32375 m
.61626 .33046 L
.60995 .33209 L
.60669 .32536 L
.61301 .32375 L
s
.263 .231 0 .15 k
.61936 .32248 m
.6226 .3292 L
.61626 .33046 L
.61301 .32375 L
.61936 .32248 L
F
0 g
.61936 .32248 m
.6226 .3292 L
.61626 .33046 L
.61301 .32375 L
.61936 .32248 L
s
.289 .246 0 .145 k
.62574 .3216 m
.62898 .32828 L
.6226 .3292 L
.61936 .32248 L
.62574 .3216 L
F
0 g
.62574 .3216 m
.62898 .32828 L
.6226 .3292 L
.61936 .32248 L
.62574 .3216 L
s
.317 .262 0 .141 k
.63215 .32111 m
.63538 .32776 L
.62898 .32828 L
.62574 .3216 L
.63215 .32111 L
F
0 g
.63215 .32111 m
.63538 .32776 L
.62898 .32828 L
.62574 .3216 L
.63215 .32111 L
s
.347 .278 0 .137 k
.63861 .32101 m
.64182 .32763 L
.63538 .32776 L
.63215 .32111 L
.63861 .32101 L
F
0 g
.63861 .32101 m
.64182 .32763 L
.63538 .32776 L
.63215 .32111 L
.63861 .32101 L
s
.377 .294 0 .134 k
.6451 .32132 m
.64832 .3279 L
.64182 .32763 L
.63861 .32101 L
.6451 .32132 L
F
0 g
.6451 .32132 m
.64832 .3279 L
.64182 .32763 L
.63861 .32101 L
.6451 .32132 L
s
.41 .312 0 .131 k
.65164 .32205 m
.65485 .32858 L
.64832 .3279 L
.6451 .32132 L
.65164 .32205 L
F
0 g
.65164 .32205 m
.65485 .32858 L
.64832 .3279 L
.6451 .32132 L
.65164 .32205 L
s
.443 .328 0 .13 k
.65823 .32319 m
.66143 .32965 L
.65485 .32858 L
.65164 .32205 L
.65823 .32319 L
F
0 g
.65823 .32319 m
.66143 .32965 L
.65485 .32858 L
.65164 .32205 L
.65823 .32319 L
s
.479 .346 0 .129 k
.66486 .32474 m
.66806 .33113 L
.66143 .32965 L
.65823 .32319 L
.66486 .32474 L
F
0 g
.66486 .32474 m
.66806 .33113 L
.66143 .32965 L
.65823 .32319 L
.66486 .32474 L
s
.514 .364 0 .129 k
.67155 .3267 m
.67474 .33302 L
.66806 .33113 L
.66486 .32474 L
.67155 .3267 L
F
0 g
.67155 .3267 m
.67474 .33302 L
.66806 .33113 L
.66486 .32474 L
.67155 .3267 L
s
.55 .381 0 .131 k
.67829 .32907 m
.68148 .3353 L
.67474 .33302 L
.67155 .3267 L
.67829 .32907 L
F
0 g
.67829 .32907 m
.68148 .3353 L
.67474 .33302 L
.67155 .3267 L
.67829 .32907 L
s
.585 .398 0 .134 k
.6851 .33182 m
.68827 .33797 L
.68148 .3353 L
.67829 .32907 L
.6851 .33182 L
F
0 g
.6851 .33182 m
.68827 .33797 L
.68148 .3353 L
.67829 .32907 L
.6851 .33182 L
s
.621 .414 0 .138 k
.69196 .33496 m
.69512 .341 L
.68827 .33797 L
.6851 .33182 L
.69196 .33496 L
F
0 g
.69196 .33496 m
.69512 .341 L
.68827 .33797 L
.6851 .33182 L
.69196 .33496 L
s
.655 .429 0 .144 k
.69888 .33846 m
.70203 .34439 L
.69512 .341 L
.69196 .33496 L
.69888 .33846 L
F
0 g
.69888 .33846 m
.70203 .34439 L
.69512 .341 L
.69196 .33496 L
.69888 .33846 L
s
.688 .443 0 .15 k
.70587 .3423 m
.70902 .34812 L
.70203 .34439 L
.69888 .33846 L
.70587 .3423 L
F
0 g
.70587 .3423 m
.70902 .34812 L
.70203 .34439 L
.69888 .33846 L
.70587 .3423 L
s
.719 .456 0 .158 k
.71292 .34648 m
.71606 .35218 L
.70902 .34812 L
.70587 .3423 L
.71292 .34648 L
F
0 g
.71292 .34648 m
.71606 .35218 L
.70902 .34812 L
.70587 .3423 L
.71292 .34648 L
s
.748 .466 0 .167 k
.72004 .35095 m
.72317 .35652 L
.71606 .35218 L
.71292 .34648 L
.72004 .35095 L
F
0 g
.72004 .35095 m
.72317 .35652 L
.71606 .35218 L
.71292 .34648 L
.72004 .35095 L
s
.775 .476 0 .176 k
.72723 .3557 m
.73033 .36113 L
.72317 .35652 L
.72004 .35095 L
.72723 .3557 L
F
0 g
.72723 .3557 m
.73033 .36113 L
.72317 .35652 L
.72004 .35095 L
.72723 .3557 L
s
.8 .484 0 .185 k
.73448 .36069 m
.73757 .36598 L
.73033 .36113 L
.72723 .3557 L
.73448 .36069 L
F
0 g
.73448 .36069 m
.73757 .36598 L
.73033 .36113 L
.72723 .3557 L
.73448 .36069 L
s
.806 .49 0 .194 k
.7418 .36588 m
.74488 .37103 L
.73757 .36598 L
.73448 .36069 L
.7418 .36588 L
F
0 g
.7418 .36588 m
.74488 .37103 L
.73757 .36598 L
.73448 .36069 L
.7418 .36588 L
s
.797 .494 0 .203 k
.74918 .37123 m
.75224 .37622 L
.74488 .37103 L
.7418 .36588 L
.74918 .37123 L
F
0 g
.74918 .37123 m
.75224 .37622 L
.74488 .37103 L
.7418 .36588 L
.74918 .37123 L
s
.79 .496 0 .21 k
.75663 .3767 m
.75968 .38152 L
.75224 .37622 L
.74918 .37123 L
.75663 .3767 L
F
0 g
.75663 .3767 m
.75968 .38152 L
.75224 .37622 L
.74918 .37123 L
.75663 .3767 L
s
0 .517 .654 .346 k
.15248 .60878 m
.1565 .61251 L
.15199 .60682 L
.14798 .60301 L
.15248 .60878 L
F
0 g
.15248 .60878 m
.1565 .61251 L
.15199 .60682 L
.14798 .60301 L
.15248 .60878 L
s
0 .52 .654 .346 k
.15702 .61454 m
.16105 .61816 L
.1565 .61251 L
.15248 .60878 L
.15702 .61454 L
F
0 g
.15702 .61454 m
.16105 .61816 L
.1565 .61251 L
.15248 .60878 L
.15702 .61454 L
s
0 .524 .649 .351 k
.16161 .62021 m
.16565 .62374 L
.16105 .61816 L
.15702 .61454 L
.16161 .62021 L
F
0 g
.16161 .62021 m
.16565 .62374 L
.16105 .61816 L
.15702 .61454 L
.16161 .62021 L
s
0 .528 .638 .362 k
.16624 .62577 m
.1703 .6292 L
.16565 .62374 L
.16161 .62021 L
.16624 .62577 L
F
0 g
.16624 .62577 m
.1703 .6292 L
.16565 .62374 L
.16161 .62021 L
.16624 .62577 L
s
0 .533 .623 .377 k
.17093 .63114 m
.17501 .63449 L
.1703 .6292 L
.16624 .62577 L
.17093 .63114 L
F
0 g
.17093 .63114 m
.17501 .63449 L
.1703 .6292 L
.16624 .62577 L
.17093 .63114 L
s
0 .537 .601 .399 k
.17568 .63632 m
.17977 .63958 L
.17501 .63449 L
.17093 .63114 L
.17568 .63632 L
F
0 g
.17568 .63632 m
.17977 .63958 L
.17501 .63449 L
.17093 .63114 L
.17568 .63632 L
s
0 .542 .574 .426 k
.18049 .64125 m
.18459 .64443 L
.17977 .63958 L
.17568 .63632 L
.18049 .64125 L
F
0 g
.18049 .64125 m
.18459 .64443 L
.17977 .63958 L
.17568 .63632 L
.18049 .64125 L
s
0 .54 .54 .46 k
.18536 .64591 m
.18948 .649 L
.18459 .64443 L
.18049 .64125 L
.18536 .64591 L
F
0 g
.18536 .64591 m
.18948 .649 L
.18459 .64443 L
.18049 .64125 L
.18536 .64591 L
s
0 .499 .499 .501 k
.19031 .65025 m
.19442 .65327 L
.18948 .649 L
.18536 .64591 L
.19031 .65025 L
F
0 g
.19031 .65025 m
.19442 .65327 L
.18948 .649 L
.18536 .64591 L
.19031 .65025 L
s
0 .449 .449 .551 k
.19532 .65426 m
.19944 .6572 L
.19442 .65327 L
.19031 .65025 L
.19532 .65426 L
F
0 g
.19532 .65426 m
.19944 .6572 L
.19442 .65327 L
.19031 .65025 L
.19532 .65426 L
s
0 .39 .39 .61 k
.2004 .6579 m
.20454 .66078 L
.19944 .6572 L
.19532 .65426 L
.2004 .6579 L
F
0 g
.2004 .6579 m
.20454 .66078 L
.19944 .6572 L
.19532 .65426 L
.2004 .6579 L
s
.648 .418 0 .352 k
.20556 .66116 m
.20969 .66397 L
.20454 .66078 L
.2004 .6579 L
.20556 .66116 L
F
0 g
.20556 .66116 m
.20969 .66397 L
.20454 .66078 L
.2004 .6579 L
.20556 .66116 L
s
.709 .408 0 .291 k
.21078 .66401 m
.21493 .66676 L
.20969 .66397 L
.20556 .66116 L
.21078 .66401 L
F
0 g
.21078 .66401 m
.21493 .66676 L
.20969 .66397 L
.20556 .66116 L
.21078 .66401 L
s
.77 .395 0 .23 k
.21608 .66644 m
.22022 .66914 L
.21493 .66676 L
.21078 .66401 L
.21608 .66644 L
F
0 g
.21608 .66644 m
.22022 .66914 L
.21493 .66676 L
.21078 .66401 L
.21608 .66644 L
s
.828 .378 0 .172 k
.22144 .66843 m
.22558 .67108 L
.22022 .66914 L
.21608 .66644 L
.22144 .66843 L
F
0 g
.22144 .66843 m
.22558 .67108 L
.22022 .66914 L
.21608 .66644 L
.22144 .66843 L
s
.846 .356 0 .121 k
.22687 .66998 m
.23102 .67259 L
.22558 .67108 L
.22144 .66843 L
.22687 .66998 L
F
0 g
.22687 .66998 m
.23102 .67259 L
.22558 .67108 L
.22144 .66843 L
.22687 .66998 L
s
.792 .332 0 .078 k
.23237 .67108 m
.23652 .67366 L
.23102 .67259 L
.22687 .66998 L
.23237 .67108 L
F
0 g
.23237 .67108 m
.23652 .67366 L
.23102 .67259 L
.22687 .66998 L
.23237 .67108 L
s
.732 .305 0 .045 k
.23794 .67174 m
.24207 .67428 L
.23652 .67366 L
.23237 .67108 L
.23794 .67174 L
F
0 g
.23794 .67174 m
.24207 .67428 L
.23652 .67366 L
.23237 .67108 L
.23794 .67174 L
s
.669 .277 0 .022 k
.24356 .67194 m
.2477 .67445 L
.24207 .67428 L
.23794 .67174 L
.24356 .67194 L
F
0 g
.24356 .67194 m
.2477 .67445 L
.24207 .67428 L
.23794 .67174 L
.24356 .67194 L
s
.606 .25 0 .008 k
.24925 .6717 m
.25338 .6742 L
.2477 .67445 L
.24356 .67194 L
.24925 .6717 L
F
0 g
.24925 .6717 m
.25338 .6742 L
.2477 .67445 L
.24356 .67194 L
.24925 .6717 L
s
.544 .223 0 .002 k
.25499 .67103 m
.25911 .67352 L
.25338 .6742 L
.24925 .6717 L
.25499 .67103 L
F
0 g
.25499 .67103 m
.25911 .67352 L
.25338 .6742 L
.24925 .6717 L
.25499 .67103 L
s
.487 .199 0 .002 k
.26079 .66995 m
.26491 .67245 L
.25911 .67352 L
.25499 .67103 L
.26079 .66995 L
F
0 g
.26079 .66995 m
.26491 .67245 L
.25911 .67352 L
.25499 .67103 L
.26079 .66995 L
s
.436 .177 0 .006 k
.26664 .6685 m
.27074 .67098 L
.26491 .67245 L
.26079 .66995 L
.26664 .6685 L
F
0 g
.26664 .6685 m
.27074 .67098 L
.26491 .67245 L
.26079 .66995 L
.26664 .6685 L
s
.392 .158 0 .012 k
.27252 .66669 m
.27662 .66919 L
.27074 .67098 L
.26664 .6685 L
.27252 .66669 L
F
0 g
.27252 .66669 m
.27662 .66919 L
.27074 .67098 L
.26664 .6685 L
.27252 .66669 L
s
.359 .145 0 .018 k
.27845 .66461 m
.28254 .66712 L
.27662 .66919 L
.27252 .66669 L
.27845 .66461 L
F
0 g
.27845 .66461 m
.28254 .66712 L
.27662 .66919 L
.27252 .66669 L
.27845 .66461 L
s
.334 .134 0 .023 k
.2844 .66231 m
.28848 .66483 L
.28254 .66712 L
.27845 .66461 L
.2844 .66231 L
F
0 g
.2844 .66231 m
.28848 .66483 L
.28254 .66712 L
.27845 .66461 L
.2844 .66231 L
s
.298 .12 0 .032 k
.2904 .65969 m
.29446 .66222 L
.28848 .66483 L
.2844 .66231 L
.2904 .65969 L
F
0 g
.2904 .65969 m
.29446 .66222 L
.28848 .66483 L
.2844 .66231 L
.2904 .65969 L
s
.26 .104 0 .043 k
.29643 .6567 m
.30049 .65925 L
.29446 .66222 L
.2904 .65969 L
.29643 .6567 L
F
0 g
.29643 .6567 m
.30049 .65925 L
.29446 .66222 L
.2904 .65969 L
.29643 .6567 L
s
.221 .088 0 .056 k
.30251 .65332 m
.30655 .65589 L
.30049 .65925 L
.29643 .6567 L
.30251 .65332 L
F
0 g
.30251 .65332 m
.30655 .65589 L
.30049 .65925 L
.29643 .6567 L
.30251 .65332 L
s
.184 .073 0 .069 k
.30863 .6495 m
.31265 .65211 L
.30655 .65589 L
.30251 .65332 L
.30863 .6495 L
F
0 g
.30863 .6495 m
.31265 .65211 L
.30655 .65589 L
.30251 .65332 L
.30863 .6495 L
s
.147 .059 0 .084 k
.31478 .64524 m
.31878 .64789 L
.31265 .65211 L
.30863 .6495 L
.31478 .64524 L
F
0 g
.31478 .64524 m
.31878 .64789 L
.31265 .65211 L
.30863 .6495 L
.31478 .64524 L
s
.113 .045 0 .099 k
.32097 .64054 m
.32495 .64323 L
.31878 .64789 L
.31478 .64524 L
.32097 .64054 L
F
0 g
.32097 .64054 m
.32495 .64323 L
.31878 .64789 L
.31478 .64524 L
.32097 .64054 L
s
.082 .033 0 .114 k
.32719 .63537 m
.33116 .63811 L
.32495 .64323 L
.32097 .64054 L
.32719 .63537 L
F
0 g
.32719 .63537 m
.33116 .63811 L
.32495 .64323 L
.32097 .64054 L
.32719 .63537 L
s
.053 .022 0 .128 k
.33345 .62973 m
.33739 .63253 L
.33116 .63811 L
.32719 .63537 L
.33345 .62973 L
F
0 g
.33345 .62973 m
.33739 .63253 L
.33116 .63811 L
.32719 .63537 L
.33345 .62973 L
s
.027 .012 0 .142 k
.33973 .62364 m
.34367 .6265 L
.33739 .63253 L
.33345 .62973 L
.33973 .62364 L
F
0 g
.33973 .62364 m
.34367 .6265 L
.33739 .63253 L
.33345 .62973 L
.33973 .62364 L
s
.003 .003 0 .155 k
.34605 .61708 m
.34996 .62001 L
.34367 .6265 L
.33973 .62364 L
.34605 .61708 L
F
0 g
.34605 .61708 m
.34996 .62001 L
.34367 .6265 L
.33973 .62364 L
.34605 .61708 L
s
0 .013 .018 .15 k
.35239 .61009 m
.35628 .6131 L
.34996 .62001 L
.34605 .61708 L
.35239 .61009 L
F
0 g
.35239 .61009 m
.35628 .6131 L
.34996 .62001 L
.34605 .61708 L
.35239 .61009 L
s
0 .025 .037 .142 k
.35875 .60266 m
.36262 .60575 L
.35628 .6131 L
.35239 .61009 L
.35875 .60266 L
F
0 g
.35875 .60266 m
.36262 .60575 L
.35628 .6131 L
.35239 .61009 L
.35875 .60266 L
s
0 .036 .054 .136 k
.36513 .59482 m
.36898 .598 L
.36262 .60575 L
.35875 .60266 L
.36513 .59482 L
F
0 g
.36513 .59482 m
.36898 .598 L
.36262 .60575 L
.35875 .60266 L
.36513 .59482 L
s
0 .047 .07 .13 k
.37152 .58659 m
.37534 .58985 L
.36898 .598 L
.36513 .59482 L
.37152 .58659 L
F
0 g
.37152 .58659 m
.37534 .58985 L
.36898 .598 L
.36513 .59482 L
.37152 .58659 L
s
0 .055 .083 .126 k
.37792 .57798 m
.38173 .58134 L
.37534 .58985 L
.37152 .58659 L
.37792 .57798 L
F
0 g
.37792 .57798 m
.38173 .58134 L
.37534 .58985 L
.37152 .58659 L
.37792 .57798 L
s
0 .063 .094 .123 k
.38433 .56903 m
.38812 .57249 L
.38173 .58134 L
.37792 .57798 L
.38433 .56903 L
F
0 g
.38433 .56903 m
.38812 .57249 L
.38173 .58134 L
.37792 .57798 L
.38433 .56903 L
s
0 .07 .104 .12 k
.39075 .55976 m
.39451 .56332 L
.38812 .57249 L
.38433 .56903 L
.39075 .55976 L
F
0 g
.39075 .55976 m
.39451 .56332 L
.38812 .57249 L
.38433 .56903 L
.39075 .55976 L
s
0 .076 .113 .118 k
.39717 .55022 m
.4009 .55388 L
.39451 .56332 L
.39075 .55976 L
.39717 .55022 L
F
0 g
.39717 .55022 m
.4009 .55388 L
.39451 .56332 L
.39075 .55976 L
.39717 .55022 L
s
0 .082 .12 .116 k
.40358 .54042 m
.4073 .54421 L
.4009 .55388 L
.39717 .55022 L
.40358 .54042 L
F
0 g
.40358 .54042 m
.4073 .54421 L
.4009 .55388 L
.39717 .55022 L
.40358 .54042 L
s
0 .086 .125 .116 k
.40999 .53043 m
.41368 .53432 L
.4073 .54421 L
.40358 .54042 L
.40999 .53043 L
F
0 g
.40999 .53043 m
.41368 .53432 L
.4073 .54421 L
.40358 .54042 L
.40999 .53043 L
s
0 .091 .13 .115 k
.4164 .52027 m
.42006 .52427 L
.41368 .53432 L
.40999 .53043 L
.4164 .52027 L
F
0 g
.4164 .52027 m
.42006 .52427 L
.41368 .53432 L
.40999 .53043 L
.4164 .52027 L
s
0 .094 .133 .115 k
.42279 .50999 m
.42643 .5141 L
.42006 .52427 L
.4164 .52027 L
.42279 .50999 L
F
0 g
.42279 .50999 m
.42643 .5141 L
.42006 .52427 L
.4164 .52027 L
.42279 .50999 L
s
0 .097 .135 .116 k
.42917 .49964 m
.43278 .50386 L
.42643 .5141 L
.42279 .50999 L
.42917 .49964 L
F
0 g
.42917 .49964 m
.43278 .50386 L
.42643 .5141 L
.42279 .50999 L
.42917 .49964 L
s
0 .099 .135 .117 k
.43554 .48927 m
.43913 .49362 L
.43278 .50386 L
.42917 .49964 L
.43554 .48927 L
F
0 g
.43554 .48927 m
.43913 .49362 L
.43278 .50386 L
.42917 .49964 L
.43554 .48927 L
s
0 .099 .133 .12 k
.44188 .47898 m
.44546 .48343 L
.43913 .49362 L
.43554 .48927 L
.44188 .47898 L
F
0 g
.44188 .47898 m
.44546 .48343 L
.43913 .49362 L
.43554 .48927 L
.44188 .47898 L
s
0 .1 .13 .122 k
.44821 .4688 m
.45176 .47337 L
.44546 .48343 L
.44188 .47898 L
.44821 .4688 L
F
0 g
.44821 .4688 m
.45176 .47337 L
.44546 .48343 L
.44188 .47898 L
.44821 .4688 L
s
0 .099 .125 .126 k
.45451 .4588 m
.45805 .46347 L
.45176 .47337 L
.44821 .4688 L
.45451 .4588 L
F
0 g
.45451 .4588 m
.45805 .46347 L
.45176 .47337 L
.44821 .4688 L
.45451 .4588 L
s
0 .098 .12 .129 k
.4608 .44899 m
.46431 .45377 L
.45805 .46347 L
.45451 .4588 L
.4608 .44899 L
F
0 g
.4608 .44899 m
.46431 .45377 L
.45805 .46347 L
.45451 .4588 L
.4608 .44899 L
s
0 .096 .112 .134 k
.46708 .43943 m
.47057 .4443 L
.46431 .45377 L
.4608 .44899 L
.46708 .43943 L
F
0 g
.46708 .43943 m
.47057 .4443 L
.46431 .45377 L
.4608 .44899 L
.46708 .43943 L
s
0 .094 .104 .139 k
.47332 .43014 m
.47679 .43512 L
.47057 .4443 L
.46708 .43943 L
.47332 .43014 L
F
0 g
.47332 .43014 m
.47679 .43512 L
.47057 .4443 L
.46708 .43943 L
.47332 .43014 L
s
0 .092 .096 .144 k
.47955 .42115 m
.48301 .42622 L
.47679 .43512 L
.47332 .43014 L
.47955 .42115 L
F
0 g
.47955 .42115 m
.48301 .42622 L
.47679 .43512 L
.47332 .43014 L
.47955 .42115 L
s
0 .089 .085 .15 k
.48577 .41249 m
.48921 .41765 L
.48301 .42622 L
.47955 .42115 L
.48577 .41249 L
F
0 g
.48577 .41249 m
.48921 .41765 L
.48301 .42622 L
.47955 .42115 L
.48577 .41249 L
s
0 .085 .074 .157 k
.49196 .40417 m
.49539 .40941 L
.48921 .41765 L
.48577 .41249 L
.49196 .40417 L
F
0 g
.49196 .40417 m
.49539 .40941 L
.48921 .41765 L
.48577 .41249 L
.49196 .40417 L
s
0 .08 .061 .165 k
.49815 .39623 m
.50156 .40153 L
.49539 .40941 L
.49196 .40417 L
.49815 .39623 L
F
0 g
.49815 .39623 m
.50156 .40153 L
.49539 .40941 L
.49196 .40417 L
.49815 .39623 L
s
0 .075 .047 .173 k
.50432 .38865 m
.50772 .39404 L
.50156 .40153 L
.49815 .39623 L
.50432 .38865 L
F
0 g
.50432 .38865 m
.50772 .39404 L
.50156 .40153 L
.49815 .39623 L
.50432 .38865 L
s
0 .071 .033 .181 k
.51049 .38146 m
.51387 .38692 L
.50772 .39404 L
.50432 .38865 L
.51049 .38146 L
F
0 g
.51049 .38146 m
.51387 .38692 L
.50772 .39404 L
.50432 .38865 L
.51049 .38146 L
s
0 .065 .017 .191 k
.51665 .37468 m
.52002 .3802 L
.51387 .38692 L
.51049 .38146 L
.51665 .37468 L
F
0 g
.51665 .37468 m
.52002 .3802 L
.51387 .38692 L
.51049 .38146 L
.51665 .37468 L
s
0 .059 .001 .201 k
.5228 .3683 m
.52616 .37389 L
.52002 .3802 L
.51665 .37468 L
.5228 .3683 L
F
0 g
.5228 .3683 m
.52616 .37389 L
.52002 .3802 L
.51665 .37468 L
.5228 .3683 L
s
.017 .069 0 .195 k
.52895 .36233 m
.5323 .36796 L
.52616 .37389 L
.5228 .3683 L
.52895 .36233 L
F
0 g
.52895 .36233 m
.5323 .36796 L
.52616 .37389 L
.5228 .3683 L
.52895 .36233 L
s
.035 .08 0 .189 k
.53511 .35678 m
.53844 .36247 L
.5323 .36796 L
.52895 .36233 L
.53511 .35678 L
F
0 g
.53511 .35678 m
.53844 .36247 L
.5323 .36796 L
.52895 .36233 L
.53511 .35678 L
s
.055 .092 0 .182 k
.54126 .35163 m
.54459 .35736 L
.53844 .36247 L
.53511 .35678 L
.54126 .35163 L
F
0 g
.54126 .35163 m
.54459 .35736 L
.53844 .36247 L
.53511 .35678 L
.54126 .35163 L
s
.075 .105 0 .175 k
.54742 .34688 m
.55074 .35265 L
.54459 .35736 L
.54126 .35163 L
.54742 .34688 L
F
0 g
.54742 .34688 m
.55074 .35265 L
.54459 .35736 L
.54126 .35163 L
.54742 .34688 L
s
.095 .116 0 .169 k
.55359 .34253 m
.55689 .34834 L
.55074 .35265 L
.54742 .34688 L
.55359 .34253 L
F
0 g
.55359 .34253 m
.55689 .34834 L
.55074 .35265 L
.54742 .34688 L
.55359 .34253 L
s
.117 .129 0 .162 k
.55976 .33857 m
.56306 .3444 L
.55689 .34834 L
.55359 .34253 L
.55976 .33857 L
F
0 g
.55976 .33857 m
.56306 .3444 L
.55689 .34834 L
.55359 .34253 L
.55976 .33857 L
s
.138 .141 0 .156 k
.56595 .33497 m
.56924 .34082 L
.56306 .3444 L
.55976 .33857 L
.56595 .33497 L
F
0 g
.56595 .33497 m
.56924 .34082 L
.56306 .3444 L
.55976 .33857 L
.56595 .33497 L
s
.159 .154 0 .15 k
.57216 .33172 m
.57544 .33759 L
.56924 .34082 L
.56595 .33497 L
.57216 .33172 L
F
0 g
.57216 .33172 m
.57544 .33759 L
.56924 .34082 L
.56595 .33497 L
.57216 .33172 L
s
.178 .165 0 .145 k
.57838 .32878 m
.58165 .33467 L
.57544 .33759 L
.57216 .33172 L
.57838 .32878 L
F
0 g
.57838 .32878 m
.58165 .33467 L
.57544 .33759 L
.57216 .33172 L
.57838 .32878 L
s
.195 .175 0 .141 k
.58461 .32611 m
.58788 .33201 L
.58165 .33467 L
.57838 .32878 L
.58461 .32611 L
F
0 g
.58461 .32611 m
.58788 .33201 L
.58165 .33467 L
.57838 .32878 L
.58461 .32611 L
s
.208 .182 0 .138 k
.59088 .32363 m
.59413 .32955 L
.58788 .33201 L
.58461 .32611 L
.59088 .32363 L
F
0 g
.59088 .32363 m
.59413 .32955 L
.58788 .33201 L
.58461 .32611 L
.59088 .32363 L
s
.224 .191 0 .134 k
.59715 .32138 m
.6004 .32731 L
.59413 .32955 L
.59088 .32363 L
.59715 .32138 L
F
0 g
.59715 .32138 m
.6004 .32731 L
.59413 .32955 L
.59088 .32363 L
.59715 .32138 L
s
.244 .202 0 .13 k
.60345 .31943 m
.60669 .32536 L
.6004 .32731 L
.59715 .32138 L
.60345 .31943 L
F
0 g
.60345 .31943 m
.60669 .32536 L
.6004 .32731 L
.59715 .32138 L
.60345 .31943 L
s
.268 .216 0 .125 k
.60978 .31782 m
.61301 .32375 L
.60669 .32536 L
.60345 .31943 L
.60978 .31782 L
F
0 g
.60978 .31782 m
.61301 .32375 L
.60669 .32536 L
.60345 .31943 L
.60978 .31782 L
s
.295 .231 0 .12 k
.61614 .31656 m
.61936 .32248 L
.61301 .32375 L
.60978 .31782 L
.61614 .31656 L
F
0 g
.61614 .31656 m
.61936 .32248 L
.61301 .32375 L
.60978 .31782 L
.61614 .31656 L
s
.323 .246 0 .116 k
.62252 .31568 m
.62574 .3216 L
.61936 .32248 L
.61614 .31656 L
.62252 .31568 L
F
0 g
.62252 .31568 m
.62574 .3216 L
.61936 .32248 L
.61614 .31656 L
.62252 .31568 L
s
.354 .263 0 .112 k
.62894 .3152 m
.63215 .32111 L
.62574 .3216 L
.62252 .31568 L
.62894 .3152 L
F
0 g
.62894 .3152 m
.63215 .32111 L
.62574 .3216 L
.62252 .31568 L
.62894 .3152 L
s
.388 .281 0 .108 k
.6354 .31512 m
.63861 .32101 L
.63215 .32111 L
.62894 .3152 L
.6354 .31512 L
F
0 g
.6354 .31512 m
.63861 .32101 L
.63215 .32111 L
.62894 .3152 L
.6354 .31512 L
s
.422 .299 0 .106 k
.6419 .31546 m
.6451 .32132 L
.63861 .32101 L
.6354 .31512 L
.6419 .31546 L
F
0 g
.6419 .31546 m
.6451 .32132 L
.63861 .32101 L
.6354 .31512 L
.6419 .31546 L
s
.457 .318 0 .105 k
.64845 .31621 m
.65164 .32205 L
.6451 .32132 L
.6419 .31546 L
.64845 .31621 L
F
0 g
.64845 .31621 m
.65164 .32205 L
.6451 .32132 L
.6419 .31546 L
.64845 .31621 L
s
.493 .337 0 .105 k
.65503 .31738 m
.65823 .32319 L
.65164 .32205 L
.64845 .31621 L
.65503 .31738 L
F
0 g
.65503 .31738 m
.65823 .32319 L
.65164 .32205 L
.64845 .31621 L
.65503 .31738 L
s
.531 .356 0 .106 k
.66168 .31897 m
.66486 .32474 L
.65823 .32319 L
.65503 .31738 L
.66168 .31897 L
F
0 g
.66168 .31897 m
.66486 .32474 L
.65823 .32319 L
.65503 .31738 L
.66168 .31897 L
s
.566 .373 0 .11 k
.66837 .32097 m
.67155 .3267 L
.66486 .32474 L
.66168 .31897 L
.66837 .32097 L
F
0 g
.66837 .32097 m
.67155 .3267 L
.66486 .32474 L
.66168 .31897 L
.66837 .32097 L
s
.603 .392 0 .114 k
.67512 .32339 m
.67829 .32907 L
.67155 .3267 L
.66837 .32097 L
.67512 .32339 L
F
0 g
.67512 .32339 m
.67829 .32907 L
.67155 .3267 L
.66837 .32097 L
.67512 .32339 L
s
.638 .408 0 .121 k
.68194 .3262 m
.6851 .33182 L
.67829 .32907 L
.67512 .32339 L
.68194 .3262 L
F
0 g
.68194 .3262 m
.6851 .33182 L
.67829 .32907 L
.67512 .32339 L
.68194 .3262 L
s
.671 .424 0 .129 k
.6888 .32939 m
.69196 .33496 L
.6851 .33182 L
.68194 .3262 L
.6888 .32939 L
F
0 g
.6888 .32939 m
.69196 .33496 L
.6851 .33182 L
.68194 .3262 L
.6888 .32939 L
s
.703 .439 0 .138 k
.69573 .33295 m
.69888 .33846 L
.69196 .33496 L
.6888 .32939 L
.69573 .33295 L
F
0 g
.69573 .33295 m
.69888 .33846 L
.69196 .33496 L
.6888 .32939 L
.69573 .33295 L
s
.733 .452 0 .148 k
.70273 .33687 m
.70587 .3423 L
.69888 .33846 L
.69573 .33295 L
.70273 .33687 L
F
0 g
.70273 .33687 m
.70587 .3423 L
.69888 .33846 L
.69573 .33295 L
.70273 .33687 L
s
.76 .464 0 .159 k
.70979 .34112 m
.71292 .34648 L
.70587 .3423 L
.70273 .33687 L
.70979 .34112 L
F
0 g
.70979 .34112 m
.71292 .34648 L
.70587 .3423 L
.70273 .33687 L
.70979 .34112 L
s
.784 .473 0 .171 k
.71692 .34567 m
.72004 .35095 L
.71292 .34648 L
.70979 .34112 L
.71692 .34567 L
F
0 g
.71692 .34567 m
.72004 .35095 L
.71292 .34648 L
.70979 .34112 L
.71692 .34567 L
s
.806 .482 0 .182 k
.72411 .35049 m
.72723 .3557 L
.72004 .35095 L
.71692 .34567 L
.72411 .35049 L
F
0 g
.72411 .35049 m
.72723 .3557 L
.72004 .35095 L
.71692 .34567 L
.72411 .35049 L
s
.808 .489 0 .192 k
.73138 .35557 m
.73448 .36069 L
.72723 .3557 L
.72411 .35049 L
.73138 .35557 L
F
0 g
.73138 .35557 m
.73448 .36069 L
.72723 .3557 L
.72411 .35049 L
.73138 .35557 L
s
.798 .494 0 .202 k
.73871 .36084 m
.7418 .36588 L
.73448 .36069 L
.73138 .35557 L
.73871 .36084 L
F
0 g
.73871 .36084 m
.7418 .36588 L
.73448 .36069 L
.73138 .35557 L
.73871 .36084 L
s
.79 .498 0 .21 k
.7461 .36628 m
.74918 .37123 L
.7418 .36588 L
.73871 .36084 L
.7461 .36628 L
F
0 g
.7461 .36628 m
.74918 .37123 L
.7418 .36588 L
.73871 .36084 L
.7461 .36628 L
s
.784 .5 0 .216 k
.75356 .37184 m
.75663 .3767 L
.74918 .37123 L
.7461 .36628 L
.75356 .37184 L
F
0 g
.75356 .37184 m
.75663 .3767 L
.74918 .37123 L
.7461 .36628 L
.75356 .37184 L
s
0 .517 .659 .341 k
.14844 .605 m
.15248 .60878 L
.14798 .60301 L
.14396 .59919 L
.14844 .605 L
F
0 g
.14844 .605 m
.15248 .60878 L
.14798 .60301 L
.14396 .59919 L
.14844 .605 L
s
0 .519 .655 .345 k
.15297 .61079 m
.15702 .61454 L
.15248 .60878 L
.14844 .605 L
.15297 .61079 L
F
0 g
.15297 .61079 m
.15702 .61454 L
.15248 .60878 L
.14844 .605 L
.15297 .61079 L
s
0 .521 .645 .355 k
.15755 .6165 m
.16161 .62021 L
.15702 .61454 L
.15297 .61079 L
.15755 .6165 L
F
0 g
.15755 .6165 m
.16161 .62021 L
.15702 .61454 L
.15297 .61079 L
.15755 .6165 L
s
0 .524 .63 .37 k
.16218 .62209 m
.16624 .62577 L
.16161 .62021 L
.15755 .6165 L
.16218 .62209 L
F
0 g
.16218 .62209 m
.16624 .62577 L
.16161 .62021 L
.15755 .6165 L
.16218 .62209 L
s
0 .527 .609 .391 k
.16686 .62751 m
.17093 .63114 L
.16624 .62577 L
.16218 .62209 L
.16686 .62751 L
F
0 g
.16686 .62751 m
.17093 .63114 L
.16624 .62577 L
.16218 .62209 L
.16686 .62751 L
s
0 .53 .582 .418 k
.1716 .63272 m
.17568 .63632 L
.17093 .63114 L
.16686 .62751 L
.1716 .63272 L
F
0 g
.1716 .63272 m
.17568 .63632 L
.17093 .63114 L
.16686 .62751 L
.1716 .63272 L
s
0 .532 .548 .452 k
.17641 .63769 m
.18049 .64125 L
.17568 .63632 L
.1716 .63272 L
.17641 .63769 L
F
0 g
.17641 .63769 m
.18049 .64125 L
.17568 .63632 L
.1716 .63272 L
.17641 .63769 L
s
0 .507 .507 .493 k
.18128 .64237 m
.18536 .64591 L
.18049 .64125 L
.17641 .63769 L
.18128 .64237 L
F
0 g
.18128 .64237 m
.18536 .64591 L
.18049 .64125 L
.17641 .63769 L
.18128 .64237 L
s
0 .456 .456 .544 k
.18622 .64675 m
.19031 .65025 L
.18536 .64591 L
.18128 .64237 L
.18622 .64675 L
F
0 g
.18622 .64675 m
.19031 .65025 L
.18536 .64591 L
.18128 .64237 L
.18622 .64675 L
s
.593 .459 0 .407 k
.19123 .65079 m
.19532 .65426 L
.19031 .65025 L
.18622 .64675 L
.19123 .65079 L
F
0 g
.19123 .65079 m
.19532 .65426 L
.19031 .65025 L
.18622 .64675 L
.19123 .65079 L
s
.652 .455 0 .348 k
.1963 .65447 m
.2004 .6579 L
.19532 .65426 L
.19123 .65079 L
.1963 .65447 L
F
0 g
.1963 .65447 m
.2004 .6579 L
.19532 .65426 L
.19123 .65079 L
.1963 .65447 L
s
.713 .448 0 .287 k
.20146 .65775 m
.20556 .66116 L
.2004 .6579 L
.1963 .65447 L
.20146 .65775 L
F
0 g
.20146 .65775 m
.20556 .66116 L
.2004 .6579 L
.1963 .65447 L
.20146 .65775 L
s
.773 .437 0 .227 k
.20668 .66062 m
.21078 .66401 L
.20556 .66116 L
.20146 .65775 L
.20668 .66062 L
F
0 g
.20668 .66062 m
.21078 .66401 L
.20556 .66116 L
.20146 .65775 L
.20668 .66062 L
s
.829 .421 0 .171 k
.21197 .66306 m
.21608 .66644 L
.21078 .66401 L
.20668 .66062 L
.21197 .66306 L
F
0 g
.21197 .66306 m
.21608 .66644 L
.21078 .66401 L
.20668 .66062 L
.21197 .66306 L
s
.852 .401 0 .122 k
.21734 .66507 m
.22144 .66843 L
.21608 .66644 L
.21197 .66306 L
.21734 .66507 L
F
0 g
.21734 .66507 m
.22144 .66843 L
.21608 .66644 L
.21197 .66306 L
.21734 .66507 L
s
.797 .376 0 .082 k
.22277 .66664 m
.22687 .66998 L
.22144 .66843 L
.21734 .66507 L
.22277 .66664 L
F
0 g
.22277 .66664 m
.22687 .66998 L
.22144 .66843 L
.21734 .66507 L
.22277 .66664 L
s
.735 .349 0 .052 k
.22827 .66775 m
.23237 .67108 L
.22687 .66998 L
.22277 .66664 L
.22827 .66775 L
F
0 g
.22827 .66775 m
.23237 .67108 L
.22687 .66998 L
.22277 .66664 L
.22827 .66775 L
s
.671 .32 0 .032 k
.23385 .66842 m
.23794 .67174 L
.23237 .67108 L
.22827 .66775 L
.23385 .66842 L
F
0 g
.23385 .66842 m
.23794 .67174 L
.23237 .67108 L
.22827 .66775 L
.23385 .66842 L
s
.607 .292 0 .02 k
.23947 .66863 m
.24356 .67194 L
.23794 .67174 L
.23385 .66842 L
.23947 .66863 L
F
0 g
.23947 .66863 m
.24356 .67194 L
.23794 .67174 L
.23385 .66842 L
.23947 .66863 L
s
.544 .264 0 .016 k
.24517 .66838 m
.24925 .6717 L
.24356 .67194 L
.23947 .66863 L
.24517 .66838 L
F
0 g
.24517 .66838 m
.24925 .6717 L
.24356 .67194 L
.23947 .66863 L
.24517 .66838 L
s
.486 .238 0 .017 k
.25092 .66772 m
.25499 .67103 L
.24925 .6717 L
.24517 .66838 L
.25092 .66772 L
F
0 g
.25092 .66772 m
.25499 .67103 L
.24925 .6717 L
.24517 .66838 L
.25092 .66772 L
s
.434 .215 0 .022 k
.25673 .66664 m
.26079 .66995 L
.25499 .67103 L
.25092 .66772 L
.25673 .66664 L
F
0 g
.25673 .66664 m
.26079 .66995 L
.25499 .67103 L
.25092 .66772 L
.25673 .66664 L
s
.388 .195 0 .028 k
.26257 .66517 m
.26664 .6685 L
.26079 .66995 L
.25673 .66664 L
.26257 .66517 L
F
0 g
.26257 .66517 m
.26664 .6685 L
.26079 .66995 L
.25673 .66664 L
.26257 .66517 L
s
.349 .177 0 .036 k
.26848 .66337 m
.27252 .66669 L
.26664 .6685 L
.26257 .66517 L
.26848 .66337 L
F
0 g
.26848 .66337 m
.27252 .66669 L
.26664 .6685 L
.26257 .66517 L
.26848 .66337 L
s
.319 .163 0 .043 k
.27441 .66128 m
.27845 .66461 L
.27252 .66669 L
.26848 .66337 L
.27441 .66128 L
F
0 g
.27441 .66128 m
.27845 .66461 L
.27252 .66669 L
.26848 .66337 L
.27441 .66128 L
s
.296 .153 0 .049 k
.28038 .65897 m
.2844 .66231 L
.27845 .66461 L
.27441 .66128 L
.28038 .65897 L
F
0 g
.28038 .65897 m
.2844 .66231 L
.27845 .66461 L
.27441 .66128 L
.28038 .65897 L
s
.266 .14 0 .057 k
.28638 .65634 m
.2904 .65969 L
.2844 .66231 L
.28038 .65897 L
.28638 .65634 L
F
0 g
.28638 .65634 m
.2904 .65969 L
.2844 .66231 L
.28038 .65897 L
.28638 .65634 L
s
.232 .124 0 .068 k
.29243 .65333 m
.29643 .6567 L
.2904 .65969 L
.28638 .65634 L
.29243 .65333 L
F
0 g
.29243 .65333 m
.29643 .6567 L
.2904 .65969 L
.28638 .65634 L
.29243 .65333 L
s
.197 .109 0 .08 k
.29852 .64993 m
.30251 .65332 L
.29643 .6567 L
.29243 .65333 L
.29852 .64993 L
F
0 g
.29852 .64993 m
.30251 .65332 L
.29643 .6567 L
.29243 .65333 L
.29852 .64993 L
s
.163 .093 0 .093 k
.30464 .64609 m
.30863 .6495 L
.30251 .65332 L
.29852 .64993 L
.30464 .64609 L
F
0 g
.30464 .64609 m
.30863 .6495 L
.30251 .65332 L
.29852 .64993 L
.30464 .64609 L
s
.131 .079 0 .106 k
.31081 .64181 m
.31478 .64524 L
.30863 .6495 L
.30464 .64609 L
.31081 .64181 L
F
0 g
.31081 .64181 m
.31478 .64524 L
.30863 .6495 L
.30464 .64609 L
.31081 .64181 L
s
.101 .065 0 .119 k
.31701 .63707 m
.32097 .64054 L
.31478 .64524 L
.31081 .64181 L
.31701 .63707 L
F
0 g
.31701 .63707 m
.32097 .64054 L
.31478 .64524 L
.31081 .64181 L
.31701 .63707 L
s
.073 .053 0 .132 k
.32325 .63188 m
.32719 .63537 L
.32097 .64054 L
.31701 .63707 L
.32325 .63188 L
F
0 g
.32325 .63188 m
.32719 .63537 L
.32097 .64054 L
.31701 .63707 L
.32325 .63188 L
s
.047 .041 0 .145 k
.32952 .6262 m
.33345 .62973 L
.32719 .63537 L
.32325 .63188 L
.32952 .6262 L
F
0 g
.32952 .6262 m
.33345 .62973 L
.32719 .63537 L
.32325 .63188 L
.32952 .6262 L
s
.023 .03 0 .157 k
.33583 .62008 m
.33973 .62364 L
.33345 .62973 L
.32952 .6262 L
.33583 .62008 L
F
0 g
.33583 .62008 m
.33973 .62364 L
.33345 .62973 L
.32952 .6262 L
.33583 .62008 L
s
.001 .021 0 .168 k
.34216 .61349 m
.34605 .61708 L
.33973 .62364 L
.33583 .62008 L
.34216 .61349 L
F
0 g
.34216 .61349 m
.34605 .61708 L
.33973 .62364 L
.33583 .62008 L
.34216 .61349 L
s
0 .031 .019 .16 k
.34851 .60646 m
.35239 .61009 L
.34605 .61708 L
.34216 .61349 L
.34851 .60646 L
F
0 g
.34851 .60646 m
.35239 .61009 L
.34605 .61708 L
.34216 .61349 L
.34851 .60646 L
s
0 .041 .038 .152 k
.3549 .59899 m
.35875 .60266 L
.35239 .61009 L
.34851 .60646 L
.3549 .59899 L
F
0 g
.3549 .59899 m
.35875 .60266 L
.35239 .61009 L
.34851 .60646 L
.3549 .59899 L
s
0 .049 .053 .146 k
.36129 .5911 m
.36513 .59482 L
.35875 .60266 L
.3549 .59899 L
.36129 .5911 L
F
0 g
.36129 .5911 m
.36513 .59482 L
.35875 .60266 L
.3549 .59899 L
.36129 .5911 L
s
0 .058 .068 .14 k
.36771 .58281 m
.37152 .58659 L
.36513 .59482 L
.36129 .5911 L
.36771 .58281 L
F
0 g
.36771 .58281 m
.37152 .58659 L
.36513 .59482 L
.36129 .5911 L
.36771 .58281 L
s
0 .065 .081 .135 k
.37413 .57416 m
.37792 .57798 L
.37152 .58659 L
.36771 .58281 L
.37413 .57416 L
F
0 g
.37413 .57416 m
.37792 .57798 L
.37152 .58659 L
.36771 .58281 L
.37413 .57416 L
s
0 .072 .093 .13 k
.38056 .56515 m
.38433 .56903 L
.37792 .57798 L
.37413 .57416 L
.38056 .56515 L
F
0 g
.38056 .56515 m
.38433 .56903 L
.37792 .57798 L
.37413 .57416 L
.38056 .56515 L
s
0 .077 .102 .127 k
.387 .55584 m
.39075 .55976 L
.38433 .56903 L
.38056 .56515 L
.387 .55584 L
F
0 g
.387 .55584 m
.39075 .55976 L
.38433 .56903 L
.38056 .56515 L
.387 .55584 L
s
0 .083 .111 .124 k
.39343 .54623 m
.39717 .55022 L
.39075 .55976 L
.387 .55584 L
.39343 .54623 L
F
0 g
.39343 .54623 m
.39717 .55022 L
.39075 .55976 L
.387 .55584 L
.39343 .54623 L
s
0 .088 .119 .121 k
.39987 .53639 m
.40358 .54042 L
.39717 .55022 L
.39343 .54623 L
.39987 .53639 L
F
0 g
.39987 .53639 m
.40358 .54042 L
.39717 .55022 L
.39343 .54623 L
.39987 .53639 L
s
0 .09 .124 .12 k
.4063 .52633 m
.40999 .53043 L
.40358 .54042 L
.39987 .53639 L
.4063 .52633 L
F
0 g
.4063 .52633 m
.40999 .53043 L
.40358 .54042 L
.39987 .53639 L
.4063 .52633 L
s
0 .094 .13 .118 k
.41273 .51611 m
.4164 .52027 L
.40999 .53043 L
.4063 .52633 L
.41273 .51611 L
F
0 g
.41273 .51611 m
.4164 .52027 L
.40999 .53043 L
.4063 .52633 L
.41273 .51611 L
s
0 .097 .133 .117 k
.41914 .50577 m
.42279 .50999 L
.4164 .52027 L
.41273 .51611 L
.41914 .50577 L
F
0 g
.41914 .50577 m
.42279 .50999 L
.4164 .52027 L
.41273 .51611 L
.41914 .50577 L
s
0 .098 .135 .117 k
.42554 .49536 m
.42917 .49964 L
.42279 .50999 L
.41914 .50577 L
.42554 .49536 L
F
0 g
.42554 .49536 m
.42917 .49964 L
.42279 .50999 L
.41914 .50577 L
.42554 .49536 L
s
0 .1 .136 .117 k
.43193 .48495 m
.43554 .48927 L
.42917 .49964 L
.42554 .49536 L
.43193 .48495 L
F
0 g
.43193 .48495 m
.43554 .48927 L
.42917 .49964 L
.42554 .49536 L
.43193 .48495 L
s
0 .099 .134 .119 k
.43829 .47459 m
.44188 .47898 L
.43554 .48927 L
.43193 .48495 L
.43829 .47459 L
F
0 g
.43829 .47459 m
.44188 .47898 L
.43554 .48927 L
.43193 .48495 L
.43829 .47459 L
s
0 .099 .132 .12 k
.44464 .46435 m
.44821 .4688 L
.44188 .47898 L
.43829 .47459 L
.44464 .46435 L
F
0 g
.44464 .46435 m
.44821 .4688 L
.44188 .47898 L
.43829 .47459 L
.44464 .46435 L
s
0 .097 .127 .123 k
.45097 .45429 m
.45451 .4588 L
.44821 .4688 L
.44464 .46435 L
.45097 .45429 L
F
0 g
.45097 .45429 m
.45451 .4588 L
.44821 .4688 L
.44464 .46435 L
.45097 .45429 L
s
0 .095 .122 .126 k
.45728 .44444 m
.4608 .44899 L
.45451 .4588 L
.45097 .45429 L
.45728 .44444 L
F
0 g
.45728 .44444 m
.4608 .44899 L
.45451 .4588 L
.45097 .45429 L
.45728 .44444 L
s
0 .093 .115 .129 k
.46356 .43482 m
.46708 .43943 L
.4608 .44899 L
.45728 .44444 L
.46356 .43482 L
F
0 g
.46356 .43482 m
.46708 .43943 L
.4608 .44899 L
.45728 .44444 L
.46356 .43482 L
s
0 .09 .107 .133 k
.46983 .42548 m
.47332 .43014 L
.46708 .43943 L
.46356 .43482 L
.46983 .42548 L
F
0 g
.46983 .42548 m
.47332 .43014 L
.46708 .43943 L
.46356 .43482 L
.46983 .42548 L
s
0 .087 .099 .137 k
.47608 .41645 m
.47955 .42115 L
.47332 .43014 L
.46983 .42548 L
.47608 .41645 L
F
0 g
.47608 .41645 m
.47955 .42115 L
.47332 .43014 L
.46983 .42548 L
.47608 .41645 L
s
0 .082 .088 .143 k
.4823 .40774 m
.48577 .41249 L
.47955 .42115 L
.47608 .41645 L
.4823 .40774 L
F
0 g
.4823 .40774 m
.48577 .41249 L
.47955 .42115 L
.47608 .41645 L
.4823 .40774 L
s
0 .078 .076 .149 k
.48852 .39937 m
.49196 .40417 L
.48577 .41249 L
.4823 .40774 L
.48852 .39937 L
F
0 g
.48852 .39937 m
.49196 .40417 L
.48577 .41249 L
.4823 .40774 L
.48852 .39937 L
s
0 .073 .064 .155 k
.49473 .39138 m
.49815 .39623 L
.49196 .40417 L
.48852 .39937 L
.49473 .39138 L
F
0 g
.49473 .39138 m
.49815 .39623 L
.49196 .40417 L
.48852 .39937 L
.49473 .39138 L
s
0 .068 .051 .162 k
.50092 .38376 m
.50432 .38865 L
.49815 .39623 L
.49473 .39138 L
.50092 .38376 L
F
0 g
.50092 .38376 m
.50432 .38865 L
.49815 .39623 L
.49473 .39138 L
.50092 .38376 L
s
0 .06 .034 .171 k
.50709 .37653 m
.51049 .38146 L
.50432 .38865 L
.50092 .38376 L
.50709 .37653 L
F
0 g
.50709 .37653 m
.51049 .38146 L
.50432 .38865 L
.50092 .38376 L
.50709 .37653 L
s
0 .053 .018 .18 k
.51327 .36972 m
.51665 .37468 L
.51049 .38146 L
.50709 .37653 L
.51327 .36972 L
F
0 g
.51327 .36972 m
.51665 .37468 L
.51049 .38146 L
.50709 .37653 L
.51327 .36972 L
s
0 .046 0 .19 k
.51943 .36331 m
.5228 .3683 L
.51665 .37468 L
.51327 .36972 L
.51943 .36331 L
F
0 g
.51943 .36331 m
.5228 .3683 L
.51665 .37468 L
.51327 .36972 L
.51943 .36331 L
s
.018 .057 0 .182 k
.52559 .35731 m
.52895 .36233 L
.5228 .3683 L
.51943 .36331 L
.52559 .35731 L
F
0 g
.52559 .35731 m
.52895 .36233 L
.5228 .3683 L
.51943 .36331 L
.52559 .35731 L
s
.038 .068 0 .174 k
.53175 .35173 m
.53511 .35678 L
.52895 .36233 L
.52559 .35731 L
.53175 .35173 L
F
0 g
.53175 .35173 m
.53511 .35678 L
.52895 .36233 L
.52559 .35731 L
.53175 .35173 L
s
.059 .08 0 .166 k
.53793 .34655 m
.54126 .35163 L
.53511 .35678 L
.53175 .35173 L
.53793 .34655 L
F
0 g
.53793 .34655 m
.54126 .35163 L
.53511 .35678 L
.53175 .35173 L
.53793 .34655 L
s
.082 .093 0 .157 k
.5441 .34178 m
.54742 .34688 L
.54126 .35163 L
.53793 .34655 L
.5441 .34178 L
F
0 g
.5441 .34178 m
.54742 .34688 L
.54126 .35163 L
.53793 .34655 L
.5441 .34178 L
s
.104 .105 0 .149 k
.55028 .33742 m
.55359 .34253 L
.54742 .34688 L
.5441 .34178 L
.55028 .33742 L
F
0 g
.55028 .33742 m
.55359 .34253 L
.54742 .34688 L
.5441 .34178 L
.55028 .33742 L
s
.128 .118 0 .141 k
.55646 .33342 m
.55976 .33857 L
.55359 .34253 L
.55028 .33742 L
.55646 .33342 L
F
0 g
.55646 .33342 m
.55976 .33857 L
.55359 .34253 L
.55028 .33742 L
.55646 .33342 L
s
.151 .131 0 .134 k
.56266 .32981 m
.56595 .33497 L
.55976 .33857 L
.55646 .33342 L
.56266 .32981 L
F
0 g
.56266 .32981 m
.56595 .33497 L
.55976 .33857 L
.55646 .33342 L
.56266 .32981 L
s
.174 .144 0 .127 k
.56887 .32654 m
.57216 .33172 L
.56595 .33497 L
.56266 .32981 L
.56887 .32654 L
F
0 g
.56887 .32654 m
.57216 .33172 L
.56595 .33497 L
.56266 .32981 L
.56887 .32654 L
s
.196 .157 0 .12 k
.57511 .32359 m
.57838 .32878 L
.57216 .33172 L
.56887 .32654 L
.57511 .32359 L
F
0 g
.57511 .32359 m
.57838 .32878 L
.57216 .33172 L
.56887 .32654 L
.57511 .32359 L
s
.216 .167 0 .115 k
.58135 .32091 m
.58461 .32611 L
.57838 .32878 L
.57511 .32359 L
.58135 .32091 L
F
0 g
.58135 .32091 m
.58461 .32611 L
.57838 .32878 L
.57511 .32359 L
.58135 .32091 L
s
.229 .175 0 .112 k
.58762 .31842 m
.59088 .32363 L
.58461 .32611 L
.58135 .32091 L
.58762 .31842 L
F
0 g
.58762 .31842 m
.59088 .32363 L
.58461 .32611 L
.58135 .32091 L
.58762 .31842 L
s
.248 .185 0 .107 k
.5939 .31616 m
.59715 .32138 L
.59088 .32363 L
.58762 .31842 L
.5939 .31616 L
F
0 g
.5939 .31616 m
.59715 .32138 L
.59088 .32363 L
.58762 .31842 L
.5939 .31616 L
s
.271 .198 0 .102 k
.60021 .3142 m
.60345 .31943 L
.59715 .32138 L
.5939 .31616 L
.60021 .3142 L
F
0 g
.60021 .3142 m
.60345 .31943 L
.59715 .32138 L
.5939 .31616 L
.60021 .3142 L
s
.297 .212 0 .097 k
.60655 .31258 m
.60978 .31782 L
.60345 .31943 L
.60021 .3142 L
.60655 .31258 L
F
0 g
.60655 .31258 m
.60978 .31782 L
.60345 .31943 L
.60021 .3142 L
.60655 .31258 L
s
.327 .228 0 .092 k
.61291 .31132 m
.61614 .31656 L
.60978 .31782 L
.60655 .31258 L
.61291 .31132 L
F
0 g
.61291 .31132 m
.61614 .31656 L
.60978 .31782 L
.60655 .31258 L
.61291 .31132 L
s
.358 .245 0 .088 k
.6193 .31044 m
.62252 .31568 L
.61614 .31656 L
.61291 .31132 L
.6193 .31044 L
F
0 g
.6193 .31044 m
.62252 .31568 L
.61614 .31656 L
.61291 .31132 L
.6193 .31044 L
s
.393 .264 0 .084 k
.62573 .30996 m
.62894 .3152 L
.62252 .31568 L
.6193 .31044 L
.62573 .30996 L
F
0 g
.62573 .30996 m
.62894 .3152 L
.62252 .31568 L
.6193 .31044 L
.62573 .30996 L
s
.429 .283 0 .081 k
.6322 .30988 m
.6354 .31512 L
.62894 .3152 L
.62573 .30996 L
.6322 .30988 L
F
0 g
.6322 .30988 m
.6354 .31512 L
.62894 .3152 L
.62573 .30996 L
.6322 .30988 L
s
.466 .303 0 .08 k
.63871 .31022 m
.6419 .31546 L
.6354 .31512 L
.6322 .30988 L
.63871 .31022 L
F
0 g
.63871 .31022 m
.6419 .31546 L
.6354 .31512 L
.6322 .30988 L
.63871 .31022 L
s
.503 .322 0 .081 k
.64526 .31097 m
.64845 .31621 L
.6419 .31546 L
.63871 .31022 L
.64526 .31097 L
F
0 g
.64526 .31097 m
.64845 .31621 L
.6419 .31546 L
.63871 .31022 L
.64526 .31097 L
s
.542 .343 0 .083 k
.65186 .31216 m
.65503 .31738 L
.64845 .31621 L
.64526 .31097 L
.65186 .31216 L
F
0 g
.65186 .31216 m
.65503 .31738 L
.64845 .31621 L
.64526 .31097 L
.65186 .31216 L
s
.58 .362 0 .087 k
.65851 .31375 m
.66168 .31897 L
.65503 .31738 L
.65186 .31216 L
.65851 .31375 L
F
0 g
.65851 .31375 m
.66168 .31897 L
.65503 .31738 L
.65186 .31216 L
.65851 .31375 L
s
.616 .381 0 .094 k
.66521 .31577 m
.66837 .32097 L
.66168 .31897 L
.65851 .31375 L
.66521 .31577 L
F
0 g
.66521 .31577 m
.66837 .32097 L
.66168 .31897 L
.65851 .31375 L
.66521 .31577 L
s
.652 .399 0 .102 k
.67197 .3182 m
.67512 .32339 L
.66837 .32097 L
.66521 .31577 L
.67197 .3182 L
F
0 g
.67197 .3182 m
.67512 .32339 L
.66837 .32097 L
.66521 .31577 L
.67197 .3182 L
s
.685 .416 0 .112 k
.67878 .32103 m
.68194 .3262 L
.67512 .32339 L
.67197 .3182 L
.67878 .32103 L
F
0 g
.67878 .32103 m
.68194 .3262 L
.67512 .32339 L
.67197 .3182 L
.67878 .32103 L
s
.717 .431 0 .123 k
.68566 .32424 m
.6888 .32939 L
.68194 .3262 L
.67878 .32103 L
.68566 .32424 L
F
0 g
.68566 .32424 m
.6888 .32939 L
.68194 .3262 L
.67878 .32103 L
.68566 .32424 L
s
.746 .446 0 .135 k
.6926 .32783 m
.69573 .33295 L
.6888 .32939 L
.68566 .32424 L
.6926 .32783 L
F
0 g
.6926 .32783 m
.69573 .33295 L
.6888 .32939 L
.68566 .32424 L
.6926 .32783 L
s
.771 .457 0 .149 k
.6996 .33177 m
.70273 .33687 L
.69573 .33295 L
.6926 .32783 L
.6996 .33177 L
F
0 g
.6996 .33177 m
.70273 .33687 L
.69573 .33295 L
.6926 .32783 L
.6996 .33177 L
s
.794 .468 0 .162 k
.70667 .33604 m
.70979 .34112 L
.70273 .33687 L
.6996 .33177 L
.70667 .33604 L
F
0 g
.70667 .33604 m
.70979 .34112 L
.70273 .33687 L
.6996 .33177 L
.70667 .33604 L
s
.814 .477 0 .175 k
.7138 .34063 m
.71692 .34567 L
.70979 .34112 L
.70667 .33604 L
.7138 .34063 L
F
0 g
.7138 .34063 m
.71692 .34567 L
.70979 .34112 L
.70667 .33604 L
.7138 .34063 L
s
.813 .485 0 .187 k
.721 .34548 m
.72411 .35049 L
.71692 .34567 L
.7138 .34063 L
.721 .34548 L
F
0 g
.721 .34548 m
.72411 .35049 L
.71692 .34567 L
.7138 .34063 L
.721 .34548 L
s
.802 .491 0 .198 k
.72828 .35058 m
.73138 .35557 L
.72411 .35049 L
.721 .34548 L
.72828 .35058 L
F
0 g
.72828 .35058 m
.73138 .35557 L
.72411 .35049 L
.721 .34548 L
.72828 .35058 L
s
.792 .495 0 .208 k
.73561 .35589 m
.73871 .36084 L
.73138 .35557 L
.72828 .35058 L
.73561 .35589 L
F
0 g
.73561 .35589 m
.73871 .36084 L
.73138 .35557 L
.72828 .35058 L
.73561 .35589 L
s
.785 .499 0 .215 k
.74301 .36136 m
.7461 .36628 L
.73871 .36084 L
.73561 .35589 L
.74301 .36136 L
F
0 g
.74301 .36136 m
.7461 .36628 L
.73871 .36084 L
.73561 .35589 L
.74301 .36136 L
s
.78 .5 0 .22 k
.75048 .36695 m
.75356 .37184 L
.7461 .36628 L
.74301 .36136 L
.75048 .36695 L
F
0 g
.75048 .36695 m
.75356 .37184 L
.7461 .36628 L
.74301 .36136 L
.75048 .36695 L
s
0 .517 .659 .341 k
.1444 .60116 m
.14844 .605 L
.14396 .59919 L
.13992 .59535 L
.1444 .60116 L
F
0 g
.1444 .60116 m
.14844 .605 L
.14396 .59919 L
.13992 .59535 L
.1444 .60116 L
s
0 .517 .651 .349 k
.14893 .60695 m
.15297 .61079 L
.14844 .605 L
.1444 .60116 L
.14893 .60695 L
F
0 g
.14893 .60695 m
.15297 .61079 L
.14844 .605 L
.1444 .60116 L
.14893 .60695 L
s
0 .519 .638 .362 k
.1535 .61266 m
.15755 .6165 L
.15297 .61079 L
.14893 .60695 L
.1535 .61266 L
F
0 g
.1535 .61266 m
.15755 .6165 L
.15297 .61079 L
.14893 .60695 L
.1535 .61266 L
s
0 .52 .619 .381 k
.15812 .61825 m
.16218 .62209 L
.15755 .6165 L
.1535 .61266 L
.15812 .61825 L
F
0 g
.15812 .61825 m
.16218 .62209 L
.15755 .6165 L
.1535 .61266 L
.15812 .61825 L
s
0 .522 .594 .406 k
.1628 .62366 m
.16686 .62751 L
.16218 .62209 L
.15812 .61825 L
.1628 .62366 L
F
0 g
.1628 .62366 m
.16686 .62751 L
.16218 .62209 L
.15812 .61825 L
.1628 .62366 L
s
0 .524 .563 .437 k
.16754 .62887 m
.1716 .63272 L
.16686 .62751 L
.1628 .62366 L
.16754 .62887 L
F
0 g
.16754 .62887 m
.1716 .63272 L
.16686 .62751 L
.1628 .62366 L
.16754 .62887 L
s
0 .523 .523 .477 k
.17234 .63383 m
.17641 .63769 L
.1716 .63272 L
.16754 .62887 L
.17234 .63383 L
F
0 g
.17234 .63383 m
.17641 .63769 L
.1716 .63272 L
.16754 .62887 L
.17234 .63383 L
s
0 .475 .475 .525 k
.17721 .63852 m
.18128 .64237 L
.17641 .63769 L
.17234 .63383 L
.17721 .63852 L
F
0 g
.17721 .63852 m
.18128 .64237 L
.17641 .63769 L
.17234 .63383 L
.17721 .63852 L
s
.577 .477 0 .423 k
.18215 .6429 m
.18622 .64675 L
.18128 .64237 L
.17721 .63852 L
.18215 .6429 L
F
0 g
.18215 .6429 m
.18622 .64675 L
.18128 .64237 L
.17721 .63852 L
.18215 .6429 L
s
.635 .476 0 .365 k
.18716 .64693 m
.19123 .65079 L
.18622 .64675 L
.18215 .6429 L
.18716 .64693 L
F
0 g
.18716 .64693 m
.19123 .65079 L
.18622 .64675 L
.18215 .6429 L
.18716 .64693 L
s
.695 .472 0 .305 k
.19223 .6506 m
.1963 .65447 L
.19123 .65079 L
.18716 .64693 L
.19223 .6506 L
F
0 g
.19223 .6506 m
.1963 .65447 L
.19123 .65079 L
.18716 .64693 L
.19223 .6506 L
s
.754 .463 0 .246 k
.19738 .65387 m
.20146 .65775 L
.1963 .65447 L
.19223 .6506 L
.19738 .65387 L
F
0 g
.19738 .65387 m
.20146 .65775 L
.1963 .65447 L
.19223 .6506 L
.19738 .65387 L
s
.809 .449 0 .191 k
.2026 .65674 m
.20668 .66062 L
.20146 .65775 L
.19738 .65387 L
.2026 .65674 L
F
0 g
.2026 .65674 m
.20668 .66062 L
.20146 .65775 L
.19738 .65387 L
.2026 .65674 L
s
.858 .431 0 .142 k
.2079 .65919 m
.21197 .66306 L
.20668 .66062 L
.2026 .65674 L
.2079 .65919 L
F
0 g
.2079 .65919 m
.21197 .66306 L
.20668 .66062 L
.2026 .65674 L
.2079 .65919 L
s
.809 .408 0 .102 k
.21327 .6612 m
.21734 .66507 L
.21197 .66306 L
.2079 .65919 L
.21327 .6612 L
F
0 g
.21327 .6612 m
.21734 .66507 L
.21197 .66306 L
.2079 .65919 L
.21327 .6612 L
s
.749 .382 0 .071 k
.2187 .66276 m
.22277 .66664 L
.21734 .66507 L
.21327 .6612 L
.2187 .66276 L
F
0 g
.2187 .66276 m
.22277 .66664 L
.21734 .66507 L
.21327 .6612 L
.2187 .66276 L
s
.685 .354 0 .05 k
.22421 .66387 m
.22827 .66775 L
.22277 .66664 L
.2187 .66276 L
.22421 .66387 L
F
0 g
.22421 .66387 m
.22827 .66775 L
.22277 .66664 L
.2187 .66276 L
.22421 .66387 L
s
.621 .325 0 .038 k
.22978 .66452 m
.23385 .66842 L
.22827 .66775 L
.22421 .66387 L
.22978 .66452 L
F
0 g
.22978 .66452 m
.23385 .66842 L
.22827 .66775 L
.22421 .66387 L
.22978 .66452 L
s
.559 .297 0 .032 k
.23542 .66472 m
.23947 .66863 L
.23385 .66842 L
.22978 .66452 L
.23542 .66472 L
F
0 g
.23542 .66472 m
.23947 .66863 L
.23385 .66842 L
.22978 .66452 L
.23542 .66472 L
s
.5 .271 0 .032 k
.24112 .66447 m
.24517 .66838 L
.23947 .66863 L
.23542 .66472 L
.24112 .66447 L
F
0 g
.24112 .66447 m
.24517 .66838 L
.23947 .66863 L
.23542 .66472 L
.24112 .66447 L
s
.446 .246 0 .036 k
.24688 .6638 m
.25092 .66772 L
.24517 .66838 L
.24112 .66447 L
.24688 .6638 L
F
0 g
.24688 .6638 m
.25092 .66772 L
.24517 .66838 L
.24112 .66447 L
.24688 .6638 L
s
.397 .223 0 .043 k
.25269 .66272 m
.25673 .66664 L
.25092 .66772 L
.24688 .6638 L
.25269 .66272 L
F
0 g
.25269 .66272 m
.25673 .66664 L
.25092 .66772 L
.24688 .6638 L
.25269 .66272 L
s
.354 .202 0 .051 k
.25855 .66124 m
.26257 .66517 L
.25673 .66664 L
.25269 .66272 L
.25855 .66124 L
F
0 g
.25855 .66124 m
.26257 .66517 L
.25673 .66664 L
.25269 .66272 L
.25855 .66124 L
s
.32 .187 0 .058 k
.26445 .65942 m
.26848 .66337 L
.26257 .66517 L
.25855 .66124 L
.26445 .65942 L
F
0 g
.26445 .65942 m
.26848 .66337 L
.26257 .66517 L
.25855 .66124 L
.26445 .65942 L
s
.293 .174 0 .065 k
.27039 .65732 m
.27441 .66128 L
.26848 .66337 L
.26445 .65942 L
.27039 .65732 L
F
0 g
.27039 .65732 m
.27441 .66128 L
.26848 .66337 L
.26445 .65942 L
.27039 .65732 L
s
.271 .163 0 .071 k
.27637 .65501 m
.28038 .65897 L
.27441 .66128 L
.27039 .65732 L
.27637 .65501 L
F
0 g
.27637 .65501 m
.28038 .65897 L
.27441 .66128 L
.27039 .65732 L
.27637 .65501 L
s
.244 .15 0 .079 k
.28239 .65236 m
.28638 .65634 L
.28038 .65897 L
.27637 .65501 L
.28239 .65236 L
F
0 g
.28239 .65236 m
.28638 .65634 L
.28038 .65897 L
.27637 .65501 L
.28239 .65236 L
s
.213 .135 0 .089 k
.28845 .64935 m
.29243 .65333 L
.28638 .65634 L
.28239 .65236 L
.28845 .64935 L
F
0 g
.28845 .64935 m
.29243 .65333 L
.28638 .65634 L
.28239 .65236 L
.28845 .64935 L
s
.182 .121 0 .099 k
.29455 .64592 m
.29852 .64993 L
.29243 .65333 L
.28845 .64935 L
.29455 .64592 L
F
0 g
.29455 .64592 m
.29852 .64993 L
.29243 .65333 L
.28845 .64935 L
.29455 .64592 L
s
.151 .106 0 .111 k
.30068 .64208 m
.30464 .64609 L
.29852 .64993 L
.29455 .64592 L
.30068 .64208 L
F
0 g
.30068 .64208 m
.30464 .64609 L
.29852 .64993 L
.29455 .64592 L
.30068 .64208 L
s
.122 .092 0 .122 k
.30686 .63779 m
.31081 .64181 L
.30464 .64609 L
.30068 .64208 L
.30686 .63779 L
F
0 g
.30686 .63779 m
.31081 .64181 L
.30464 .64609 L
.30068 .64208 L
.30686 .63779 L
s
.094 .078 0 .134 k
.31308 .63304 m
.31701 .63707 L
.31081 .64181 L
.30686 .63779 L
.31308 .63304 L
F
0 g
.31308 .63304 m
.31701 .63707 L
.31081 .64181 L
.30686 .63779 L
.31308 .63304 L
s
.068 .065 0 .146 k
.31932 .62782 m
.32325 .63188 L
.31701 .63707 L
.31308 .63304 L
.31932 .62782 L
F
0 g
.31932 .62782 m
.32325 .63188 L
.31701 .63707 L
.31308 .63304 L
.31932 .62782 L
s
.043 .054 0 .157 k
.32561 .62214 m
.32952 .6262 L
.32325 .63188 L
.31932 .62782 L
.32561 .62214 L
F
0 g
.32561 .62214 m
.32952 .6262 L
.32325 .63188 L
.31932 .62782 L
.32561 .62214 L
s
.021 .042 0 .168 k
.33193 .616 m
.33583 .62008 L
.32952 .6262 L
.32561 .62214 L
.33193 .616 L
F
0 g
.33193 .616 m
.33583 .62008 L
.32952 .6262 L
.32561 .62214 L
.33193 .616 L
s
0 .032 0 .178 k
.33828 .60939 m
.34216 .61349 L
.33583 .62008 L
.33193 .616 L
.33828 .60939 L
F
0 g
.33828 .60939 m
.34216 .61349 L
.33583 .62008 L
.33193 .616 L
.33828 .60939 L
s
0 .042 .019 .169 k
.34465 .60235 m
.34851 .60646 L
.34216 .61349 L
.33828 .60939 L
.34465 .60235 L
F
0 g
.34465 .60235 m
.34851 .60646 L
.34216 .61349 L
.33828 .60939 L
.34465 .60235 L
s
0 .05 .036 .161 k
.35105 .59486 m
.3549 .59899 L
.34851 .60646 L
.34465 .60235 L
.35105 .59486 L
F
0 g
.35105 .59486 m
.3549 .59899 L
.34851 .60646 L
.34465 .60235 L
.35105 .59486 L
s
0 .059 .052 .153 k
.35746 .58696 m
.36129 .5911 L
.3549 .59899 L
.35105 .59486 L
.35746 .58696 L
F
0 g
.35746 .58696 m
.36129 .5911 L
.3549 .59899 L
.35105 .59486 L
.35746 .58696 L
s
0 .065 .066 .147 k
.36389 .57866 m
.36771 .58281 L
.36129 .5911 L
.35746 .58696 L
.36389 .57866 L
F
0 g
.36389 .57866 m
.36771 .58281 L
.36129 .5911 L
.35746 .58696 L
.36389 .57866 L
s
0 .072 .079 .141 k
.37033 .56999 m
.37413 .57416 L
.36771 .58281 L
.36389 .57866 L
.37033 .56999 L
F
0 g
.37033 .56999 m
.37413 .57416 L
.36771 .58281 L
.36389 .57866 L
.37033 .56999 L
s
0 .078 .091 .136 k
.37678 .56097 m
.38056 .56515 L
.37413 .57416 L
.37033 .56999 L
.37678 .56097 L
F
0 g
.37678 .56097 m
.38056 .56515 L
.37413 .57416 L
.37033 .56999 L
.37678 .56097 L
s
0 .083 .101 .132 k
.38324 .55163 m
.387 .55584 L
.38056 .56515 L
.37678 .56097 L
.38324 .55163 L
F
0 g
.38324 .55163 m
.387 .55584 L
.38056 .56515 L
.37678 .56097 L
.38324 .55163 L
s
0 .086 .109 .129 k
.38969 .54201 m
.39343 .54623 L
.387 .55584 L
.38324 .55163 L
.38969 .54201 L
F
0 g
.38969 .54201 m
.39343 .54623 L
.387 .55584 L
.38324 .55163 L
.38969 .54201 L
s
0 .091 .117 .125 k
.39615 .53214 m
.39987 .53639 L
.39343 .54623 L
.38969 .54201 L
.39615 .53214 L
F
0 g
.39615 .53214 m
.39987 .53639 L
.39343 .54623 L
.38969 .54201 L
.39615 .53214 L
s
0 .093 .123 .123 k
.4026 .52207 m
.4063 .52633 L
.39987 .53639 L
.39615 .53214 L
.4026 .52207 L
F
0 g
.4026 .52207 m
.4063 .52633 L
.39987 .53639 L
.39615 .53214 L
.4026 .52207 L
s
0 .096 .128 .121 k
.40904 .51183 m
.41273 .51611 L
.4063 .52633 L
.4026 .52207 L
.40904 .51183 L
F
0 g
.40904 .51183 m
.41273 .51611 L
.4063 .52633 L
.4026 .52207 L
.40904 .51183 L
s
0 .098 .132 .119 k
.41548 .50148 m
.41914 .50577 L
.41273 .51611 L
.40904 .51183 L
.41548 .50148 L
F
0 g
.41548 .50148 m
.41914 .50577 L
.41273 .51611 L
.40904 .51183 L
.41548 .50148 L
s
0 .099 .135 .118 k
.4219 .49105 m
.42554 .49536 L
.41914 .50577 L
.41548 .50148 L
.4219 .49105 L
F
0 g
.4219 .49105 m
.42554 .49536 L
.41914 .50577 L
.41548 .50148 L
.4219 .49105 L
s
0 .1 .136 .118 k
.4283 .48061 m
.43193 .48495 L
.42554 .49536 L
.4219 .49105 L
.4283 .48061 L
F
0 g
.4283 .48061 m
.43193 .48495 L
.42554 .49536 L
.4219 .49105 L
.4283 .48061 L
s
0 .099 .135 .118 k
.43468 .47024 m
.43829 .47459 L
.43193 .48495 L
.4283 .48061 L
.43468 .47024 L
F
0 g
.43468 .47024 m
.43829 .47459 L
.43193 .48495 L
.4283 .48061 L
.43468 .47024 L
s
0 .098 .132 .119 k
.44105 .45999 m
.44464 .46435 L
.43829 .47459 L
.43468 .47024 L
.44105 .45999 L
F
0 g
.44105 .45999 m
.44464 .46435 L
.43829 .47459 L
.43468 .47024 L
.44105 .45999 L
s
0 .096 .128 .121 k
.44739 .4499 m
.45097 .45429 L
.44464 .46435 L
.44105 .45999 L
.44739 .4499 L
F
0 g
.44739 .4499 m
.45097 .45429 L
.44464 .46435 L
.44105 .45999 L
.44739 .4499 L
s
0 .094 .123 .123 k
.45372 .44003 m
.45728 .44444 L
.45097 .45429 L
.44739 .4499 L
.45372 .44003 L
F
0 g
.45372 .44003 m
.45728 .44444 L
.45097 .45429 L
.44739 .4499 L
.45372 .44003 L
s
0 .09 .116 .126 k
.46002 .4304 m
.46356 .43482 L
.45728 .44444 L
.45372 .44003 L
.46002 .4304 L
F
0 g
.46002 .4304 m
.46356 .43482 L
.45728 .44444 L
.45372 .44003 L
.46002 .4304 L
s
0 .087 .109 .129 k
.46631 .42104 m
.46983 .42548 L
.46356 .43482 L
.46002 .4304 L
.46631 .42104 L
F
0 g
.46631 .42104 m
.46983 .42548 L
.46356 .43482 L
.46002 .4304 L
.46631 .42104 L
s
0 .083 .1 .133 k
.47258 .41199 m
.47608 .41645 L
.46983 .42548 L
.46631 .42104 L
.47258 .41199 L
F
0 g
.47258 .41199 m
.47608 .41645 L
.46983 .42548 L
.46631 .42104 L
.47258 .41199 L
s
0 .078 .09 .137 k
.47882 .40326 m
.4823 .40774 L
.47608 .41645 L
.47258 .41199 L
.47882 .40326 L
F
0 g
.47882 .40326 m
.4823 .40774 L
.47608 .41645 L
.47258 .41199 L
.47882 .40326 L
s
0 .072 .078 .143 k
.48505 .39489 m
.48852 .39937 L
.4823 .40774 L
.47882 .40326 L
.48505 .39489 L
F
0 g
.48505 .39489 m
.48852 .39937 L
.4823 .40774 L
.47882 .40326 L
.48505 .39489 L
s
0 .067 .066 .148 k
.49127 .38687 m
.49473 .39138 L
.48852 .39937 L
.48505 .39489 L
.49127 .38687 L
F
0 g
.49127 .38687 m
.49473 .39138 L
.48852 .39937 L
.48505 .39489 L
.49127 .38687 L
s
0 .06 .051 .155 k
.49748 .37924 m
.50092 .38376 L
.49473 .39138 L
.49127 .38687 L
.49748 .37924 L
F
0 g
.49748 .37924 m
.50092 .38376 L
.49473 .39138 L
.49127 .38687 L
.49748 .37924 L
s
0 .052 .035 .163 k
.50367 .37201 m
.50709 .37653 L
.50092 .38376 L
.49748 .37924 L
.50367 .37201 L
F
0 g
.50367 .37201 m
.50709 .37653 L
.50092 .38376 L
.49748 .37924 L
.50367 .37201 L
s
0 .044 .018 .172 k
.50986 .36517 m
.51327 .36972 L
.50709 .37653 L
.50367 .37201 L
.50986 .36517 L
F
0 g
.50986 .36517 m
.51327 .36972 L
.50709 .37653 L
.50367 .37201 L
.50986 .36517 L
s
0 .036 0 .181 k
.51604 .35875 m
.51943 .36331 L
.51327 .36972 L
.50986 .36517 L
.51604 .35875 L
F
0 g
.51604 .35875 m
.51943 .36331 L
.51327 .36972 L
.50986 .36517 L
.51604 .35875 L
s
.02 .046 0 .172 k
.52222 .35274 m
.52559 .35731 L
.51943 .36331 L
.51604 .35875 L
.52222 .35274 L
F
0 g
.52222 .35274 m
.52559 .35731 L
.51943 .36331 L
.51604 .35875 L
.52222 .35274 L
s
.042 .058 0 .162 k
.52839 .34714 m
.53175 .35173 L
.52559 .35731 L
.52222 .35274 L
.52839 .34714 L
F
0 g
.52839 .34714 m
.53175 .35173 L
.52559 .35731 L
.52222 .35274 L
.52839 .34714 L
s
.063 .07 0 .153 k
.53457 .34195 m
.53793 .34655 L
.53175 .35173 L
.52839 .34714 L
.53457 .34195 L
F
0 g
.53457 .34195 m
.53793 .34655 L
.53175 .35173 L
.52839 .34714 L
.53457 .34195 L
s
.087 .083 0 .143 k
.54076 .33718 m
.5441 .34178 L
.53793 .34655 L
.53457 .34195 L
.54076 .33718 L
F
0 g
.54076 .33718 m
.5441 .34178 L
.53793 .34655 L
.53457 .34195 L
.54076 .33718 L
s
.112 .095 0 .134 k
.54695 .33279 m
.55028 .33742 L
.5441 .34178 L
.54076 .33718 L
.54695 .33279 L
F
0 g
.54695 .33279 m
.55028 .33742 L
.5441 .34178 L
.54076 .33718 L
.54695 .33279 L
s
.137 .109 0 .125 k
.55315 .32879 m
.55646 .33342 L
.55028 .33742 L
.54695 .33279 L
.55315 .32879 L
F
0 g
.55315 .32879 m
.55646 .33342 L
.55028 .33742 L
.54695 .33279 L
.55315 .32879 L
s
.162 .123 0 .116 k
.55936 .32516 m
.56266 .32981 L
.55646 .33342 L
.55315 .32879 L
.55936 .32516 L
F
0 g
.55936 .32516 m
.56266 .32981 L
.55646 .33342 L
.55315 .32879 L
.55936 .32516 L
s
.187 .136 0 .108 k
.56558 .32188 m
.56887 .32654 L
.56266 .32981 L
.55936 .32516 L
.56558 .32188 L
F
0 g
.56558 .32188 m
.56887 .32654 L
.56266 .32981 L
.55936 .32516 L
.56558 .32188 L
s
.211 .149 0 .101 k
.57182 .31891 m
.57511 .32359 L
.56887 .32654 L
.56558 .32188 L
.57182 .31891 L
F
0 g
.57182 .31891 m
.57511 .32359 L
.56887 .32654 L
.56558 .32188 L
.57182 .31891 L
s
.233 .16 0 .095 k
.57808 .31622 m
.58135 .32091 L
.57511 .32359 L
.57182 .31891 L
.57808 .31622 L
F
0 g
.57808 .31622 m
.58135 .32091 L
.57511 .32359 L
.57182 .31891 L
.57808 .31622 L
s
.248 .169 0 .091 k
.58436 .31372 m
.58762 .31842 L
.58135 .32091 L
.57808 .31622 L
.58436 .31372 L
F
0 g
.58436 .31372 m
.58762 .31842 L
.58135 .32091 L
.57808 .31622 L
.58436 .31372 L
s
.267 .178 0 .087 k
.59065 .31146 m
.5939 .31616 L
.58762 .31842 L
.58436 .31372 L
.59065 .31146 L
F
0 g
.59065 .31146 m
.5939 .31616 L
.58762 .31842 L
.58436 .31372 L
.59065 .31146 L
s
.292 .192 0 .081 k
.59697 .30949 m
.60021 .3142 L
.5939 .31616 L
.59065 .31146 L
.59697 .30949 L
F
0 g
.59697 .30949 m
.60021 .3142 L
.5939 .31616 L
.59065 .31146 L
.59697 .30949 L
s
.321 .207 0 .076 k
.60331 .30785 m
.60655 .31258 L
.60021 .3142 L
.59697 .30949 L
.60331 .30785 L
F
0 g
.60331 .30785 m
.60655 .31258 L
.60021 .3142 L
.59697 .30949 L
.60331 .30785 L
s
.353 .225 0 .07 k
.60969 .30658 m
.61291 .31132 L
.60655 .31258 L
.60331 .30785 L
.60969 .30658 L
F
0 g
.60969 .30658 m
.61291 .31132 L
.60655 .31258 L
.60331 .30785 L
.60969 .30658 L
s
.387 .243 0 .066 k
.61609 .30568 m
.6193 .31044 L
.61291 .31132 L
.60969 .30658 L
.61609 .30568 L
F
0 g
.61609 .30568 m
.6193 .31044 L
.61291 .31132 L
.60969 .30658 L
.61609 .30568 L
s
.424 .263 0 .063 k
.62253 .30519 m
.62573 .30996 L
.6193 .31044 L
.61609 .30568 L
.62253 .30519 L
F
0 g
.62253 .30519 m
.62573 .30996 L
.6193 .31044 L
.61609 .30568 L
.62253 .30519 L
s
.462 .283 0 .061 k
.629 .30511 m
.6322 .30988 L
.62573 .30996 L
.62253 .30519 L
.629 .30511 L
F
0 g
.629 .30511 m
.6322 .30988 L
.62573 .30996 L
.62253 .30519 L
.629 .30511 L
s
.501 .304 0 .061 k
.63552 .30543 m
.63871 .31022 L
.6322 .30988 L
.629 .30511 L
.63552 .30543 L
F
0 g
.63552 .30543 m
.63871 .31022 L
.6322 .30988 L
.629 .30511 L
.63552 .30543 L
s
.54 .324 0 .064 k
.64208 .30619 m
.64526 .31097 L
.63871 .31022 L
.63552 .30543 L
.64208 .30619 L
F
0 g
.64208 .30619 m
.64526 .31097 L
.63871 .31022 L
.63552 .30543 L
.64208 .30619 L
s
.579 .345 0 .068 k
.64869 .30735 m
.65186 .31216 L
.64526 .31097 L
.64208 .30619 L
.64869 .30735 L
F
0 g
.64869 .30735 m
.65186 .31216 L
.64526 .31097 L
.64208 .30619 L
.64869 .30735 L
s
.617 .365 0 .075 k
.65534 .30895 m
.65851 .31375 L
.65186 .31216 L
.64869 .30735 L
.65534 .30895 L
F
0 g
.65534 .30895 m
.65851 .31375 L
.65186 .31216 L
.64869 .30735 L
.65534 .30895 L
s
.653 .384 0 .084 k
.66205 .31095 m
.66521 .31577 L
.65851 .31375 L
.65534 .30895 L
.66205 .31095 L
F
0 g
.66205 .31095 m
.66521 .31577 L
.65851 .31375 L
.65534 .30895 L
.66205 .31095 L
s
.689 .403 0 .094 k
.66881 .31337 m
.67197 .3182 L
.66521 .31577 L
.66205 .31095 L
.66881 .31337 L
F
0 g
.66881 .31337 m
.67197 .3182 L
.66521 .31577 L
.66205 .31095 L
.66881 .31337 L
s
.72 .419 0 .107 k
.67564 .31619 m
.67878 .32103 L
.67197 .3182 L
.66881 .31337 L
.67564 .31619 L
F
0 g
.67564 .31619 m
.67878 .32103 L
.67197 .3182 L
.66881 .31337 L
.67564 .31619 L
s
.749 .434 0 .121 k
.68252 .3194 m
.68566 .32424 L
.67878 .32103 L
.67564 .31619 L
.68252 .3194 L
F
0 g
.68252 .3194 m
.68566 .32424 L
.67878 .32103 L
.67564 .31619 L
.68252 .3194 L
s
.775 .448 0 .135 k
.68946 .32298 m
.6926 .32783 L
.68566 .32424 L
.68252 .3194 L
.68946 .32298 L
F
0 g
.68946 .32298 m
.6926 .32783 L
.68566 .32424 L
.68252 .3194 L
.68946 .32298 L
s
.798 .46 0 .15 k
.69646 .32691 m
.6996 .33177 L
.6926 .32783 L
.68946 .32298 L
.69646 .32691 L
F
0 g
.69646 .32691 m
.6996 .33177 L
.6926 .32783 L
.68946 .32298 L
.69646 .32691 L
s
.818 .471 0 .164 k
.70354 .33117 m
.70667 .33604 L
.6996 .33177 L
.69646 .32691 L
.70354 .33117 L
F
0 g
.70354 .33117 m
.70667 .33604 L
.6996 .33177 L
.69646 .32691 L
.70354 .33117 L
s
.822 .479 0 .178 k
.71068 .33575 m
.7138 .34063 L
.70667 .33604 L
.70354 .33117 L
.71068 .33575 L
F
0 g
.71068 .33575 m
.7138 .34063 L
.70667 .33604 L
.70354 .33117 L
.71068 .33575 L
s
.809 .486 0 .191 k
.71789 .3406 m
.721 .34548 L
.7138 .34063 L
.71068 .33575 L
.71789 .3406 L
F
0 g
.71789 .3406 m
.721 .34548 L
.7138 .34063 L
.71068 .33575 L
.71789 .3406 L
s
.798 .491 0 .202 k
.72517 .3457 m
.72828 .35058 L
.721 .34548 L
.71789 .3406 L
.72517 .3457 L
F
0 g
.72517 .3457 m
.72828 .35058 L
.721 .34548 L
.71789 .3406 L
.72517 .3457 L
s
.789 .496 0 .211 k
.73251 .35099 m
.73561 .35589 L
.72828 .35058 L
.72517 .3457 L
.73251 .35099 L
F
0 g
.73251 .35099 m
.73561 .35589 L
.72828 .35058 L
.72517 .3457 L
.73251 .35099 L
s
.783 .499 0 .217 k
.73992 .35646 m
.74301 .36136 L
.73561 .35589 L
.73251 .35099 L
.73992 .35646 L
F
0 g
.73992 .35646 m
.74301 .36136 L
.73561 .35589 L
.73251 .35099 L
.73992 .35646 L
s
.779 .501 0 .221 k
.74739 .36205 m
.75048 .36695 L
.74301 .36136 L
.73992 .35646 L
.74739 .36205 L
F
0 g
.74739 .36205 m
.75048 .36695 L
.74301 .36136 L
.73992 .35646 L
.74739 .36205 L
s
0 .517 .654 .346 k
.14035 .59726 m
.1444 .60116 L
.13992 .59535 L
.13586 .59148 L
.14035 .59726 L
F
0 g
.14035 .59726 m
.1444 .60116 L
.13992 .59535 L
.13586 .59148 L
.14035 .59726 L
s
0 .517 .644 .356 k
.14487 .603 m
.14893 .60695 L
.1444 .60116 L
.14035 .59726 L
.14487 .603 L
F
0 g
.14487 .603 m
.14893 .60695 L
.1444 .60116 L
.14035 .59726 L
.14487 .603 L
s
0 .517 .627 .373 k
.14944 .60867 m
.1535 .61266 L
.14893 .60695 L
.14487 .603 L
.14944 .60867 L
F
0 g
.14944 .60867 m
.1535 .61266 L
.14893 .60695 L
.14487 .603 L
.14944 .60867 L
s
0 .517 .604 .396 k
.15406 .61422 m
.15812 .61825 L
.1535 .61266 L
.14944 .60867 L
.15406 .61422 L
F
0 g
.15406 .61422 m
.15812 .61825 L
.1535 .61266 L
.14944 .60867 L
.15406 .61422 L
s
0 .517 .574 .426 k
.15874 .6196 m
.1628 .62366 L
.15812 .61825 L
.15406 .61422 L
.15874 .6196 L
F
0 g
.15874 .6196 m
.1628 .62366 L
.15812 .61825 L
.15406 .61422 L
.15874 .6196 L
s
0 .516 .537 .463 k
.16348 .62477 m
.16754 .62887 L
.1628 .62366 L
.15874 .6196 L
.16348 .62477 L
F
0 g
.16348 .62477 m
.16754 .62887 L
.1628 .62366 L
.15874 .6196 L
.16348 .62477 L
s
0 .491 .491 .509 k
.16828 .6297 m
.17234 .63383 L
.16754 .62887 L
.16348 .62477 L
.16828 .6297 L
F
0 g
.16828 .6297 m
.17234 .63383 L
.16754 .62887 L
.16348 .62477 L
.16828 .6297 L
s
.562 .491 0 .438 k
.17316 .63434 m
.17721 .63852 L
.17234 .63383 L
.16828 .6297 L
.17316 .63434 L
F
0 g
.17316 .63434 m
.17721 .63852 L
.17234 .63383 L
.16828 .6297 L
.17316 .63434 L
s
.618 .492 0 .382 k
.17809 .63868 m
.18215 .6429 L
.17721 .63852 L
.17316 .63434 L
.17809 .63868 L
F
0 g
.17809 .63868 m
.18215 .6429 L
.17721 .63852 L
.17316 .63434 L
.17809 .63868 L
s
.676 .49 0 .324 k
.1831 .64267 m
.18716 .64693 L
.18215 .6429 L
.17809 .63868 L
.1831 .64267 L
F
0 g
.1831 .64267 m
.18716 .64693 L
.18215 .6429 L
.17809 .63868 L
.1831 .64267 L
s
.734 .483 0 .266 k
.18818 .64632 m
.19223 .6506 L
.18716 .64693 L
.1831 .64267 L
.18818 .64632 L
F
0 g
.18818 .64632 m
.19223 .6506 L
.18716 .64693 L
.1831 .64267 L
.18818 .64632 L
s
.788 .472 0 .212 k
.19334 .64956 m
.19738 .65387 L
.19223 .6506 L
.18818 .64632 L
.19334 .64956 L
F
0 g
.19334 .64956 m
.19738 .65387 L
.19223 .6506 L
.18818 .64632 L
.19334 .64956 L
s
.836 .455 0 .164 k
.19856 .6524 m
.2026 .65674 L
.19738 .65387 L
.19334 .64956 L
.19856 .6524 L
F
0 g
.19856 .6524 m
.2026 .65674 L
.19738 .65387 L
.19334 .64956 L
.19856 .6524 L
s
.818 .434 0 .124 k
.20386 .65482 m
.2079 .65919 L
.2026 .65674 L
.19856 .6524 L
.20386 .65482 L
F
0 g
.20386 .65482 m
.2079 .65919 L
.2026 .65674 L
.19856 .6524 L
.20386 .65482 L
s
.759 .41 0 .093 k
.20923 .65679 m
.21327 .6612 L
.2079 .65919 L
.20386 .65482 L
.20923 .65679 L
F
0 g
.20923 .65679 m
.21327 .6612 L
.2079 .65919 L
.20386 .65482 L
.20923 .65679 L
s
.697 .383 0 .071 k
.21467 .65833 m
.2187 .66276 L
.21327 .6612 L
.20923 .65679 L
.21467 .65833 L
F
0 g
.21467 .65833 m
.2187 .66276 L
.21327 .6612 L
.20923 .65679 L
.21467 .65833 L
s
.633 .354 0 .058 k
.22019 .65941 m
.22421 .66387 L
.2187 .66276 L
.21467 .65833 L
.22019 .65941 L
F
0 g
.22019 .65941 m
.22421 .66387 L
.2187 .66276 L
.21467 .65833 L
.22019 .65941 L
s
.57 .325 0 .052 k
.22576 .66004 m
.22978 .66452 L
.22421 .66387 L
.22019 .65941 L
.22576 .66004 L
F
0 g
.22576 .66004 m
.22978 .66452 L
.22421 .66387 L
.22019 .65941 L
.22576 .66004 L
s
.511 .298 0 .051 k
.23141 .66021 m
.23542 .66472 L
.22978 .66452 L
.22576 .66004 L
.23141 .66021 L
F
0 g
.23141 .66021 m
.23542 .66472 L
.22978 .66452 L
.22576 .66004 L
.23141 .66021 L
s
.457 .272 0 .054 k
.23711 .65996 m
.24112 .66447 L
.23542 .66472 L
.23141 .66021 L
.23711 .65996 L
F
0 g
.23711 .65996 m
.24112 .66447 L
.23542 .66472 L
.23141 .66021 L
.23711 .65996 L
s
.408 .249 0 .059 k
.24286 .65927 m
.24688 .6638 L
.24112 .66447 L
.23711 .65996 L
.24286 .65927 L
F
0 g
.24286 .65927 m
.24688 .6638 L
.24112 .66447 L
.23711 .65996 L
.24286 .65927 L
s
.364 .228 0 .066 k
.24868 .65817 m
.25269 .66272 L
.24688 .6638 L
.24286 .65927 L
.24868 .65817 L
F
0 g
.24868 .65817 m
.25269 .66272 L
.24688 .6638 L
.24286 .65927 L
.24868 .65817 L
s
.325 .209 0 .074 k
.25455 .65668 m
.25855 .66124 L
.25269 .66272 L
.24868 .65817 L
.25455 .65668 L
F
0 g
.25455 .65668 m
.25855 .66124 L
.25269 .66272 L
.24868 .65817 L
.25455 .65668 L
s
.293 .193 0 .082 k
.26047 .65485 m
.26445 .65942 L
.25855 .66124 L
.25455 .65668 L
.26047 .65485 L
F
0 g
.26047 .65485 m
.26445 .65942 L
.25855 .66124 L
.25455 .65668 L
.26047 .65485 L
s
.269 .181 0 .088 k
.26642 .65274 m
.27039 .65732 L
.26445 .65942 L
.26047 .65485 L
.26642 .65274 L
F
0 g
.26642 .65274 m
.27039 .65732 L
.26445 .65942 L
.26047 .65485 L
.26642 .65274 L
s
.25 .172 0 .093 k
.2724 .65041 m
.27637 .65501 L
.27039 .65732 L
.26642 .65274 L
.2724 .65041 L
F
0 g
.2724 .65041 m
.27637 .65501 L
.27039 .65732 L
.26642 .65274 L
.2724 .65041 L
s
.225 .16 0 .1 k
.27843 .64776 m
.28239 .65236 L
.27637 .65501 L
.2724 .65041 L
.27843 .64776 L
F
0 g
.27843 .64776 m
.28239 .65236 L
.27637 .65501 L
.2724 .65041 L
.27843 .64776 L
s
.197 .146 0 .109 k
.28449 .64474 m
.28845 .64935 L
.28239 .65236 L
.27843 .64776 L
.28449 .64474 L
F
0 g
.28449 .64474 m
.28845 .64935 L
.28239 .65236 L
.27843 .64776 L
.28449 .64474 L
s
.168 .131 0 .119 k
.29059 .64132 m
.29455 .64592 L
.28845 .64935 L
.28449 .64474 L
.29059 .64132 L
F
0 g
.29059 .64132 m
.29455 .64592 L
.28845 .64935 L
.28449 .64474 L
.29059 .64132 L
s
.14 .117 0 .129 k
.29675 .63746 m
.30068 .64208 L
.29455 .64592 L
.29059 .64132 L
.29675 .63746 L
F
0 g
.29675 .63746 m
.30068 .64208 L
.29455 .64592 L
.29059 .64132 L
.29675 .63746 L
s
.114 .103 0 .139 k
.30293 .63317 m
.30686 .63779 L
.30068 .64208 L
.29675 .63746 L
.30293 .63317 L
F
0 g
.30293 .63317 m
.30686 .63779 L
.30068 .64208 L
.29675 .63746 L
.30293 .63317 L
s
.088 .09 0 .149 k
.30915 .62842 m
.31308 .63304 L
.30686 .63779 L
.30293 .63317 L
.30915 .62842 L
F
0 g
.30915 .62842 m
.31308 .63304 L
.30686 .63779 L
.30293 .63317 L
.30915 .62842 L
s
.064 .077 0 .159 k
.31542 .62322 m
.31932 .62782 L
.31308 .63304 L
.30915 .62842 L
.31542 .62322 L
F
0 g
.31542 .62322 m
.31932 .62782 L
.31308 .63304 L
.30915 .62842 L
.31542 .62322 L
s
.041 .065 0 .169 k
.32172 .61753 m
.32561 .62214 L
.31932 .62782 L
.31542 .62322 L
.32172 .61753 L
F
0 g
.32172 .61753 m
.32561 .62214 L
.31932 .62782 L
.31542 .62322 L
.32172 .61753 L
s
.02 .054 0 .178 k
.32805 .6114 m
.33193 .616 L
.32561 .62214 L
.32172 .61753 L
.32805 .6114 L
F
0 g
.32805 .6114 m
.33193 .616 L
.32561 .62214 L
.32172 .61753 L
.32805 .6114 L
s
.001 .044 0 .187 k
.33441 .60481 m
.33828 .60939 L
.33193 .616 L
.32805 .6114 L
.33441 .60481 L
F
0 g
.33441 .60481 m
.33828 .60939 L
.33193 .616 L
.32805 .6114 L
.33441 .60481 L
s
0 .052 .018 .178 k
.34079 .59776 m
.34465 .60235 L
.33828 .60939 L
.33441 .60481 L
.34079 .59776 L
F
0 g
.34079 .59776 m
.34465 .60235 L
.33828 .60939 L
.33441 .60481 L
.34079 .59776 L
s
0 .06 .035 .169 k
.3472 .59029 m
.35105 .59486 L
.34465 .60235 L
.34079 .59776 L
.3472 .59029 L
F
0 g
.3472 .59029 m
.35105 .59486 L
.34465 .60235 L
.34079 .59776 L
.3472 .59029 L
s
0 .066 .049 .162 k
.35363 .5824 m
.35746 .58696 L
.35105 .59486 L
.3472 .59029 L
.35363 .5824 L
F
0 g
.35363 .5824 m
.35746 .58696 L
.35105 .59486 L
.3472 .59029 L
.35363 .5824 L
s
0 .072 .063 .155 k
.36007 .57412 m
.36389 .57866 L
.35746 .58696 L
.35363 .5824 L
.36007 .57412 L
F
0 g
.36007 .57412 m
.36389 .57866 L
.35746 .58696 L
.35363 .5824 L
.36007 .57412 L
s
0 .078 .077 .148 k
.36653 .56546 m
.37033 .56999 L
.36389 .57866 L
.36007 .57412 L
.36653 .56546 L
F
0 g
.36653 .56546 m
.37033 .56999 L
.36389 .57866 L
.36007 .57412 L
.36653 .56546 L
s
0 .082 .087 .143 k
.373 .55646 m
.37678 .56097 L
.37033 .56999 L
.36653 .56546 L
.373 .55646 L
F
0 g
.373 .55646 m
.37678 .56097 L
.37033 .56999 L
.36653 .56546 L
.373 .55646 L
s
0 .087 .098 .138 k
.37947 .54714 m
.38324 .55163 L
.37678 .56097 L
.373 .55646 L
.37947 .54714 L
F
0 g
.37947 .54714 m
.38324 .55163 L
.37678 .56097 L
.373 .55646 L
.37947 .54714 L
s
0 .09 .106 .134 k
.38595 .53754 m
.38969 .54201 L
.38324 .55163 L
.37947 .54714 L
.38595 .53754 L
F
0 g
.38595 .53754 m
.38969 .54201 L
.38324 .55163 L
.37947 .54714 L
.38595 .53754 L
s
0 .093 .114 .13 k
.39241 .5277 m
.39615 .53214 L
.38969 .54201 L
.38595 .53754 L
.39241 .5277 L
F
0 g
.39241 .5277 m
.39615 .53214 L
.38969 .54201 L
.38595 .53754 L
.39241 .5277 L
s
0 .095 .12 .127 k
.39888 .51764 m
.4026 .52207 L
.39615 .53214 L
.39241 .5277 L
.39888 .51764 L
F
0 g
.39888 .51764 m
.4026 .52207 L
.39615 .53214 L
.39241 .5277 L
.39888 .51764 L
s
0 .097 .126 .124 k
.40534 .50743 m
.40904 .51183 L
.4026 .52207 L
.39888 .51764 L
.40534 .50743 L
F
0 g
.40534 .50743 m
.40904 .51183 L
.4026 .52207 L
.39888 .51764 L
.40534 .50743 L
s
0 .099 .131 .121 k
.41179 .4971 m
.41548 .50148 L
.40904 .51183 L
.40534 .50743 L
.41179 .4971 L
F
0 g
.41179 .4971 m
.41548 .50148 L
.40904 .51183 L
.40534 .50743 L
.41179 .4971 L
s
0 .099 .133 .12 k
.41823 .48669 m
.4219 .49105 L
.41548 .50148 L
.41179 .4971 L
.41823 .48669 L
F
0 g
.41823 .48669 m
.4219 .49105 L
.41548 .50148 L
.41179 .4971 L
.41823 .48669 L
s
0 .099 .134 .119 k
.42465 .47628 m
.4283 .48061 L
.4219 .49105 L
.41823 .48669 L
.42465 .47628 L
F
0 g
.42465 .47628 m
.4283 .48061 L
.4219 .49105 L
.41823 .48669 L
.42465 .47628 L
s
0 .099 .134 .118 k
.43105 .46593 m
.43468 .47024 L
.4283 .48061 L
.42465 .47628 L
.43105 .46593 L
F
0 g
.43105 .46593 m
.43468 .47024 L
.4283 .48061 L
.42465 .47628 L
.43105 .46593 L
s
0 .096 .131 .119 k
.43744 .45569 m
.44105 .45999 L
.43468 .47024 L
.43105 .46593 L
.43744 .45569 L
F
0 g
.43744 .45569 m
.44105 .45999 L
.43468 .47024 L
.43105 .46593 L
.43744 .45569 L
s
0 .095 .128 .119 k
.4438 .44564 m
.44739 .4499 L
.44105 .45999 L
.43744 .45569 L
.4438 .44564 L
F
0 g
.4438 .44564 m
.44739 .4499 L
.44105 .45999 L
.43744 .45569 L
.4438 .44564 L
s
0 .091 .123 .121 k
.45015 .43578 m
.45372 .44003 L
.44739 .4499 L
.4438 .44564 L
.45015 .43578 L
F
0 g
.45015 .43578 m
.45372 .44003 L
.44739 .4499 L
.4438 .44564 L
.45015 .43578 L
s
0 .087 .117 .123 k
.45647 .42617 m
.46002 .4304 L
.45372 .44003 L
.45015 .43578 L
.45647 .42617 L
F
0 g
.45647 .42617 m
.46002 .4304 L
.45372 .44003 L
.45015 .43578 L
.45647 .42617 L
s
0 .083 .11 .125 k
.46277 .41684 m
.46631 .42104 L
.46002 .4304 L
.45647 .42617 L
.46277 .41684 L
F
0 g
.46277 .41684 m
.46631 .42104 L
.46002 .4304 L
.45647 .42617 L
.46277 .41684 L
s
0 .078 .1 .129 k
.46905 .40779 m
.47258 .41199 L
.46631 .42104 L
.46277 .41684 L
.46905 .40779 L
F
0 g
.46905 .40779 m
.47258 .41199 L
.46631 .42104 L
.46277 .41684 L
.46905 .40779 L
s
0 .073 .091 .132 k
.47532 .39908 m
.47882 .40326 L
.47258 .41199 L
.46905 .40779 L
.47532 .39908 L
F
0 g
.47532 .39908 m
.47882 .40326 L
.47258 .41199 L
.46905 .40779 L
.47532 .39908 L
s
0 .066 .079 .137 k
.48156 .39071 m
.48505 .39489 L
.47882 .40326 L
.47532 .39908 L
.48156 .39071 L
F
0 g
.48156 .39071 m
.48505 .39489 L
.47882 .40326 L
.47532 .39908 L
.48156 .39071 L
s
0 .059 .066 .142 k
.4878 .38272 m
.49127 .38687 L
.48505 .39489 L
.48156 .39071 L
.4878 .38272 L
F
0 g
.4878 .38272 m
.49127 .38687 L
.48505 .39489 L
.48156 .39071 L
.4878 .38272 L
s
0 .051 .051 .149 k
.49403 .3751 m
.49748 .37924 L
.49127 .38687 L
.4878 .38272 L
.49403 .3751 L
F
0 g
.49403 .3751 m
.49748 .37924 L
.49127 .38687 L
.4878 .38272 L
.49403 .3751 L
s
0 .043 .035 .156 k
.50023 .36787 m
.50367 .37201 L
.49748 .37924 L
.49403 .3751 L
.50023 .36787 L
F
0 g
.50023 .36787 m
.50367 .37201 L
.49748 .37924 L
.49403 .3751 L
.50023 .36787 L
s
0 .034 .017 .164 k
.50643 .36105 m
.50986 .36517 L
.50367 .37201 L
.50023 .36787 L
.50643 .36105 L
F
0 g
.50643 .36105 m
.50986 .36517 L
.50367 .37201 L
.50023 .36787 L
.50643 .36105 L
s
.001 .025 0 .172 k
.51263 .35463 m
.51604 .35875 L
.50986 .36517 L
.50643 .36105 L
.51263 .35463 L
F
0 g
.51263 .35463 m
.51604 .35875 L
.50986 .36517 L
.50643 .36105 L
.51263 .35463 L
s
.023 .036 0 .161 k
.51882 .34862 m
.52222 .35274 L
.51604 .35875 L
.51263 .35463 L
.51882 .34862 L
F
0 g
.51882 .34862 m
.52222 .35274 L
.51604 .35875 L
.51263 .35463 L
.51882 .34862 L
s
.045 .047 0 .151 k
.52501 .34302 m
.52839 .34714 L
.52222 .35274 L
.51882 .34862 L
.52501 .34302 L
F
0 g
.52501 .34302 m
.52839 .34714 L
.52222 .35274 L
.51882 .34862 L
.52501 .34302 L
s
.069 .059 0 .14 k
.53121 .33784 m
.53457 .34195 L
.52839 .34714 L
.52501 .34302 L
.53121 .33784 L
F
0 g
.53121 .33784 m
.53457 .34195 L
.52839 .34714 L
.52501 .34302 L
.53121 .33784 L
s
.094 .071 0 .129 k
.5374 .33305 m
.54076 .33718 L
.53457 .34195 L
.53121 .33784 L
.5374 .33305 L
F
0 g
.5374 .33305 m
.54076 .33718 L
.53457 .34195 L
.53121 .33784 L
.5374 .33305 L
s
.121 .085 0 .118 k
.54361 .32867 m
.54695 .33279 L
.54076 .33718 L
.5374 .33305 L
.54361 .32867 L
F
0 g
.54361 .32867 m
.54695 .33279 L
.54076 .33718 L
.5374 .33305 L
.54361 .32867 L
s
.147 .098 0 .108 k
.54982 .32466 m
.55315 .32879 L
.54695 .33279 L
.54361 .32867 L
.54982 .32466 L
F
0 g
.54982 .32466 m
.55315 .32879 L
.54695 .33279 L
.54361 .32867 L
.54982 .32466 L
s
.175 .113 0 .098 k
.55604 .32102 m
.55936 .32516 L
.55315 .32879 L
.54982 .32466 L
.55604 .32102 L
F
0 g
.55604 .32102 m
.55936 .32516 L
.55315 .32879 L
.54982 .32466 L
.55604 .32102 L
s
.202 .127 0 .089 k
.56228 .31774 m
.56558 .32188 L
.55936 .32516 L
.55604 .32102 L
.56228 .31774 L
F
0 g
.56228 .31774 m
.56558 .32188 L
.55936 .32516 L
.55604 .32102 L
.56228 .31774 L
s
.228 .14 0 .081 k
.56853 .31476 m
.57182 .31891 L
.56558 .32188 L
.56228 .31774 L
.56853 .31476 L
F
0 g
.56853 .31476 m
.57182 .31891 L
.56558 .32188 L
.56228 .31774 L
.56853 .31476 L
s
.251 .151 0 .075 k
.57481 .31206 m
.57808 .31622 L
.57182 .31891 L
.56853 .31476 L
.57481 .31206 L
F
0 g
.57481 .31206 m
.57808 .31622 L
.57182 .31891 L
.56853 .31476 L
.57481 .31206 L
s
.269 .161 0 .07 k
.58109 .30955 m
.58436 .31372 L
.57808 .31622 L
.57481 .31206 L
.58109 .30955 L
F
0 g
.58109 .30955 m
.58436 .31372 L
.57808 .31622 L
.57481 .31206 L
.58109 .30955 L
s
.288 .171 0 .066 k
.5874 .30726 m
.59065 .31146 L
.58436 .31372 L
.58109 .30955 L
.5874 .30726 L
F
0 g
.5874 .30726 m
.59065 .31146 L
.58436 .31372 L
.58109 .30955 L
.5874 .30726 L
s
.316 .185 0 .06 k
.59373 .30528 m
.59697 .30949 L
.59065 .31146 L
.5874 .30726 L
.59373 .30528 L
F
0 g
.59373 .30528 m
.59697 .30949 L
.59065 .31146 L
.5874 .30726 L
.59373 .30528 L
s
.347 .202 0 .054 k
.60008 .30363 m
.60331 .30785 L
.59697 .30949 L
.59373 .30528 L
.60008 .30363 L
F
0 g
.60008 .30363 m
.60331 .30785 L
.59697 .30949 L
.59373 .30528 L
.60008 .30363 L
s
.381 .22 0 .049 k
.60646 .30234 m
.60969 .30658 L
.60331 .30785 L
.60008 .30363 L
.60646 .30234 L
F
0 g
.60646 .30234 m
.60969 .30658 L
.60331 .30785 L
.60008 .30363 L
.60646 .30234 L
s
.418 .239 0 .045 k
.61287 .30143 m
.61609 .30568 L
.60969 .30658 L
.60646 .30234 L
.61287 .30143 L
F
0 g
.61287 .30143 m
.61609 .30568 L
.60969 .30658 L
.60646 .30234 L
.61287 .30143 L
s
.457 .259 0 .043 k
.61932 .30092 m
.62253 .30519 L
.61609 .30568 L
.61287 .30143 L
.61932 .30092 L
F
0 g
.61932 .30092 m
.62253 .30519 L
.61609 .30568 L
.61287 .30143 L
.61932 .30092 L
s
.497 .281 0 .042 k
.62581 .30081 m
.629 .30511 L
.62253 .30519 L
.61932 .30092 L
.62581 .30081 L
F
0 g
.62581 .30081 m
.629 .30511 L
.62253 .30519 L
.61932 .30092 L
.62581 .30081 L
s
.537 .303 0 .044 k
.63233 .30112 m
.63552 .30543 L
.629 .30511 L
.62581 .30081 L
.63233 .30112 L
F
0 g
.63233 .30112 m
.63552 .30543 L
.629 .30511 L
.62581 .30081 L
.63233 .30112 L
s
.578 .325 0 .048 k
.6389 .30184 m
.64208 .30619 L
.63552 .30543 L
.63233 .30112 L
.6389 .30184 L
F
0 g
.6389 .30184 m
.64208 .30619 L
.63552 .30543 L
.63233 .30112 L
.6389 .30184 L
s
.617 .346 0 .055 k
.64551 .30299 m
.64869 .30735 L
.64208 .30619 L
.6389 .30184 L
.64551 .30299 L
F
0 g
.64551 .30299 m
.64869 .30735 L
.64208 .30619 L
.6389 .30184 L
.64551 .30299 L
s
.655 .367 0 .064 k
.65218 .30454 m
.65534 .30895 L
.64869 .30735 L
.64551 .30299 L
.65218 .30454 L
F
0 g
.65218 .30454 m
.65534 .30895 L
.64869 .30735 L
.64551 .30299 L
.65218 .30454 L
s
.69 .386 0 .076 k
.65889 .30652 m
.66205 .31095 L
.65534 .30895 L
.65218 .30454 L
.65889 .30652 L
F
0 g
.65889 .30652 m
.66205 .31095 L
.65534 .30895 L
.65218 .30454 L
.65889 .30652 L
s
.724 .404 0 .089 k
.66566 .30891 m
.66881 .31337 L
.66205 .31095 L
.65889 .30652 L
.66566 .30891 L
F
0 g
.66566 .30891 m
.66881 .31337 L
.66205 .31095 L
.65889 .30652 L
.66566 .30891 L
s
.753 .421 0 .104 k
.67249 .3117 m
.67564 .31619 L
.66881 .31337 L
.66566 .30891 L
.67249 .3117 L
F
0 g
.67249 .3117 m
.67564 .31619 L
.66881 .31337 L
.66566 .30891 L
.67249 .3117 L
s
.779 .435 0 .12 k
.67938 .31487 m
.68252 .3194 L
.67564 .31619 L
.67249 .3117 L
.67938 .31487 L
F
0 g
.67938 .31487 m
.68252 .3194 L
.67564 .31619 L
.67249 .3117 L
.67938 .31487 L
s
.802 .449 0 .136 k
.68632 .3184 m
.68946 .32298 L
.68252 .3194 L
.67938 .31487 L
.68632 .3184 L
F
0 g
.68632 .3184 m
.68946 .32298 L
.68252 .3194 L
.67938 .31487 L
.68632 .3184 L
s
.822 .46 0 .152 k
.69333 .3223 m
.69646 .32691 L
.68946 .32298 L
.68632 .3184 L
.69333 .3223 L
F
0 g
.69333 .3223 m
.69646 .32691 L
.68946 .32298 L
.68632 .3184 L
.69333 .3223 L
s
.833 .47 0 .167 k
.70042 .32652 m
.70354 .33117 L
.69646 .32691 L
.69333 .3223 L
.70042 .32652 L
F
0 g
.70042 .32652 m
.70354 .33117 L
.69646 .32691 L
.69333 .3223 L
.70042 .32652 L
s
.819 .478 0 .181 k
.70756 .33105 m
.71068 .33575 L
.70354 .33117 L
.70042 .32652 L
.70756 .33105 L
F
0 g
.70756 .33105 m
.71068 .33575 L
.70354 .33117 L
.70042 .32652 L
.70756 .33105 L
s
.807 .486 0 .193 k
.71476 .33586 m
.71789 .3406 L
.71068 .33575 L
.70756 .33105 L
.71476 .33586 L
F
0 g
.71476 .33586 m
.71789 .3406 L
.71068 .33575 L
.70756 .33105 L
.71476 .33586 L
s
.796 .491 0 .204 k
.72205 .34091 m
.72517 .3457 L
.71789 .3406 L
.71476 .33586 L
.72205 .34091 L
F
0 g
.72205 .34091 m
.72517 .3457 L
.71789 .3406 L
.71476 .33586 L
.72205 .34091 L
s
.788 .495 0 .212 k
.72939 .34617 m
.73251 .35099 L
.72517 .3457 L
.72205 .34091 L
.72939 .34617 L
F
0 g
.72939 .34617 m
.73251 .35099 L
.72517 .3457 L
.72205 .34091 L
.72939 .34617 L
s
.783 .498 0 .217 k
.73681 .35159 m
.73992 .35646 L
.73251 .35099 L
.72939 .34617 L
.73681 .35159 L
F
0 g
.73681 .35159 m
.73992 .35646 L
.73251 .35099 L
.72939 .34617 L
.73681 .35159 L
s
.78 .5 0 .22 k
.74428 .35712 m
.74739 .36205 L
.73992 .35646 L
.73681 .35159 L
.74428 .35712 L
F
0 g
.74428 .35712 m
.74739 .36205 L
.73992 .35646 L
.73681 .35159 L
.74428 .35712 L
s
0 .518 .644 .356 k
.13628 .59329 m
.14035 .59726 L
.13586 .59148 L
.13179 .58761 L
.13628 .59329 L
F
0 g
.13628 .59329 m
.14035 .59726 L
.13586 .59148 L
.13179 .58761 L
.13628 .59329 L
s
0 .517 .629 .371 k
.14081 .59894 m
.14487 .603 L
.14035 .59726 L
.13628 .59329 L
.14081 .59894 L
F
0 g
.14081 .59894 m
.14487 .603 L
.14035 .59726 L
.13628 .59329 L
.14081 .59894 L
s
0 .514 .606 .394 k
.14538 .60452 m
.14944 .60867 L
.14487 .603 L
.14081 .59894 L
.14538 .60452 L
F
0 g
.14538 .60452 m
.14944 .60867 L
.14487 .603 L
.14081 .59894 L
.14538 .60452 L
s
0 .512 .577 .423 k
.15002 .60997 m
.15406 .61422 L
.14944 .60867 L
.14538 .60452 L
.15002 .60997 L
F
0 g
.15002 .60997 m
.15406 .61422 L
.14944 .60867 L
.14538 .60452 L
.15002 .60997 L
s
0 .507 .539 .461 k
.1547 .61525 m
.15874 .6196 L
.15406 .61422 L
.15002 .60997 L
.1547 .61525 L
F
0 g
.1547 .61525 m
.15874 .6196 L
.15406 .61422 L
.15002 .60997 L
.1547 .61525 L
s
.507 .498 0 .493 k
.15944 .62033 m
.16348 .62477 L
.15874 .6196 L
.1547 .61525 L
.15944 .62033 L
F
0 g
.15944 .62033 m
.16348 .62477 L
.15874 .6196 L
.1547 .61525 L
.15944 .62033 L
s
.559 .504 0 .441 k
.16426 .62516 m
.16828 .6297 L
.16348 .62477 L
.15944 .62033 L
.16426 .62516 L
F
0 g
.16426 .62516 m
.16828 .6297 L
.16348 .62477 L
.15944 .62033 L
.16426 .62516 L
s
.615 .508 0 .385 k
.16913 .62973 m
.17316 .63434 L
.16828 .6297 L
.16426 .62516 L
.16913 .62973 L
F
0 g
.16913 .62973 m
.17316 .63434 L
.16828 .6297 L
.16426 .62516 L
.16913 .62973 L
s
.671 .507 0 .329 k
.17408 .63398 m
.17809 .63868 L
.17316 .63434 L
.16913 .62973 L
.17408 .63398 L
F
0 g
.17408 .63398 m
.17809 .63868 L
.17316 .63434 L
.16913 .62973 L
.17408 .63398 L
s
.726 .501 0 .274 k
.17909 .6379 m
.1831 .64267 L
.17809 .63868 L
.17408 .63398 L
.17909 .6379 L
F
0 g
.17909 .6379 m
.1831 .64267 L
.17809 .63868 L
.17408 .63398 L
.17909 .6379 L
s
.776 .49 0 .224 k
.18417 .64146 m
.18818 .64632 L
.1831 .64267 L
.17909 .6379 L
.18417 .64146 L
F
0 g
.18417 .64146 m
.18818 .64632 L
.1831 .64267 L
.17909 .6379 L
.18417 .64146 L
s
.821 .475 0 .179 k
.18933 .64463 m
.19334 .64956 L
.18818 .64632 L
.18417 .64146 L
.18933 .64463 L
F
0 g
.18933 .64463 m
.19334 .64956 L
.18818 .64632 L
.18417 .64146 L
.18933 .64463 L
s
.807 .454 0 .143 k
.19456 .6474 m
.19856 .6524 L
.19334 .64956 L
.18933 .64463 L
.19456 .6474 L
F
0 g
.19456 .6474 m
.19856 .6524 L
.19334 .64956 L
.18933 .64463 L
.19456 .6474 L
s
.749 .43 0 .115 k
.19987 .64976 m
.20386 .65482 L
.19856 .6524 L
.19456 .6474 L
.19987 .64976 L
F
0 g
.19987 .64976 m
.20386 .65482 L
.19856 .6524 L
.19456 .6474 L
.19987 .64976 L
s
.686 .403 0 .096 k
.20525 .65167 m
.20923 .65679 L
.20386 .65482 L
.19987 .64976 L
.20525 .65167 L
F
0 g
.20525 .65167 m
.20923 .65679 L
.20386 .65482 L
.19987 .64976 L
.20525 .65167 L
s
.624 .376 0 .084 k
.21069 .65316 m
.21467 .65833 L
.20923 .65679 L
.20525 .65167 L
.21069 .65316 L
F
0 g
.21069 .65316 m
.21467 .65833 L
.20923 .65679 L
.20525 .65167 L
.21069 .65316 L
s
.564 .348 0 .078 k
.21621 .65419 m
.22019 .65941 L
.21467 .65833 L
.21069 .65316 L
.21621 .65419 L
F
0 g
.21621 .65419 m
.22019 .65941 L
.21467 .65833 L
.21069 .65316 L
.21621 .65419 L
s
.507 .322 0 .077 k
.22179 .65479 m
.22576 .66004 L
.22019 .65941 L
.21621 .65419 L
.22179 .65479 L
F
0 g
.22179 .65479 m
.22576 .66004 L
.22019 .65941 L
.21621 .65419 L
.22179 .65479 L
s
.454 .296 0 .08 k
.22744 .65493 m
.23141 .66021 L
.22576 .66004 L
.22179 .65479 L
.22744 .65493 L
F
0 g
.22744 .65493 m
.23141 .66021 L
.22576 .66004 L
.22179 .65479 L
.22744 .65493 L
s
.405 .272 0 .085 k
.23315 .65463 m
.23711 .65996 L
.23141 .66021 L
.22744 .65493 L
.23315 .65463 L
F
0 g
.23315 .65463 m
.23711 .65996 L
.23141 .66021 L
.22744 .65493 L
.23315 .65463 L
s
.362 .251 0 .091 k
.23891 .65391 m
.24286 .65927 L
.23711 .65996 L
.23315 .65463 L
.23891 .65391 L
F
0 g
.23891 .65391 m
.24286 .65927 L
.23711 .65996 L
.23315 .65463 L
.23891 .65391 L
s
.324 .232 0 .098 k
.24474 .65279 m
.24868 .65817 L
.24286 .65927 L
.23891 .65391 L
.24474 .65279 L
F
0 g
.24474 .65279 m
.24868 .65817 L
.24286 .65927 L
.23891 .65391 L
.24474 .65279 L
s
.29 .214 0 .106 k
.25061 .65128 m
.25455 .65668 L
.24868 .65817 L
.24474 .65279 L
.25061 .65128 L
F
0 g
.25061 .65128 m
.25455 .65668 L
.24868 .65817 L
.24474 .65279 L
.25061 .65128 L
s
.262 .201 0 .112 k
.25653 .64944 m
.26047 .65485 L
.25455 .65668 L
.25061 .65128 L
.25653 .64944 L
F
0 g
.25653 .64944 m
.26047 .65485 L
.25455 .65668 L
.25061 .65128 L
.25653 .64944 L
s
.241 .189 0 .118 k
.26249 .64732 m
.26642 .65274 L
.26047 .65485 L
.25653 .64944 L
.26249 .64732 L
F
0 g
.26249 .64732 m
.26642 .65274 L
.26047 .65485 L
.25653 .64944 L
.26249 .64732 L
s
.225 .181 0 .122 k
.26848 .64498 m
.2724 .65041 L
.26642 .65274 L
.26249 .64732 L
.26848 .64498 L
F
0 g
.26848 .64498 m
.2724 .65041 L
.26642 .65274 L
.26249 .64732 L
.26848 .64498 L
s
.203 .17 0 .128 k
.27451 .64232 m
.27843 .64776 L
.2724 .65041 L
.26848 .64498 L
.27451 .64232 L
F
0 g
.27451 .64232 m
.27843 .64776 L
.2724 .65041 L
.26848 .64498 L
.27451 .64232 L
s
.178 .156 0 .136 k
.28058 .6393 m
.28449 .64474 L
.27843 .64776 L
.27451 .64232 L
.28058 .6393 L
F
0 g
.28058 .6393 m
.28449 .64474 L
.27843 .64776 L
.27451 .64232 L
.28058 .6393 L
s
.154 .143 0 .143 k
.28669 .63589 m
.29059 .64132 L
.28449 .64474 L
.28058 .6393 L
.28669 .63589 L
F
0 g
.28669 .63589 m
.29059 .64132 L
.28449 .64474 L
.28058 .6393 L
.28669 .63589 L
s
.129 .13 0 .151 k
.29285 .63205 m
.29675 .63746 L
.29059 .64132 L
.28669 .63589 L
.29285 .63205 L
F
0 g
.29285 .63205 m
.29675 .63746 L
.29059 .64132 L
.28669 .63589 L
.29285 .63205 L
s
.105 .116 0 .16 k
.29904 .62776 m
.30293 .63317 L
.29675 .63746 L
.29285 .63205 L
.29904 .62776 L
F
0 g
.29904 .62776 m
.30293 .63317 L
.29675 .63746 L
.29285 .63205 L
.29904 .62776 L
s
.082 .104 0 .168 k
.30528 .62303 m
.30915 .62842 L
.30293 .63317 L
.29904 .62776 L
.30528 .62303 L
F
0 g
.30528 .62303 m
.30915 .62842 L
.30293 .63317 L
.29904 .62776 L
.30528 .62303 L
s
.06 .091 0 .176 k
.31155 .61785 m
.31542 .62322 L
.30915 .62842 L
.30528 .62303 L
.31155 .61785 L
F
0 g
.31155 .61785 m
.31542 .62322 L
.30915 .62842 L
.30528 .62303 L
.31155 .61785 L
s
.039 .08 0 .184 k
.31786 .6122 m
.32172 .61753 L
.31542 .62322 L
.31155 .61785 L
.31786 .6122 L
F
0 g
.31786 .6122 m
.32172 .61753 L
.31542 .62322 L
.31155 .61785 L
.31786 .6122 L
s
.019 .068 0 .192 k
.3242 .60609 m
.32805 .6114 L
.32172 .61753 L
.31786 .6122 L
.3242 .60609 L
F
0 g
.3242 .60609 m
.32805 .6114 L
.32172 .61753 L
.31786 .6122 L
.3242 .60609 L
s
.002 .058 0 .199 k
.33056 .59954 m
.33441 .60481 L
.32805 .6114 L
.3242 .60609 L
.33056 .59954 L
F
0 g
.33056 .59954 m
.33441 .60481 L
.32805 .6114 L
.3242 .60609 L
.33056 .59954 L
s
0 .063 .015 .191 k
.33696 .59255 m
.34079 .59776 L
.33441 .60481 L
.33056 .59954 L
.33696 .59255 L
F
0 g
.33696 .59255 m
.34079 .59776 L
.33441 .60481 L
.33056 .59954 L
.33696 .59255 L
s
0 .069 .031 .182 k
.34338 .58512 m
.3472 .59029 L
.34079 .59776 L
.33696 .59255 L
.34338 .58512 L
F
0 g
.34338 .58512 m
.3472 .59029 L
.34079 .59776 L
.33696 .59255 L
.34338 .58512 L
s
0 .075 .046 .173 k
.34982 .57728 m
.35363 .5824 L
.3472 .59029 L
.34338 .58512 L
.34982 .57728 L
F
0 g
.34982 .57728 m
.35363 .5824 L
.3472 .59029 L
.34338 .58512 L
.34982 .57728 L
s
0 .08 .06 .165 k
.35628 .56906 m
.36007 .57412 L
.35363 .5824 L
.34982 .57728 L
.35628 .56906 L
F
0 g
.35628 .56906 m
.36007 .57412 L
.35363 .5824 L
.34982 .57728 L
.35628 .56906 L
s
0 .085 .072 .158 k
.36274 .56046 m
.36653 .56546 L
.36007 .57412 L
.35628 .56906 L
.36274 .56046 L
F
0 g
.36274 .56046 m
.36653 .56546 L
.36007 .57412 L
.35628 .56906 L
.36274 .56046 L
s
0 .088 .083 .152 k
.36922 .55153 m
.373 .55646 L
.36653 .56546 L
.36274 .56046 L
.36922 .55153 L
F
0 g
.36922 .55153 m
.373 .55646 L
.36653 .56546 L
.36274 .56046 L
.36922 .55153 L
s
0 .092 .093 .146 k
.3757 .54228 m
.37947 .54714 L
.373 .55646 L
.36922 .55153 L
.3757 .54228 L
F
0 g
.3757 .54228 m
.37947 .54714 L
.373 .55646 L
.36922 .55153 L
.3757 .54228 L
s
0 .094 .102 .141 k
.38219 .53276 m
.38595 .53754 L
.37947 .54714 L
.3757 .54228 L
.38219 .53276 L
F
0 g
.38219 .53276 m
.38595 .53754 L
.37947 .54714 L
.3757 .54228 L
.38219 .53276 L
s
0 .097 .11 .136 k
.38867 .52298 m
.39241 .5277 L
.38595 .53754 L
.38219 .53276 L
.38867 .52298 L
F
0 g
.38867 .52298 m
.39241 .5277 L
.38595 .53754 L
.38219 .53276 L
.38867 .52298 L
s
0 .098 .116 .132 k
.39516 .51301 m
.39888 .51764 L
.39241 .5277 L
.38867 .52298 L
.39516 .51301 L
F
0 g
.39516 .51301 m
.39888 .51764 L
.39241 .5277 L
.38867 .52298 L
.39516 .51301 L
s
0 .099 .122 .128 k
.40163 .50287 m
.40534 .50743 L
.39888 .51764 L
.39516 .51301 L
.40163 .50287 L
F
0 g
.40163 .50287 m
.40534 .50743 L
.39888 .51764 L
.39516 .51301 L
.40163 .50287 L
s
0 .1 .127 .125 k
.4081 .49261 m
.41179 .4971 L
.40534 .50743 L
.40163 .50287 L
.4081 .49261 L
F
0 g
.4081 .49261 m
.41179 .4971 L
.40534 .50743 L
.40163 .50287 L
.4081 .49261 L
s
0 .1 .13 .122 k
.41456 .48229 m
.41823 .48669 L
.41179 .4971 L
.4081 .49261 L
.41456 .48229 L
F
0 g
.41456 .48229 m
.41823 .48669 L
.41179 .4971 L
.4081 .49261 L
.41456 .48229 L
s
0 .099 .132 .12 k
.42099 .47195 m
.42465 .47628 L
.41823 .48669 L
.41456 .48229 L
.42099 .47195 L
F
0 g
.42099 .47195 m
.42465 .47628 L
.41823 .48669 L
.41456 .48229 L
.42099 .47195 L
s
0 .097 .131 .119 k
.42741 .46168 m
.43105 .46593 L
.42465 .47628 L
.42099 .47195 L
.42741 .46168 L
F
0 g
.42741 .46168 m
.43105 .46593 L
.42465 .47628 L
.42099 .47195 L
.42741 .46168 L
s
0 .094 .13 .118 k
.43381 .45153 m
.43744 .45569 L
.43105 .46593 L
.42741 .46168 L
.43381 .45153 L
F
0 g
.43381 .45153 m
.43744 .45569 L
.43105 .46593 L
.42741 .46168 L
.43381 .45153 L
s
0 .091 .127 .118 k
.44019 .44153 m
.4438 .44564 L
.43744 .45569 L
.43381 .45153 L
.44019 .44153 L
F
0 g
.44019 .44153 m
.4438 .44564 L
.43744 .45569 L
.43381 .45153 L
.44019 .44153 L
s
0 .087 .122 .118 k
.44654 .43175 m
.45015 .43578 L
.4438 .44564 L
.44019 .44153 L
.44654 .43175 L
F
0 g
.44654 .43175 m
.45015 .43578 L
.4438 .44564 L
.44019 .44153 L
.44654 .43175 L
s
0 .083 .117 .119 k
.45289 .4222 m
.45647 .42617 L
.45015 .43578 L
.44654 .43175 L
.45289 .4222 L
F
0 g
.45289 .4222 m
.45647 .42617 L
.45015 .43578 L
.44654 .43175 L
.45289 .4222 L
s
0 .077 .109 .121 k
.45921 .41293 m
.46277 .41684 L
.45647 .42617 L
.45289 .4222 L
.45921 .41293 L
F
0 g
.45921 .41293 m
.46277 .41684 L
.45647 .42617 L
.45289 .4222 L
.45921 .41293 L
s
0 .071 .101 .123 k
.46551 .40396 m
.46905 .40779 L
.46277 .41684 L
.45921 .41293 L
.46551 .40396 L
F
0 g
.46551 .40396 m
.46905 .40779 L
.46277 .41684 L
.45921 .41293 L
.46551 .40396 L
s
0 .064 .091 .126 k
.47179 .3953 m
.47532 .39908 L
.46905 .40779 L
.46551 .40396 L
.47179 .3953 L
F
0 g
.47179 .3953 m
.47532 .39908 L
.46905 .40779 L
.46551 .40396 L
.47179 .3953 L
s
0 .056 .079 .13 k
.47805 .38699 m
.48156 .39071 L
.47532 .39908 L
.47179 .3953 L
.47805 .38699 L
F
0 g
.47805 .38699 m
.48156 .39071 L
.47532 .39908 L
.47179 .3953 L
.47805 .38699 L
s
0 .047 .065 .135 k
.48431 .37904 m
.4878 .38272 L
.48156 .39071 L
.47805 .38699 L
.48431 .37904 L
F
0 g
.48431 .37904 m
.4878 .38272 L
.48156 .39071 L
.47805 .38699 L
.48431 .37904 L
s
0 .039 .051 .14 k
.49054 .37147 m
.49403 .3751 L
.4878 .38272 L
.48431 .37904 L
.49054 .37147 L
F
0 g
.49054 .37147 m
.49403 .3751 L
.4878 .38272 L
.48431 .37904 L
.49054 .37147 L
s
0 .028 .033 .147 k
.49677 .36427 m
.50023 .36787 L
.49403 .3751 L
.49054 .37147 L
.49677 .36427 L
F
0 g
.49677 .36427 m
.50023 .36787 L
.49403 .3751 L
.49054 .37147 L
.49677 .36427 L
s
0 .017 .015 .155 k
.50299 .35749 m
.50643 .36105 L
.50023 .36787 L
.49677 .36427 L
.50299 .35749 L
F
0 g
.50299 .35749 m
.50643 .36105 L
.50023 .36787 L
.49677 .36427 L
.50299 .35749 L
s
.006 .011 0 .158 k
.5092 .3511 m
.51263 .35463 L
.50643 .36105 L
.50299 .35749 L
.5092 .3511 L
F
0 g
.5092 .3511 m
.51263 .35463 L
.50643 .36105 L
.50299 .35749 L
.5092 .3511 L
s
.028 .021 0 .146 k
.51541 .34511 m
.51882 .34862 L
.51263 .35463 L
.5092 .3511 L
.51541 .34511 L
F
0 g
.51541 .34511 m
.51882 .34862 L
.51263 .35463 L
.5092 .3511 L
.51541 .34511 L
s
.052 .031 0 .134 k
.52161 .33953 m
.52501 .34302 L
.51882 .34862 L
.51541 .34511 L
.52161 .33953 L
F
0 g
.52161 .33953 m
.52501 .34302 L
.51882 .34862 L
.51541 .34511 L
.52161 .33953 L
s
.078 .042 0 .122 k
.52782 .33437 m
.53121 .33784 L
.52501 .34302 L
.52161 .33953 L
.52782 .33437 L
F
0 g
.52782 .33437 m
.53121 .33784 L
.52501 .34302 L
.52161 .33953 L
.52782 .33437 L
s
.106 .055 0 .109 k
.53404 .3296 m
.5374 .33305 L
.53121 .33784 L
.52782 .33437 L
.53404 .3296 L
F
0 g
.53404 .3296 m
.5374 .33305 L
.53121 .33784 L
.52782 .33437 L
.53404 .3296 L
s
.134 .068 0 .097 k
.54025 .32521 m
.54361 .32867 L
.5374 .33305 L
.53404 .3296 L
.54025 .32521 L
F
0 g
.54025 .32521 m
.54361 .32867 L
.5374 .33305 L
.53404 .3296 L
.54025 .32521 L
s
.165 .082 0 .085 k
.54648 .32122 m
.54982 .32466 L
.54361 .32867 L
.54025 .32521 L
.54648 .32122 L
F
0 g
.54648 .32122 m
.54982 .32466 L
.54361 .32867 L
.54025 .32521 L
.54648 .32122 L
s
.195 .096 0 .074 k
.55272 .31759 m
.55604 .32102 L
.54982 .32466 L
.54648 .32122 L
.55272 .31759 L
F
0 g
.55272 .31759 m
.55604 .32102 L
.54982 .32466 L
.54648 .32122 L
.55272 .31759 L
s
.225 .111 0 .064 k
.55896 .3143 m
.56228 .31774 L
.55604 .32102 L
.55272 .31759 L
.55896 .3143 L
F
0 g
.55896 .3143 m
.56228 .31774 L
.55604 .32102 L
.55272 .31759 L
.55896 .3143 L
s
.254 .125 0 .055 k
.56524 .31131 m
.56853 .31476 L
.56228 .31774 L
.55896 .3143 L
.56524 .31131 L
F
0 g
.56524 .31131 m
.56853 .31476 L
.56228 .31774 L
.55896 .3143 L
.56524 .31131 L
s
.28 .137 0 .048 k
.57152 .3086 m
.57481 .31206 L
.56853 .31476 L
.56524 .31131 L
.57152 .3086 L
F
0 g
.57152 .3086 m
.57481 .31206 L
.56853 .31476 L
.56524 .31131 L
.57152 .3086 L
s
.298 .146 0 .044 k
.57782 .30608 m
.58109 .30955 L
.57481 .31206 L
.57152 .3086 L
.57782 .30608 L
F
0 g
.57782 .30608 m
.58109 .30955 L
.57481 .31206 L
.57152 .3086 L
.57782 .30608 L
s
.322 .158 0 .038 k
.58414 .30378 m
.5874 .30726 L
.58109 .30955 L
.57782 .30608 L
.58414 .30378 L
F
0 g
.58414 .30378 m
.5874 .30726 L
.58109 .30955 L
.57782 .30608 L
.58414 .30378 L
s
.352 .173 0 .032 k
.59047 .30178 m
.59373 .30528 L
.5874 .30726 L
.58414 .30378 L
.59047 .30178 L
F
0 g
.59047 .30178 m
.59373 .30528 L
.5874 .30726 L
.58414 .30378 L
.59047 .30178 L
s
.386 .19 0 .027 k
.59684 .30011 m
.60008 .30363 L
.59373 .30528 L
.59047 .30178 L
.59684 .30011 L
F
0 g
.59684 .30011 m
.60008 .30363 L
.59373 .30528 L
.59047 .30178 L
.59684 .30011 L
s
.423 .209 0 .023 k
.60323 .29879 m
.60646 .30234 L
.60008 .30363 L
.59684 .30011 L
.60323 .29879 L
F
0 g
.60323 .29879 m
.60646 .30234 L
.60008 .30363 L
.59684 .30011 L
.60323 .29879 L
s
.463 .23 0 .02 k
.60966 .29786 m
.61287 .30143 L
.60646 .30234 L
.60323 .29879 L
.60966 .29786 L
F
0 g
.60966 .29786 m
.61287 .30143 L
.60646 .30234 L
.60323 .29879 L
.60966 .29786 L
s
.504 .252 0 .019 k
.61612 .29731 m
.61932 .30092 L
.61287 .30143 L
.60966 .29786 L
.61612 .29731 L
F
0 g
.61612 .29731 m
.61932 .30092 L
.61287 .30143 L
.60966 .29786 L
.61612 .29731 L
s
.546 .274 0 .021 k
.62261 .29717 m
.62581 .30081 L
.61932 .30092 L
.61612 .29731 L
.62261 .29717 L
F
0 g
.62261 .29717 m
.62581 .30081 L
.61932 .30092 L
.61612 .29731 L
.62261 .29717 L
s
.589 .298 0 .025 k
.62914 .29743 m
.63233 .30112 L
.62581 .30081 L
.62261 .29717 L
.62914 .29743 L
F
0 g
.62914 .29743 m
.63233 .30112 L
.62581 .30081 L
.62261 .29717 L
.62914 .29743 L
s
.629 .32 0 .033 k
.63572 .2981 m
.6389 .30184 L
.63233 .30112 L
.62914 .29743 L
.63572 .2981 L
F
0 g
.63572 .2981 m
.6389 .30184 L
.63233 .30112 L
.62914 .29743 L
.63572 .2981 L
s
.669 .342 0 .043 k
.64234 .29919 m
.64551 .30299 L
.6389 .30184 L
.63572 .2981 L
.64234 .29919 L
F
0 g
.64234 .29919 m
.64551 .30299 L
.6389 .30184 L
.63572 .2981 L
.64234 .29919 L
s
.705 .363 0 .056 k
.64901 .3007 m
.65218 .30454 L
.64551 .30299 L
.64234 .29919 L
.64901 .3007 L
F
0 g
.64901 .3007 m
.65218 .30454 L
.64551 .30299 L
.64234 .29919 L
.64901 .3007 L
s
.738 .383 0 .071 k
.65573 .30261 m
.65889 .30652 L
.65218 .30454 L
.64901 .3007 L
.65573 .30261 L
F
0 g
.65573 .30261 m
.65889 .30652 L
.65218 .30454 L
.64901 .3007 L
.65573 .30261 L
s
.769 .402 0 .087 k
.66251 .30493 m
.66566 .30891 L
.65889 .30652 L
.65573 .30261 L
.66251 .30493 L
F
0 g
.66251 .30493 m
.66566 .30891 L
.65889 .30652 L
.65573 .30261 L
.66251 .30493 L
s
.794 .418 0 .105 k
.66935 .30765 m
.67249 .3117 L
.66566 .30891 L
.66251 .30493 L
.66935 .30765 L
F
0 g
.66935 .30765 m
.67249 .3117 L
.66566 .30891 L
.66251 .30493 L
.66935 .30765 L
s
.817 .433 0 .122 k
.67623 .31074 m
.67938 .31487 L
.67249 .3117 L
.66935 .30765 L
.67623 .31074 L
F
0 g
.67623 .31074 m
.67938 .31487 L
.67249 .3117 L
.66935 .30765 L
.67623 .31074 L
s
.835 .446 0 .14 k
.68319 .31422 m
.68632 .3184 L
.67938 .31487 L
.67623 .31074 L
.68319 .31422 L
F
0 g
.68319 .31422 m
.68632 .3184 L
.67938 .31487 L
.67623 .31074 L
.68319 .31422 L
s
.844 .458 0 .156 k
.69021 .31802 m
.69333 .3223 L
.68632 .3184 L
.68319 .31422 L
.69021 .31802 L
F
0 g
.69021 .31802 m
.69333 .3223 L
.68632 .3184 L
.68319 .31422 L
.69021 .31802 L
s
.829 .468 0 .171 k
.69728 .32216 m
.70042 .32652 L
.69333 .3223 L
.69021 .31802 L
.69728 .32216 L
F
0 g
.69728 .32216 m
.70042 .32652 L
.69333 .3223 L
.69021 .31802 L
.69728 .32216 L
s
.815 .475 0 .185 k
.70443 .3266 m
.70756 .33105 L
.70042 .32652 L
.69728 .32216 L
.70443 .3266 L
F
0 g
.70443 .3266 m
.70756 .33105 L
.70042 .32652 L
.69728 .32216 L
.70443 .3266 L
s
.804 .483 0 .196 k
.71164 .33132 m
.71476 .33586 L
.70756 .33105 L
.70443 .3266 L
.71164 .33132 L
F
0 g
.71164 .33132 m
.71476 .33586 L
.70756 .33105 L
.70443 .3266 L
.71164 .33132 L
s
.795 .488 0 .205 k
.71893 .33626 m
.72205 .34091 L
.71476 .33586 L
.71164 .33132 L
.71893 .33626 L
F
0 g
.71893 .33626 m
.72205 .34091 L
.71476 .33586 L
.71164 .33132 L
.71893 .33626 L
s
.788 .492 0 .212 k
.72627 .34142 m
.72939 .34617 L
.72205 .34091 L
.71893 .33626 L
.72627 .34142 L
F
0 g
.72627 .34142 m
.72939 .34617 L
.72205 .34091 L
.71893 .33626 L
.72627 .34142 L
s
.785 .496 0 .215 k
.73368 .34674 m
.73681 .35159 L
.72939 .34617 L
.72627 .34142 L
.73368 .34674 L
F
0 g
.73368 .34674 m
.73681 .35159 L
.72939 .34617 L
.72627 .34142 L
.73368 .34674 L
s
.784 .498 0 .216 k
.74117 .35217 m
.74428 .35712 L
.73681 .35159 L
.73368 .34674 L
.74117 .35217 L
F
0 g
.74117 .35217 m
.74428 .35712 L
.73681 .35159 L
.73368 .34674 L
.74117 .35217 L
s
0 .52 .626 .374 k
.1322 .58925 m
.13628 .59329 L
.13179 .58761 L
.1277 .58372 L
.1322 .58925 L
F
0 g
.1322 .58925 m
.13628 .59329 L
.13179 .58761 L
.1277 .58372 L
.1322 .58925 L
s
0 .516 .605 .395 k
.13674 .59474 m
.14081 .59894 L
.13628 .59329 L
.1322 .58925 L
.13674 .59474 L
F
0 g
.13674 .59474 m
.14081 .59894 L
.13628 .59329 L
.1322 .58925 L
.13674 .59474 L
s
0 .511 .575 .425 k
.14133 .60015 m
.14538 .60452 L
.14081 .59894 L
.13674 .59474 L
.14133 .60015 L
F
0 g
.14133 .60015 m
.14538 .60452 L
.14081 .59894 L
.13674 .59474 L
.14133 .60015 L
s
0 .504 .537 .463 k
.14597 .60544 m
.15002 .60997 L
.14538 .60452 L
.14133 .60015 L
.14597 .60544 L
F
0 g
.14597 .60544 m
.15002 .60997 L
.14538 .60452 L
.14133 .60015 L
.14597 .60544 L
s
.511 .506 0 .489 k
.15068 .61058 m
.1547 .61525 L
.15002 .60997 L
.14597 .60544 L
.15068 .61058 L
F
0 g
.15068 .61058 m
.1547 .61525 L
.15002 .60997 L
.14597 .60544 L
.15068 .61058 L
s
.563 .513 0 .437 k
.15543 .61551 m
.15944 .62033 L
.1547 .61525 L
.15068 .61058 L
.15543 .61551 L
F
0 g
.15543 .61551 m
.15944 .62033 L
.1547 .61525 L
.15068 .61058 L
.15543 .61551 L
s
.617 .518 0 .383 k
.16025 .6202 m
.16426 .62516 L
.15944 .62033 L
.15543 .61551 L
.16025 .6202 L
F
0 g
.16025 .6202 m
.16426 .62516 L
.15944 .62033 L
.15543 .61551 L
.16025 .6202 L
s
.671 .518 0 .329 k
.16514 .62462 m
.16913 .62973 L
.16426 .62516 L
.16025 .6202 L
.16514 .62462 L
F
0 g
.16514 .62462 m
.16913 .62973 L
.16426 .62516 L
.16025 .6202 L
.16514 .62462 L
s
.723 .513 0 .277 k
.1701 .62874 m
.17408 .63398 L
.16913 .62973 L
.16514 .62462 L
.1701 .62874 L
F
0 g
.1701 .62874 m
.17408 .63398 L
.16913 .62973 L
.16514 .62462 L
.1701 .62874 L
s
.769 .502 0 .231 k
.17512 .63253 m
.17909 .6379 L
.17408 .63398 L
.1701 .62874 L
.17512 .63253 L
F
0 g
.17512 .63253 m
.17909 .6379 L
.17408 .63398 L
.1701 .62874 L
.17512 .63253 L
s
.809 .487 0 .191 k
.18022 .63596 m
.18417 .64146 L
.17909 .6379 L
.17512 .63253 L
.18022 .63596 L
F
0 g
.18022 .63596 m
.18417 .64146 L
.17909 .6379 L
.17512 .63253 L
.18022 .63596 L
s
.788 .466 0 .16 k
.18539 .63902 m
.18933 .64463 L
.18417 .64146 L
.18022 .63596 L
.18539 .63902 L
F
0 g
.18539 .63902 m
.18933 .64463 L
.18417 .64146 L
.18022 .63596 L
.18539 .63902 L
s
.729 .443 0 .136 k
.19063 .64169 m
.19456 .6474 L
.18933 .64463 L
.18539 .63902 L
.19063 .64169 L
F
0 g
.19063 .64169 m
.19456 .6474 L
.18933 .64463 L
.18539 .63902 L
.19063 .64169 L
s
.668 .418 0 .12 k
.19593 .64394 m
.19987 .64976 L
.19456 .6474 L
.19063 .64169 L
.19593 .64394 L
F
0 g
.19593 .64394 m
.19987 .64976 L
.19456 .6474 L
.19063 .64169 L
.19593 .64394 L
s
.607 .39 0 .111 k
.20132 .64576 m
.20525 .65167 L
.19987 .64976 L
.19593 .64394 L
.20132 .64576 L
F
0 g
.20132 .64576 m
.20525 .65167 L
.19987 .64976 L
.19593 .64394 L
.20132 .64576 L
s
.549 .364 0 .107 k
.20678 .64717 m
.21069 .65316 L
.20525 .65167 L
.20132 .64576 L
.20678 .64717 L
F
0 g
.20678 .64717 m
.21069 .65316 L
.20525 .65167 L
.20132 .64576 L
.20678 .64717 L
s
.495 .339 0 .106 k
.2123 .64812 m
.21621 .65419 L
.21069 .65316 L
.20678 .64717 L
.2123 .64812 L
F
0 g
.2123 .64812 m
.21621 .65419 L
.21069 .65316 L
.20678 .64717 L
.2123 .64812 L
s
.444 .314 0 .109 k
.21788 .64865 m
.22179 .65479 L
.21621 .65419 L
.2123 .64812 L
.21788 .64865 L
F
0 g
.21788 .64865 m
.22179 .65479 L
.21621 .65419 L
.2123 .64812 L
.21788 .64865 L
s
.397 .291 0 .114 k
.22354 .64873 m
.22744 .65493 L
.22179 .65479 L
.21788 .64865 L
.22354 .64873 L
F
0 g
.22354 .64873 m
.22744 .65493 L
.22179 .65479 L
.21788 .64865 L
.22354 .64873 L
s
.355 .27 0 .12 k
.22926 .64839 m
.23315 .65463 L
.22744 .65493 L
.22354 .64873 L
.22926 .64839 L
F
0 g
.22926 .64839 m
.23315 .65463 L
.22744 .65493 L
.22354 .64873 L
.22926 .64839 L
s
.318 .251 0 .126 k
.23503 .64763 m
.23891 .65391 L
.23315 .65463 L
.22926 .64839 L
.23503 .64763 L
F
0 g
.23503 .64763 m
.23891 .65391 L
.23315 .65463 L
.22926 .64839 L
.23503 .64763 L
s
.285 .234 0 .132 k
.24086 .64648 m
.24474 .65279 L
.23891 .65391 L
.23503 .64763 L
.24086 .64648 L
F
0 g
.24086 .64648 m
.24474 .65279 L
.23891 .65391 L
.23503 .64763 L
.24086 .64648 L
s
.256 .218 0 .139 k
.24674 .64495 m
.25061 .65128 L
.24474 .65279 L
.24086 .64648 L
.24674 .64495 L
F
0 g
.24674 .64495 m
.25061 .65128 L
.24474 .65279 L
.24086 .64648 L
.24674 .64495 L
s
.233 .206 0 .144 k
.25266 .64308 m
.25653 .64944 L
.25061 .65128 L
.24674 .64495 L
.25266 .64308 L
F
0 g
.25266 .64308 m
.25653 .64944 L
.25061 .65128 L
.24674 .64495 L
.25266 .64308 L
s
.214 .196 0 .149 k
.25862 .64096 m
.26249 .64732 L
.25653 .64944 L
.25266 .64308 L
.25862 .64096 L
F
0 g
.25862 .64096 m
.26249 .64732 L
.25653 .64944 L
.25266 .64308 L
.25862 .64096 L
s
.201 .189 0 .152 k
.26462 .63861 m
.26848 .64498 L
.26249 .64732 L
.25862 .64096 L
.26462 .63861 L
F
0 g
.26462 .63861 m
.26848 .64498 L
.26249 .64732 L
.25862 .64096 L
.26462 .63861 L
s
.182 .178 0 .157 k
.27065 .63595 m
.27451 .64232 L
.26848 .64498 L
.26462 .63861 L
.27065 .63595 L
F
0 g
.27065 .63595 m
.27451 .64232 L
.26848 .64498 L
.26462 .63861 L
.27065 .63595 L
s
.161 .166 0 .163 k
.27673 .63294 m
.28058 .6393 L
.27451 .64232 L
.27065 .63595 L
.27673 .63294 L
F
0 g
.27673 .63294 m
.28058 .6393 L
.27451 .64232 L
.27065 .63595 L
.27673 .63294 L
s
.139 .154 0 .169 k
.28285 .62953 m
.28669 .63589 L
.28058 .6393 L
.27673 .63294 L
.28285 .62953 L
F
0 g
.28285 .62953 m
.28669 .63589 L
.28058 .6393 L
.27673 .63294 L
.28285 .62953 L
s
.118 .142 0 .175 k
.28901 .62571 m
.29285 .63205 L
.28669 .63589 L
.28285 .62953 L
.28901 .62571 L
F
0 g
.28901 .62571 m
.29285 .63205 L
.28669 .63589 L
.28285 .62953 L
.28901 .62571 L
s
.096 .129 0 .182 k
.29521 .62146 m
.29904 .62776 L
.29285 .63205 L
.28901 .62571 L
.29521 .62146 L
F
0 g
.29521 .62146 m
.29904 .62776 L
.29285 .63205 L
.28901 .62571 L
.29521 .62146 L
s
.076 .117 0 .188 k
.30144 .61677 m
.30528 .62303 L
.29904 .62776 L
.29521 .62146 L
.30144 .61677 L
F
0 g
.30144 .61677 m
.30528 .62303 L
.29904 .62776 L
.29521 .62146 L
.30144 .61677 L
s
.057 .106 0 .194 k
.30772 .61163 m
.31155 .61785 L
.30528 .62303 L
.30144 .61677 L
.30772 .61163 L
F
0 g
.30772 .61163 m
.31155 .61785 L
.30528 .62303 L
.30144 .61677 L
.30772 .61163 L
s
.037 .093 0 .201 k
.31404 .60605 m
.31786 .6122 L
.31155 .61785 L
.30772 .61163 L
.31404 .60605 L
F
0 g
.31404 .60605 m
.31786 .6122 L
.31155 .61785 L
.30772 .61163 L
.31404 .60605 L
s
.02 .082 0 .207 k
.32038 .6 m
.3242 .60609 L
.31786 .6122 L
.31404 .60605 L
.32038 .6 L
F
0 g
.32038 .6 m
.3242 .60609 L
.31786 .6122 L
.31404 .60605 L
.32038 .6 L
s
.004 .072 0 .212 k
.32676 .59353 m
.33056 .59954 L
.3242 .60609 L
.32038 .6 L
.32676 .59353 L
F
0 g
.32676 .59353 m
.33056 .59954 L
.3242 .60609 L
.32038 .6 L
.32676 .59353 L
s
0 .074 .013 .205 k
.33316 .58661 m
.33696 .59255 L
.33056 .59954 L
.32676 .59353 L
.33316 .58661 L
F
0 g
.33316 .58661 m
.33696 .59255 L
.33056 .59954 L
.32676 .59353 L
.33316 .58661 L
s
0 .079 .028 .195 k
.33958 .57928 m
.34338 .58512 L
.33696 .59255 L
.33316 .58661 L
.33958 .57928 L
F
0 g
.33958 .57928 m
.34338 .58512 L
.33696 .59255 L
.33316 .58661 L
.33958 .57928 L
s
0 .084 .041 .186 k
.34603 .57154 m
.34982 .57728 L
.34338 .58512 L
.33958 .57928 L
.34603 .57154 L
F
0 g
.34603 .57154 m
.34982 .57728 L
.34338 .58512 L
.33958 .57928 L
.34603 .57154 L
s
0 .087 .054 .178 k
.35249 .56342 m
.35628 .56906 L
.34982 .57728 L
.34603 .57154 L
.35249 .56342 L
F
0 g
.35249 .56342 m
.35628 .56906 L
.34982 .57728 L
.34603 .57154 L
.35249 .56342 L
s
0 .091 .066 .17 k
.35897 .55494 m
.36274 .56046 L
.35628 .56906 L
.35249 .56342 L
.35897 .55494 L
F
0 g
.35897 .55494 m
.36274 .56046 L
.35628 .56906 L
.35249 .56342 L
.35897 .55494 L
s
0 .093 .076 .163 k
.36545 .54612 m
.36922 .55153 L
.36274 .56046 L
.35897 .55494 L
.36545 .54612 L
F
0 g
.36545 .54612 m
.36922 .55153 L
.36274 .56046 L
.35897 .55494 L
.36545 .54612 L
s
0 .096 .086 .156 k
.37194 .537 m
.3757 .54228 L
.36922 .55153 L
.36545 .54612 L
.37194 .537 L
F
0 g
.37194 .537 m
.3757 .54228 L
.36922 .55153 L
.36545 .54612 L
.37194 .537 L
s
0 .098 .095 .15 k
.37844 .52761 m
.38219 .53276 L
.3757 .54228 L
.37194 .537 L
.37844 .52761 L
F
0 g
.37844 .52761 m
.38219 .53276 L
.3757 .54228 L
.37194 .537 L
.37844 .52761 L
s
0 .099 .103 .144 k
.38493 .51797 m
.38867 .52298 L
.38219 .53276 L
.37844 .52761 L
.38493 .51797 L
F
0 g
.38493 .51797 m
.38867 .52298 L
.38219 .53276 L
.37844 .52761 L
.38493 .51797 L
s
0 .1 .11 .139 k
.39142 .50813 m
.39516 .51301 L
.38867 .52298 L
.38493 .51797 L
.39142 .50813 L
F
0 g
.39142 .50813 m
.39516 .51301 L
.38867 .52298 L
.38493 .51797 L
.39142 .50813 L
s
0 .1 .116 .134 k
.39791 .49814 m
.40163 .50287 L
.39516 .51301 L
.39142 .50813 L
.39791 .49814 L
F
0 g
.39791 .49814 m
.40163 .50287 L
.39516 .51301 L
.39142 .50813 L
.39791 .49814 L
s
0 .099 .121 .13 k
.40439 .48802 m
.4081 .49261 L
.40163 .50287 L
.39791 .49814 L
.40439 .48802 L
F
0 g
.40439 .48802 m
.4081 .49261 L
.40163 .50287 L
.39791 .49814 L
.40439 .48802 L
s
0 .098 .125 .126 k
.41086 .47783 m
.41456 .48229 L
.4081 .49261 L
.40439 .48802 L
.41086 .47783 L
F
0 g
.41086 .47783 m
.41456 .48229 L
.4081 .49261 L
.40439 .48802 L
.41086 .47783 L
s
0 .097 .128 .122 k
.41731 .46764 m
.42099 .47195 L
.41456 .48229 L
.41086 .47783 L
.41731 .46764 L
F
0 g
.41731 .46764 m
.42099 .47195 L
.41456 .48229 L
.41086 .47783 L
.41731 .46764 L
s
0 .094 .127 .12 k
.42374 .4575 m
.42741 .46168 L
.42099 .47195 L
.41731 .46764 L
.42374 .4575 L
F
0 g
.42374 .4575 m
.42741 .46168 L
.42099 .47195 L
.41731 .46764 L
.42374 .4575 L
s
0 .091 .126 .118 k
.43016 .44749 m
.43381 .45153 L
.42741 .46168 L
.42374 .4575 L
.43016 .44749 L
F
0 g
.43016 .44749 m
.43381 .45153 L
.42741 .46168 L
.42374 .4575 L
.43016 .44749 L
s
0 .086 .123 .117 k
.43655 .43763 m
.44019 .44153 L
.43381 .45153 L
.43016 .44749 L
.43655 .43763 L
F
0 g
.43655 .43763 m
.44019 .44153 L
.43381 .45153 L
.43016 .44749 L
.43655 .43763 L
s
0 .081 .12 .116 k
.44292 .42798 m
.44654 .43175 L
.44019 .44153 L
.43655 .43763 L
.44292 .42798 L
F
0 g
.44292 .42798 m
.44654 .43175 L
.44019 .44153 L
.43655 .43763 L
.44292 .42798 L
s
0 .075 .114 .116 k
.44928 .41855 m
.45289 .4222 L
.44654 .43175 L
.44292 .42798 L
.44928 .41855 L
F
0 g
.44928 .41855 m
.45289 .4222 L
.44654 .43175 L
.44292 .42798 L
.44928 .41855 L
s
0 .068 .107 .117 k
.45562 .40939 m
.45921 .41293 L
.45289 .4222 L
.44928 .41855 L
.45562 .40939 L
F
0 g
.45562 .40939 m
.45921 .41293 L
.45289 .4222 L
.44928 .41855 L
.45562 .40939 L
s
0 .061 .099 .118 k
.46193 .40053 m
.46551 .40396 L
.45921 .41293 L
.45562 .40939 L
.46193 .40053 L
F
0 g
.46193 .40053 m
.46551 .40396 L
.45921 .41293 L
.45562 .40939 L
.46193 .40053 L
s
0 .053 .089 .12 k
.46823 .39198 m
.47179 .3953 L
.46551 .40396 L
.46193 .40053 L
.46823 .39198 L
F
0 g
.46823 .39198 m
.47179 .3953 L
.46551 .40396 L
.46193 .40053 L
.46823 .39198 L
s
0 .043 .077 .123 k
.47451 .38376 m
.47805 .38699 L
.47179 .3953 L
.46823 .39198 L
.47451 .38376 L
F
0 g
.47451 .38376 m
.47805 .38699 L
.47179 .3953 L
.46823 .39198 L
.47451 .38376 L
s
0 .033 .063 .127 k
.48078 .3759 m
.48431 .37904 L
.47805 .38699 L
.47451 .38376 L
.48078 .3759 L
F
0 g
.48078 .3759 m
.48431 .37904 L
.47805 .38699 L
.47451 .38376 L
.48078 .3759 L
s
0 .021 .047 .132 k
.48704 .36841 m
.49054 .37147 L
.48431 .37904 L
.48078 .3759 L
.48704 .36841 L
F
0 g
.48704 .36841 m
.49054 .37147 L
.48431 .37904 L
.48078 .3759 L
.48704 .36841 L
s
0 .009 .03 .138 k
.49328 .36129 m
.49677 .36427 L
.49054 .37147 L
.48704 .36841 L
.49328 .36129 L
F
0 g
.49328 .36129 m
.49677 .36427 L
.49054 .37147 L
.48704 .36841 L
.49328 .36129 L
s
.005 0 .015 .141 k
.49952 .35457 m
.50299 .35749 L
.49677 .36427 L
.49328 .36129 L
.49952 .35457 L
F
0 g
.49952 .35457 m
.50299 .35749 L
.49677 .36427 L
.49328 .36129 L
.49952 .35457 L
s
.019 0 .007 .136 k
.50574 .34823 m
.5092 .3511 L
.50299 .35749 L
.49952 .35457 L
.50574 .34823 L
F
0 g
.50574 .34823 m
.5092 .3511 L
.50299 .35749 L
.49952 .35457 L
.50574 .34823 L
s
.036 .001 0 .13 k
.51197 .34231 m
.51541 .34511 L
.5092 .3511 L
.50574 .34823 L
.51197 .34231 L
F
0 g
.51197 .34231 m
.51541 .34511 L
.5092 .3511 L
.50574 .34823 L
.51197 .34231 L
s
.063 .011 0 .116 k
.5182 .33677 m
.52161 .33953 L
.51541 .34511 L
.51197 .34231 L
.5182 .33677 L
F
0 g
.5182 .33677 m
.52161 .33953 L
.51541 .34511 L
.51197 .34231 L
.5182 .33677 L
s
.09 .02 0 .103 k
.52441 .33165 m
.52782 .33437 L
.52161 .33953 L
.5182 .33677 L
.52441 .33165 L
F
0 g
.52441 .33165 m
.52782 .33437 L
.52161 .33953 L
.5182 .33677 L
.52441 .33165 L
s
.121 .032 0 .089 k
.53064 .32691 m
.53404 .3296 L
.52782 .33437 L
.52441 .33165 L
.53064 .32691 L
F
0 g
.53064 .32691 m
.53404 .3296 L
.52782 .33437 L
.52441 .33165 L
.53064 .32691 L
s
.153 .046 0 .075 k
.53687 .32254 m
.54025 .32521 L
.53404 .3296 L
.53064 .32691 L
.53687 .32254 L
F
0 g
.53687 .32254 m
.54025 .32521 L
.53404 .3296 L
.53064 .32691 L
.53687 .32254 L
s
.187 .059 0 .062 k
.54312 .31857 m
.54648 .32122 L
.54025 .32521 L
.53687 .32254 L
.54312 .31857 L
F
0 g
.54312 .31857 m
.54648 .32122 L
.54025 .32521 L
.53687 .32254 L
.54312 .31857 L
s
.22 .073 0 .051 k
.54937 .31494 m
.55272 .31759 L
.54648 .32122 L
.54312 .31857 L
.54937 .31494 L
F
0 g
.54937 .31494 m
.55272 .31759 L
.54648 .32122 L
.54312 .31857 L
.54937 .31494 L
s
.254 .088 0 .04 k
.55564 .31165 m
.55896 .3143 L
.55272 .31759 L
.54937 .31494 L
.55564 .31165 L
F
0 g
.55564 .31165 m
.55896 .3143 L
.55272 .31759 L
.54937 .31494 L
.55564 .31165 L
s
.287 .102 0 .031 k
.56192 .30867 m
.56524 .31131 L
.55896 .3143 L
.55564 .31165 L
.56192 .30867 L
F
0 g
.56192 .30867 m
.56524 .31131 L
.55896 .3143 L
.55564 .31165 L
.56192 .30867 L
s
.315 .115 0 .024 k
.56822 .30595 m
.57152 .3086 L
.56524 .31131 L
.56192 .30867 L
.56822 .30595 L
F
0 g
.56822 .30595 m
.57152 .3086 L
.56524 .31131 L
.56192 .30867 L
.56822 .30595 L
s
.336 .124 0 .02 k
.57453 .30341 m
.57782 .30608 L
.57152 .3086 L
.56822 .30595 L
.57453 .30341 L
F
0 g
.57453 .30341 m
.57782 .30608 L
.57152 .3086 L
.56822 .30595 L
.57453 .30341 L
s
.361 .136 0 .015 k
.58087 .3011 m
.58414 .30378 L
.57782 .30608 L
.57453 .30341 L
.58087 .3011 L
F
0 g
.58087 .3011 m
.58414 .30378 L
.57782 .30608 L
.57453 .30341 L
.58087 .3011 L
s
.394 .151 0 .01 k
.58722 .29907 m
.59047 .30178 L
.58414 .30378 L
.58087 .3011 L
.58722 .29907 L
F
0 g
.58722 .29907 m
.59047 .30178 L
.58414 .30378 L
.58087 .3011 L
.58722 .29907 L
s
.432 .171 0 .005 k
.5936 .29738 m
.59684 .30011 L
.59047 .30178 L
.58722 .29907 L
.5936 .29738 L
F
0 g
.5936 .29738 m
.59684 .30011 L
.59047 .30178 L
.58722 .29907 L
.5936 .29738 L
s
.472 .19 0 .003 k
.60001 .29603 m
.60323 .29879 L
.59684 .30011 L
.5936 .29738 L
.60001 .29603 L
F
0 g
.60001 .29603 m
.60323 .29879 L
.59684 .30011 L
.5936 .29738 L
.60001 .29603 L
s
.515 .213 0 .002 k
.60645 .29505 m
.60966 .29786 L
.60323 .29879 L
.60001 .29603 L
.60645 .29505 L
F
0 g
.60645 .29505 m
.60966 .29786 L
.60323 .29879 L
.60001 .29603 L
.60645 .29505 L
s
.559 .236 0 .004 k
.61291 .29446 m
.61612 .29731 L
.60966 .29786 L
.60645 .29505 L
.61291 .29446 L
F
0 g
.61291 .29446 m
.61612 .29731 L
.60966 .29786 L
.60645 .29505 L
.61291 .29446 L
s
.603 .26 0 .009 k
.61941 .29425 m
.62261 .29717 L
.61612 .29731 L
.61291 .29446 L
.61941 .29425 L
F
0 g
.61941 .29425 m
.62261 .29717 L
.61612 .29731 L
.61291 .29446 L
.61941 .29425 L
s
.645 .283 0 .018 k
.62596 .29446 m
.62914 .29743 L
.62261 .29717 L
.61941 .29425 L
.62596 .29446 L
F
0 g
.62596 .29446 m
.62914 .29743 L
.62261 .29717 L
.61941 .29425 L
.62596 .29446 L
s
.685 .307 0 .029 k
.63255 .29506 m
.63572 .2981 L
.62914 .29743 L
.62596 .29446 L
.63255 .29506 L
F
0 g
.63255 .29506 m
.63572 .2981 L
.62914 .29743 L
.62596 .29446 L
.63255 .29506 L
s
.723 .33 0 .043 k
.63918 .29607 m
.64234 .29919 L
.63572 .2981 L
.63255 .29506 L
.63918 .29607 L
F
0 g
.63918 .29607 m
.64234 .29919 L
.63572 .2981 L
.63255 .29506 L
.63918 .29607 L
s
.757 .352 0 .059 k
.64586 .29749 m
.64901 .3007 L
.64234 .29919 L
.63918 .29607 L
.64586 .29749 L
F
0 g
.64586 .29749 m
.64901 .3007 L
.64234 .29919 L
.63918 .29607 L
.64586 .29749 L
s
.787 .372 0 .077 k
.65259 .29931 m
.65573 .30261 L
.64901 .3007 L
.64586 .29749 L
.65259 .29931 L
F
0 g
.65259 .29931 m
.65573 .30261 L
.64901 .3007 L
.64586 .29749 L
.65259 .29931 L
s
.813 .391 0 .095 k
.65937 .30153 m
.66251 .30493 L
.65573 .30261 L
.65259 .29931 L
.65937 .30153 L
F
0 g
.65937 .30153 m
.66251 .30493 L
.65573 .30261 L
.65259 .29931 L
.65937 .30153 L
s
.835 .408 0 .114 k
.6662 .30413 m
.66935 .30765 L
.66251 .30493 L
.65937 .30153 L
.6662 .30413 L
F
0 g
.6662 .30413 m
.66935 .30765 L
.66251 .30493 L
.65937 .30153 L
.6662 .30413 L
s
.853 .423 0 .132 k
.6731 .30711 m
.67623 .31074 L
.66935 .30765 L
.6662 .30413 L
.6731 .30711 L
F
0 g
.6731 .30711 m
.67623 .31074 L
.66935 .30765 L
.6662 .30413 L
.6731 .30711 L
s
.851 .437 0 .149 k
.68006 .31045 m
.68319 .31422 L
.67623 .31074 L
.6731 .30711 L
.68006 .31045 L
F
0 g
.68006 .31045 m
.68319 .31422 L
.67623 .31074 L
.6731 .30711 L
.68006 .31045 L
s
.836 .45 0 .164 k
.68708 .31413 m
.69021 .31802 L
.68319 .31422 L
.68006 .31045 L
.68708 .31413 L
F
0 g
.68708 .31413 m
.69021 .31802 L
.68319 .31422 L
.68006 .31045 L
.68708 .31413 L
s
.822 .46 0 .178 k
.69416 .31813 m
.69728 .32216 L
.69021 .31802 L
.68708 .31413 L
.69416 .31813 L
F
0 g
.69416 .31813 m
.69728 .32216 L
.69021 .31802 L
.68708 .31413 L
.69416 .31813 L
s
.811 .469 0 .189 k
.70131 .32242 m
.70443 .3266 L
.69728 .32216 L
.69416 .31813 L
.70131 .32242 L
F
0 g
.70131 .32242 m
.70443 .3266 L
.69728 .32216 L
.69416 .31813 L
.70131 .32242 L
s
.802 .477 0 .198 k
.70852 .32698 m
.71164 .33132 L
.70443 .3266 L
.70131 .32242 L
.70852 .32698 L
F
0 g
.70852 .32698 m
.71164 .33132 L
.70443 .3266 L
.70131 .32242 L
.70852 .32698 L
s
.795 .483 0 .205 k
.7158 .33178 m
.71893 .33626 L
.71164 .33132 L
.70852 .32698 L
.7158 .33178 L
F
0 g
.7158 .33178 m
.71893 .33626 L
.71164 .33132 L
.70852 .32698 L
.7158 .33178 L
s
.791 .488 0 .209 k
.72314 .33677 m
.72627 .34142 L
.71893 .33626 L
.7158 .33178 L
.72314 .33677 L
F
0 g
.72314 .33677 m
.72627 .34142 L
.71893 .33626 L
.7158 .33178 L
.72314 .33677 L
s
.79 .492 0 .21 k
.73055 .34193 m
.73368 .34674 L
.72627 .34142 L
.72314 .33677 L
.73055 .34193 L
F
0 g
.73055 .34193 m
.73368 .34674 L
.72627 .34142 L
.72314 .33677 L
.73055 .34193 L
s
.791 .494 0 .209 k
.73802 .34719 m
.74117 .35217 L
.73368 .34674 L
.73055 .34193 L
.73802 .34719 L
F
0 g
.73802 .34719 m
.74117 .35217 L
.73368 .34674 L
.73055 .34193 L
.73802 .34719 L
s
0 .522 .599 .401 k
.12811 .58511 m
.1322 .58925 L
.1277 .58372 L
.12358 .57981 L
.12811 .58511 L
F
0 g
.12811 .58511 m
.1322 .58925 L
.1277 .58372 L
.12358 .57981 L
.12811 .58511 L
s
0 .514 .569 .431 k
.13268 .59038 m
.13674 .59474 L
.1322 .58925 L
.12811 .58511 L
.13268 .59038 L
F
0 g
.13268 .59038 m
.13674 .59474 L
.1322 .58925 L
.12811 .58511 L
.13268 .59038 L
s
0 .504 .53 .47 k
.1373 .59558 m
.14133 .60015 L
.13674 .59474 L
.13268 .59038 L
.1373 .59558 L
F
0 g
.1373 .59558 m
.14133 .60015 L
.13674 .59474 L
.13268 .59038 L
.1373 .59558 L
s
.518 .507 0 .482 k
.14196 .60064 m
.14597 .60544 L
.14133 .60015 L
.1373 .59558 L
.14196 .60064 L
F
0 g
.14196 .60064 m
.14597 .60544 L
.14133 .60015 L
.1373 .59558 L
.14196 .60064 L
s
.571 .518 0 .429 k
.14667 .60556 m
.15068 .61058 L
.14597 .60544 L
.14196 .60064 L
.14667 .60556 L
F
0 g
.14667 .60556 m
.15068 .61058 L
.14597 .60544 L
.14196 .60064 L
.14667 .60556 L
s
.624 .523 0 .376 k
.15145 .61028 m
.15543 .61551 L
.15068 .61058 L
.14667 .60556 L
.15145 .61028 L
F
0 g
.15145 .61028 m
.15543 .61551 L
.15068 .61058 L
.14667 .60556 L
.15145 .61028 L
s
.676 .524 0 .324 k
.15629 .61476 m
.16025 .6202 L
.15543 .61551 L
.15145 .61028 L
.15629 .61476 L
F
0 g
.15629 .61476 m
.16025 .6202 L
.15543 .61551 L
.15145 .61028 L
.15629 .61476 L
s
.724 .52 0 .276 k
.1612 .61899 m
.16514 .62462 L
.16025 .6202 L
.15629 .61476 L
.1612 .61899 L
F
0 g
.1612 .61899 m
.16514 .62462 L
.16025 .6202 L
.15629 .61476 L
.1612 .61899 L
s
.766 .509 0 .234 k
.16617 .62291 m
.1701 .62874 L
.16514 .62462 L
.1612 .61899 L
.16617 .62291 L
F
0 g
.16617 .62291 m
.1701 .62874 L
.16514 .62462 L
.1612 .61899 L
.16617 .62291 L
s
.8 .493 0 .2 k
.17121 .62653 m
.17512 .63253 L
.1701 .62874 L
.16617 .62291 L
.17121 .62653 L
F
0 g
.17121 .62653 m
.17512 .63253 L
.1701 .62874 L
.16617 .62291 L
.17121 .62653 L
s
.765 .473 0 .173 k
.17632 .62979 m
.18022 .63596 L
.17512 .63253 L
.17121 .62653 L
.17632 .62979 L
F
0 g
.17632 .62979 m
.18022 .63596 L
.17512 .63253 L
.17121 .62653 L
.17632 .62979 L
s
.704 .449 0 .155 k
.1815 .63268 m
.18539 .63902 L
.18022 .63596 L
.17632 .62979 L
.1815 .63268 L
F
0 g
.1815 .63268 m
.18539 .63902 L
.18022 .63596 L
.17632 .62979 L
.1815 .63268 L
s
.645 .425 0 .142 k
.18675 .6352 m
.19063 .64169 L
.18539 .63902 L
.1815 .63268 L
.18675 .6352 L
F
0 g
.18675 .6352 m
.19063 .64169 L
.18539 .63902 L
.1815 .63268 L
.18675 .6352 L
s
.586 .399 0 .136 k
.19207 .6373 m
.19593 .64394 L
.19063 .64169 L
.18675 .6352 L
.19207 .6373 L
F
0 g
.19207 .6373 m
.19593 .64394 L
.19063 .64169 L
.18675 .6352 L
.19207 .6373 L
s
.529 .373 0 .134 k
.19747 .63901 m
.20132 .64576 L
.19593 .64394 L
.19207 .6373 L
.19747 .63901 L
F
0 g
.19747 .63901 m
.20132 .64576 L
.19593 .64394 L
.19207 .6373 L
.19747 .63901 L
s
.477 .349 0 .135 k
.20293 .64029 m
.20678 .64717 L
.20132 .64576 L
.19747 .63901 L
.20293 .64029 L
F
0 g
.20293 .64029 m
.20678 .64717 L
.20132 .64576 L
.19747 .63901 L
.20293 .64029 L
s
.429 .326 0 .138 k
.20847 .64115 m
.2123 .64812 L
.20678 .64717 L
.20293 .64029 L
.20847 .64115 L
F
0 g
.20847 .64115 m
.2123 .64812 L
.20678 .64717 L
.20293 .64029 L
.20847 .64115 L
s
.386 .305 0 .142 k
.21406 .64158 m
.21788 .64865 L
.2123 .64812 L
.20847 .64115 L
.21406 .64158 L
F
0 g
.21406 .64158 m
.21788 .64865 L
.2123 .64812 L
.20847 .64115 L
.21406 .64158 L
s
.346 .284 0 .148 k
.21973 .64159 m
.22354 .64873 L
.21788 .64865 L
.21406 .64158 L
.21973 .64159 L
F
0 g
.21973 .64159 m
.22354 .64873 L
.21788 .64865 L
.21406 .64158 L
.21973 .64159 L
s
.311 .266 0 .153 k
.22545 .64118 m
.22926 .64839 L
.22354 .64873 L
.21973 .64159 L
.22545 .64118 L
F
0 g
.22545 .64118 m
.22926 .64839 L
.22354 .64873 L
.21973 .64159 L
.22545 .64118 L
s
.279 .25 0 .159 k
.23122 .64037 m
.23503 .64763 L
.22926 .64839 L
.22545 .64118 L
.23122 .64037 L
F
0 g
.23122 .64037 m
.23503 .64763 L
.22926 .64839 L
.22545 .64118 L
.23122 .64037 L
s
.251 .234 0 .165 k
.23705 .63917 m
.24086 .64648 L
.23503 .64763 L
.23122 .64037 L
.23705 .63917 L
F
0 g
.23705 .63917 m
.24086 .64648 L
.23503 .64763 L
.23122 .64037 L
.23705 .63917 L
s
.227 .221 0 .17 k
.24294 .63761 m
.24674 .64495 L
.24086 .64648 L
.23705 .63917 L
.24294 .63761 L
F
0 g
.24294 .63761 m
.24674 .64495 L
.24086 .64648 L
.23705 .63917 L
.24294 .63761 L
s
.206 .21 0 .175 k
.24887 .63573 m
.25266 .64308 L
.24674 .64495 L
.24294 .63761 L
.24887 .63573 L
F
0 g
.24887 .63573 m
.25266 .64308 L
.24674 .64495 L
.24294 .63761 L
.24887 .63573 L
s
.191 .202 0 .178 k
.25483 .63358 m
.25862 .64096 L
.25266 .64308 L
.24887 .63573 L
.25483 .63358 L
F
0 g
.25483 .63358 m
.25862 .64096 L
.25266 .64308 L
.24887 .63573 L
.25483 .63358 L
s
.179 .195 0 .181 k
.26082 .63122 m
.26462 .63861 L
.25862 .64096 L
.25483 .63358 L
.26082 .63122 L
F
0 g
.26082 .63122 m
.26462 .63861 L
.25862 .64096 L
.25483 .63358 L
.26082 .63122 L
s
.163 .185 0 .185 k
.26687 .62858 m
.27065 .63595 L
.26462 .63861 L
.26082 .63122 L
.26687 .62858 L
F
0 g
.26687 .62858 m
.27065 .63595 L
.26462 .63861 L
.26082 .63122 L
.26687 .62858 L
s
.145 .175 0 .189 k
.27295 .62557 m
.27673 .63294 L
.27065 .63595 L
.26687 .62858 L
.27295 .62557 L
F
0 g
.27295 .62557 m
.27673 .63294 L
.27065 .63595 L
.26687 .62858 L
.27295 .62557 L
s
.126 .163 0 .194 k
.27906 .62218 m
.28285 .62953 L
.27673 .63294 L
.27295 .62557 L
.27906 .62218 L
F
0 g
.27906 .62218 m
.28285 .62953 L
.27673 .63294 L
.27295 .62557 L
.27906 .62218 L
s
.108 .153 0 .198 k
.28522 .6184 m
.28901 .62571 L
.28285 .62953 L
.27906 .62218 L
.28522 .6184 L
F
0 g
.28522 .6184 m
.28901 .62571 L
.28285 .62953 L
.27906 .62218 L
.28522 .6184 L
s
.09 .141 0 .203 k
.29142 .6142 m
.29521 .62146 L
.28901 .62571 L
.28522 .6184 L
.29142 .6142 L
F
0 g
.29142 .6142 m
.29521 .62146 L
.28901 .62571 L
.28522 .6184 L
.29142 .6142 L
s
.071 .129 0 .208 k
.29767 .60957 m
.30144 .61677 L
.29521 .62146 L
.29142 .6142 L
.29767 .60957 L
F
0 g
.29767 .60957 m
.30144 .61677 L
.29521 .62146 L
.29142 .6142 L
.29767 .60957 L
s
.055 .118 0 .212 k
.30394 .60451 m
.30772 .61163 L
.30144 .61677 L
.29767 .60957 L
.30394 .60451 L
F
0 g
.30394 .60451 m
.30772 .61163 L
.30144 .61677 L
.29767 .60957 L
.30394 .60451 L
s
.037 .107 0 .217 k
.31026 .59901 m
.31404 .60605 L
.30772 .61163 L
.30394 .60451 L
.31026 .59901 L
F
0 g
.31026 .59901 m
.31404 .60605 L
.30772 .61163 L
.30394 .60451 L
.31026 .59901 L
s
.022 .096 0 .221 k
.31661 .59307 m
.32038 .6 L
.31404 .60605 L
.31026 .59901 L
.31661 .59307 L
F
0 g
.31661 .59307 m
.32038 .6 L
.31404 .60605 L
.31026 .59901 L
.31661 .59307 L
s
.006 .086 0 .225 k
.32298 .58671 m
.32676 .59353 L
.32038 .6 L
.31661 .59307 L
.32298 .58671 L
F
0 g
.32298 .58671 m
.32676 .59353 L
.32038 .6 L
.31661 .59307 L
.32298 .58671 L
s
0 .084 .008 .221 k
.32938 .57991 m
.33316 .58661 L
.32676 .59353 L
.32298 .58671 L
.32938 .57991 L
F
0 g
.32938 .57991 m
.33316 .58661 L
.32676 .59353 L
.32298 .58671 L
.32938 .57991 L
s
0 .087 .021 .211 k
.33581 .57272 m
.33958 .57928 L
.33316 .58661 L
.32938 .57991 L
.33581 .57272 L
F
0 g
.33581 .57272 m
.33958 .57928 L
.33316 .58661 L
.32938 .57991 L
.33581 .57272 L
s
0 .091 .035 .201 k
.34226 .56513 m
.34603 .57154 L
.33958 .57928 L
.33581 .57272 L
.34226 .56513 L
F
0 g
.34226 .56513 m
.34603 .57154 L
.33958 .57928 L
.33581 .57272 L
.34226 .56513 L
s
0 .094 .047 .192 k
.34872 .55717 m
.35249 .56342 L
.34603 .57154 L
.34226 .56513 L
.34872 .55717 L
F
0 g
.34872 .55717 m
.35249 .56342 L
.34603 .57154 L
.34226 .56513 L
.34872 .55717 L
s
0 .097 .058 .183 k
.3552 .54885 m
.35897 .55494 L
.35249 .56342 L
.34872 .55717 L
.3552 .54885 L
F
0 g
.3552 .54885 m
.35897 .55494 L
.35249 .56342 L
.34872 .55717 L
.3552 .54885 L
s
0 .098 .069 .175 k
.36169 .54021 m
.36545 .54612 L
.35897 .55494 L
.3552 .54885 L
.36169 .54021 L
F
0 g
.36169 .54021 m
.36545 .54612 L
.35897 .55494 L
.3552 .54885 L
.36169 .54021 L
s
0 .1 .079 .167 k
.36819 .53128 m
.37194 .537 L
.36545 .54612 L
.36169 .54021 L
.36819 .53128 L
F
0 g
.36819 .53128 m
.37194 .537 L
.36545 .54612 L
.36169 .54021 L
.36819 .53128 L
s
0 .101 .087 .16 k
.37469 .52207 m
.37844 .52761 L
.37194 .537 L
.36819 .53128 L
.37469 .52207 L
F
0 g
.37469 .52207 m
.37844 .52761 L
.37194 .537 L
.36819 .53128 L
.37469 .52207 L
s
0 .101 .095 .153 k
.38119 .51263 m
.38493 .51797 L
.37844 .52761 L
.37469 .52207 L
.38119 .51263 L
F
0 g
.38119 .51263 m
.38493 .51797 L
.37844 .52761 L
.37469 .52207 L
.38119 .51263 L
s
0 .101 .102 .147 k
.38769 .503 m
.39142 .50813 L
.38493 .51797 L
.38119 .51263 L
.38769 .503 L
F
0 g
.38769 .503 m
.39142 .50813 L
.38493 .51797 L
.38119 .51263 L
.38769 .503 L
s
0 .1 .108 .141 k
.39419 .49321 m
.39791 .49814 L
.39142 .50813 L
.38769 .503 L
.39419 .49321 L
F
0 g
.39419 .49321 m
.39791 .49814 L
.39142 .50813 L
.38769 .503 L
.39419 .49321 L
s
0 .099 .114 .135 k
.40067 .4833 m
.40439 .48802 L
.39791 .49814 L
.39419 .49321 L
.40067 .4833 L
F
0 g
.40067 .4833 m
.40439 .48802 L
.39791 .49814 L
.39419 .49321 L
.40067 .4833 L
s
0 .097 .118 .13 k
.40715 .47333 m
.41086 .47783 L
.40439 .48802 L
.40067 .4833 L
.40715 .47333 L
F
0 g
.40715 .47333 m
.41086 .47783 L
.40439 .48802 L
.40067 .4833 L
.40715 .47333 L
s
0 .094 .12 .126 k
.4136 .46334 m
.41731 .46764 L
.41086 .47783 L
.40715 .47333 L
.4136 .46334 L
F
0 g
.4136 .46334 m
.41731 .46764 L
.41086 .47783 L
.40715 .47333 L
.4136 .46334 L
s
0 .091 .121 .122 k
.42005 .4534 m
.42374 .4575 L
.41731 .46764 L
.4136 .46334 L
.42005 .4534 L
F
0 g
.42005 .4534 m
.42374 .4575 L
.41731 .46764 L
.4136 .46334 L
.42005 .4534 L
s
0 .086 .121 .119 k
.42648 .44359 m
.43016 .44749 L
.42374 .4575 L
.42005 .4534 L
.42648 .44359 L
F
0 g
.42648 .44359 m
.43016 .44749 L
.42374 .4575 L
.42005 .4534 L
.42648 .44359 L
s
0 .081 .119 .116 k
.43288 .43393 m
.43655 .43763 L
.43016 .44749 L
.42648 .44359 L
.43288 .43393 L
F
0 g
.43288 .43393 m
.43655 .43763 L
.43016 .44749 L
.42648 .44359 L
.43288 .43393 L
s
0 .074 .114 .115 k
.43928 .42446 m
.44292 .42798 L
.43655 .43763 L
.43288 .43393 L
.43928 .42446 L
F
0 g
.43928 .42446 m
.44292 .42798 L
.43655 .43763 L
.43288 .43393 L
.43928 .42446 L
s
0 .066 .109 .114 k
.44564 .41522 m
.44928 .41855 L
.44292 .42798 L
.43928 .42446 L
.44564 .41522 L
F
0 g
.44564 .41522 m
.44928 .41855 L
.44292 .42798 L
.43928 .42446 L
.44564 .41522 L
s
0 .058 .103 .113 k
.452 .40624 m
.45562 .40939 L
.44928 .41855 L
.44564 .41522 L
.452 .40624 L
F
0 g
.452 .40624 m
.45562 .40939 L
.44928 .41855 L
.44564 .41522 L
.452 .40624 L
s
0 .049 .095 .113 k
.45832 .39754 m
.46193 .40053 L
.45562 .40939 L
.452 .40624 L
.45832 .39754 L
F
0 g
.45832 .39754 m
.46193 .40053 L
.45562 .40939 L
.452 .40624 L
.45832 .39754 L
s
0 .038 .084 .115 k
.46464 .38914 m
.46823 .39198 L
.46193 .40053 L
.45832 .39754 L
.46464 .38914 L
F
0 g
.46464 .38914 m
.46823 .39198 L
.46193 .40053 L
.45832 .39754 L
.46464 .38914 L
s
0 .027 .072 .117 k
.47094 .38107 m
.47451 .38376 L
.46823 .39198 L
.46464 .38914 L
.47094 .38107 L
F
0 g
.47094 .38107 m
.47451 .38376 L
.46823 .39198 L
.46464 .38914 L
.47094 .38107 L
s
0 .013 .058 .121 k
.47723 .37334 m
.48078 .3759 L
.47451 .38376 L
.47094 .38107 L
.47723 .37334 L
F
0 g
.47723 .37334 m
.48078 .3759 L
.47451 .38376 L
.47094 .38107 L
.47723 .37334 L
s
0 0 .042 .125 k
.4835 .36598 m
.48704 .36841 L
.48078 .3759 L
.47723 .37334 L
.4835 .36598 L
F
0 g
.4835 .36598 m
.48704 .36841 L
.48078 .3759 L
.47723 .37334 L
.4835 .36598 L
s
.016 0 .039 .116 k
.48976 .35897 m
.49328 .36129 L
.48704 .36841 L
.4835 .36598 L
.48976 .35897 L
F
0 g
.48976 .35897 m
.49328 .36129 L
.48704 .36841 L
.4835 .36598 L
.48976 .35897 L
s
.033 0 .035 .107 k
.49601 .35235 m
.49952 .35457 L
.49328 .36129 L
.48976 .35897 L
.49601 .35235 L
F
0 g
.49601 .35235 m
.49952 .35457 L
.49328 .36129 L
.48976 .35897 L
.49601 .35235 L
s
.051 0 .03 .099 k
.50226 .34612 m
.50574 .34823 L
.49952 .35457 L
.49601 .35235 L
.50226 .34612 L
F
0 g
.50226 .34612 m
.50574 .34823 L
.49952 .35457 L
.49601 .35235 L
.50226 .34612 L
s
.071 0 .024 .091 k
.5085 .34027 m
.51197 .34231 L
.50574 .34823 L
.50226 .34612 L
.5085 .34027 L
F
0 g
.5085 .34027 m
.51197 .34231 L
.50574 .34823 L
.50226 .34612 L
.5085 .34027 L
s
.092 0 .015 .085 k
.51474 .3348 m
.5182 .33677 L
.51197 .34231 L
.5085 .34027 L
.51474 .3348 L
F
0 g
.51474 .3348 m
.5182 .33677 L
.51197 .34231 L
.5085 .34027 L
.51474 .3348 L
s
.114 0 .006 .08 k
.52098 .32973 m
.52441 .33165 L
.5182 .33677 L
.51474 .3348 L
.52098 .32973 L
F
0 g
.52098 .32973 m
.52441 .33165 L
.5182 .33677 L
.51474 .3348 L
.52098 .32973 L
s
.142 .004 0 .072 k
.52723 .32503 m
.53064 .32691 L
.52441 .33165 L
.52098 .32973 L
.52723 .32503 L
F
0 g
.52723 .32503 m
.53064 .32691 L
.52441 .33165 L
.52098 .32973 L
.52723 .32503 L
s
.177 .015 0 .059 k
.53348 .32072 m
.53687 .32254 L
.53064 .32691 L
.52723 .32503 L
.53348 .32072 L
F
0 g
.53348 .32072 m
.53687 .32254 L
.53064 .32691 L
.52723 .32503 L
.53348 .32072 L
s
.214 .028 0 .047 k
.53974 .31676 m
.54312 .31857 L
.53687 .32254 L
.53348 .32072 L
.53974 .31676 L
F
0 g
.53974 .31676 m
.54312 .31857 L
.53687 .32254 L
.53348 .32072 L
.53974 .31676 L
s
.251 .041 0 .037 k
.54601 .31315 m
.54937 .31494 L
.54312 .31857 L
.53974 .31676 L
.54601 .31315 L
F
0 g
.54601 .31315 m
.54937 .31494 L
.54312 .31857 L
.53974 .31676 L
.54601 .31315 L
s
.288 .055 0 .028 k
.55229 .30987 m
.55564 .31165 L
.54937 .31494 L
.54601 .31315 L
.55229 .30987 L
F
0 g
.55229 .30987 m
.55564 .31165 L
.54937 .31494 L
.54601 .31315 L
.55229 .30987 L
s
.324 .07 0 .02 k
.55859 .30689 m
.56192 .30867 L
.55564 .31165 L
.55229 .30987 L
.55859 .30689 L
F
0 g
.55859 .30689 m
.56192 .30867 L
.55564 .31165 L
.55229 .30987 L
.55859 .30689 L
s
.356 .082 0 .015 k
.5649 .30416 m
.56822 .30595 L
.56192 .30867 L
.55859 .30689 L
.5649 .30416 L
F
0 g
.5649 .30416 m
.56822 .30595 L
.56192 .30867 L
.55859 .30689 L
.5649 .30416 L
s
.378 .092 0 .012 k
.57124 .30161 m
.57453 .30341 L
.56822 .30595 L
.5649 .30416 L
.57124 .30161 L
F
0 g
.57124 .30161 m
.57453 .30341 L
.56822 .30595 L
.5649 .30416 L
.57124 .30161 L
s
.406 .104 0 .009 k
.57759 .29928 m
.58087 .3011 L
.57453 .30341 L
.57124 .30161 L
.57759 .29928 L
F
0 g
.57759 .29928 m
.58087 .3011 L
.57453 .30341 L
.57124 .30161 L
.57759 .29928 L
s
.44 .12 0 .007 k
.58396 .29724 m
.58722 .29907 L
.58087 .3011 L
.57759 .29928 L
.58396 .29724 L
F
0 g
.58396 .29724 m
.58722 .29907 L
.58087 .3011 L
.57759 .29928 L
.58396 .29724 L
s
.48 .138 0 .006 k
.59035 .2955 m
.5936 .29738 L
.58722 .29907 L
.58396 .29724 L
.59035 .2955 L
F
0 g
.59035 .2955 m
.5936 .29738 L
.58722 .29907 L
.58396 .29724 L
.59035 .2955 L
s
.522 .159 0 .007 k
.59677 .29411 m
.60001 .29603 L
.5936 .29738 L
.59035 .2955 L
.59677 .29411 L
F
0 g
.59677 .29411 m
.60001 .29603 L
.5936 .29738 L
.59035 .2955 L
.59677 .29411 L
s
.566 .182 0 .01 k
.60323 .29308 m
.60645 .29505 L
.60001 .29603 L
.59677 .29411 L
.60323 .29308 L
F
0 g
.60323 .29308 m
.60645 .29505 L
.60001 .29603 L
.59677 .29411 L
.60323 .29308 L
s
.61 .207 0 .016 k
.60972 .29242 m
.61291 .29446 L
.60645 .29505 L
.60323 .29308 L
.60972 .29242 L
F
0 g
.60972 .29242 m
.61291 .29446 L
.60645 .29505 L
.60323 .29308 L
.60972 .29242 L
s
.654 .231 0 .025 k
.61623 .29214 m
.61941 .29425 L
.61291 .29446 L
.60972 .29242 L
.61623 .29214 L
F
0 g
.61623 .29214 m
.61941 .29425 L
.61291 .29446 L
.60972 .29242 L
.61623 .29214 L
s
.695 .256 0 .037 k
.62279 .29226 m
.62596 .29446 L
.61941 .29425 L
.61623 .29214 L
.62279 .29226 L
F
0 g
.62279 .29226 m
.62596 .29446 L
.61941 .29425 L
.61623 .29214 L
.62279 .29226 L
s
.733 .281 0 .051 k
.62938 .29276 m
.63255 .29506 L
.62596 .29446 L
.62279 .29226 L
.62938 .29276 L
F
0 g
.62938 .29276 m
.63255 .29506 L
.62596 .29446 L
.62279 .29226 L
.62938 .29276 L
s
.768 .305 0 .067 k
.63602 .29366 m
.63918 .29607 L
.63255 .29506 L
.62938 .29276 L
.63602 .29366 L
F
0 g
.63602 .29366 m
.63918 .29607 L
.63255 .29506 L
.62938 .29276 L
.63602 .29366 L
s
.799 .328 0 .084 k
.64271 .29497 m
.64586 .29749 L
.63918 .29607 L
.63602 .29366 L
.64271 .29497 L
F
0 g
.64271 .29497 m
.64586 .29749 L
.63918 .29607 L
.63602 .29366 L
.64271 .29497 L
s
.826 .349 0 .102 k
.64945 .29665 m
.65259 .29931 L
.64586 .29749 L
.64271 .29497 L
.64945 .29665 L
F
0 g
.64945 .29665 m
.65259 .29931 L
.64586 .29749 L
.64271 .29497 L
.64945 .29665 L
s
.849 .37 0 .119 k
.65624 .29873 m
.65937 .30153 L
.65259 .29931 L
.64945 .29665 L
.65624 .29873 L
F
0 g
.65624 .29873 m
.65937 .30153 L
.65259 .29931 L
.64945 .29665 L
.65624 .29873 L
s
.864 .388 0 .136 k
.66308 .30118 m
.6662 .30413 L
.65937 .30153 L
.65624 .29873 L
.66308 .30118 L
F
0 g
.66308 .30118 m
.6662 .30413 L
.65937 .30153 L
.65624 .29873 L
.66308 .30118 L
s
.849 .406 0 .151 k
.66998 .304 m
.6731 .30711 L
.6662 .30413 L
.66308 .30118 L
.66998 .304 L
F
0 g
.66998 .304 m
.6731 .30711 L
.6662 .30413 L
.66308 .30118 L
.66998 .304 L
s
.835 .421 0 .165 k
.67694 .30716 m
.68006 .31045 L
.6731 .30711 L
.66998 .304 L
.67694 .30716 L
F
0 g
.67694 .30716 m
.68006 .31045 L
.6731 .30711 L
.66998 .304 L
.67694 .30716 L
s
.823 .435 0 .177 k
.68396 .31065 m
.68708 .31413 L
.68006 .31045 L
.67694 .30716 L
.68396 .31065 L
F
0 g
.68396 .31065 m
.68708 .31413 L
.68006 .31045 L
.67694 .30716 L
.68396 .31065 L
s
.814 .448 0 .186 k
.69104 .31446 m
.69416 .31813 L
.68708 .31413 L
.68396 .31065 L
.69104 .31446 L
F
0 g
.69104 .31446 m
.69416 .31813 L
.68708 .31413 L
.68396 .31065 L
.69104 .31446 L
s
.806 .458 0 .194 k
.69819 .31855 m
.70131 .32242 L
.69416 .31813 L
.69104 .31446 L
.69819 .31855 L
F
0 g
.69819 .31855 m
.70131 .32242 L
.69416 .31813 L
.69104 .31446 L
.69819 .31855 L
s
.801 .468 0 .199 k
.7054 .3229 m
.70852 .32698 L
.70131 .32242 L
.69819 .31855 L
.7054 .3229 L
F
0 g
.7054 .3229 m
.70852 .32698 L
.70131 .32242 L
.69819 .31855 L
.7054 .3229 L
s
.798 .475 0 .202 k
.71267 .32747 m
.7158 .33178 L
.70852 .32698 L
.7054 .3229 L
.71267 .32747 L
F
0 g
.71267 .32747 m
.7158 .33178 L
.70852 .32698 L
.7054 .3229 L
.71267 .32747 L
s
.797 .481 0 .203 k
.72001 .33224 m
.72314 .33677 L
.7158 .33178 L
.71267 .32747 L
.72001 .33224 L
F
0 g
.72001 .33224 m
.72314 .33677 L
.7158 .33178 L
.71267 .32747 L
.72001 .33224 L
s
.798 .485 0 .202 k
.7274 .33717 m
.73055 .34193 L
.72314 .33677 L
.72001 .33224 L
.7274 .33717 L
F
0 g
.7274 .33717 m
.73055 .34193 L
.72314 .33677 L
.72001 .33224 L
.7274 .33717 L
s
.801 .487 0 .199 k
.73486 .34219 m
.73802 .34719 L
.73055 .34193 L
.7274 .33717 L
.73486 .34219 L
F
0 g
.73486 .34219 m
.73802 .34719 L
.73055 .34193 L
.7274 .33717 L
.73486 .34219 L
s
0 .523 .559 .441 k
.12402 .5809 m
.12811 .58511 L
.12358 .57981 L
.11946 .57589 L
.12402 .5809 L
F
0 g
.12402 .5809 m
.12811 .58511 L
.12358 .57981 L
.11946 .57589 L
.12402 .5809 L
s
0 .511 .52 .48 k
.12862 .58587 m
.13268 .59038 L
.12811 .58511 L
.12402 .5809 L
.12862 .58587 L
F
0 g
.12862 .58587 m
.13268 .59038 L
.12811 .58511 L
.12402 .5809 L
.12862 .58587 L
s
.53 .505 0 .47 k
.13326 .59077 m
.1373 .59558 L
.13268 .59038 L
.12862 .58587 L
.13326 .59077 L
F
0 g
.13326 .59077 m
.1373 .59558 L
.13268 .59038 L
.12862 .58587 L
.13326 .59077 L
s
.583 .517 0 .417 k
.13795 .59556 m
.14196 .60064 L
.1373 .59558 L
.13326 .59077 L
.13795 .59556 L
F
0 g
.13795 .59556 m
.14196 .60064 L
.1373 .59558 L
.13326 .59077 L
.13795 .59556 L
s
.636 .524 0 .364 k
.1427 .60019 m
.14667 .60556 L
.14196 .60064 L
.13795 .59556 L
.1427 .60019 L
F
0 g
.1427 .60019 m
.14667 .60556 L
.14196 .60064 L
.13795 .59556 L
.1427 .60019 L
s
.686 .526 0 .314 k
.1475 .60463 m
.15145 .61028 L
.14667 .60556 L
.1427 .60019 L
.1475 .60463 L
F
0 g
.1475 .60463 m
.15145 .61028 L
.14667 .60556 L
.1427 .60019 L
.1475 .60463 L
s
.73 .521 0 .27 k
.15238 .60885 m
.15629 .61476 L
.15145 .61028 L
.1475 .60463 L
.15238 .60885 L
F
0 g
.15238 .60885 m
.15629 .61476 L
.15145 .61028 L
.1475 .60463 L
.15238 .60885 L
s
.767 .51 0 .233 k
.1573 .61281 m
.1612 .61899 L
.15629 .61476 L
.15238 .60885 L
.1573 .61281 L
F
0 g
.1573 .61281 m
.1612 .61899 L
.15629 .61476 L
.15238 .60885 L
.1573 .61281 L
s
.796 .494 0 .204 k
.1623 .61649 m
.16617 .62291 L
.1612 .61899 L
.1573 .61281 L
.1623 .61649 L
F
0 g
.1623 .61649 m
.16617 .62291 L
.1612 .61899 L
.1573 .61281 L
.1623 .61649 L
s
.739 .474 0 .183 k
.16736 .61986 m
.17121 .62653 L
.16617 .62291 L
.1623 .61649 L
.16736 .61986 L
F
0 g
.16736 .61986 m
.17121 .62653 L
.16617 .62291 L
.1623 .61649 L
.16736 .61986 L
s
.679 .451 0 .169 k
.17249 .62289 m
.17632 .62979 L
.17121 .62653 L
.16736 .61986 L
.17249 .62289 L
F
0 g
.17249 .62289 m
.17632 .62979 L
.17121 .62653 L
.16736 .61986 L
.17249 .62289 L
s
.619 .427 0 .161 k
.17769 .62558 m
.1815 .63268 L
.17632 .62979 L
.17249 .62289 L
.17769 .62558 L
F
0 g
.17769 .62558 m
.1815 .63268 L
.17632 .62979 L
.17249 .62289 L
.17769 .62558 L
s
.563 .403 0 .157 k
.18296 .6279 m
.18675 .6352 L
.1815 .63268 L
.17769 .62558 L
.18296 .6279 L
F
0 g
.18296 .6279 m
.18675 .6352 L
.1815 .63268 L
.17769 .62558 L
.18296 .6279 L
s
.509 .379 0 .157 k
.1883 .62983 m
.19207 .6373 L
.18675 .6352 L
.18296 .6279 L
.1883 .62983 L
F
0 g
.1883 .62983 m
.19207 .6373 L
.18675 .6352 L
.18296 .6279 L
.1883 .62983 L
s
.459 .355 0 .16 k
.1937 .63136 m
.19747 .63901 L
.19207 .6373 L
.1883 .62983 L
.1937 .63136 L
F
0 g
.1937 .63136 m
.19747 .63901 L
.19207 .6373 L
.1883 .62983 L
.1937 .63136 L
s
.414 .334 0 .163 k
.19918 .6325 m
.20293 .64029 L
.19747 .63901 L
.1937 .63136 L
.19918 .6325 L
F
0 g
.19918 .6325 m
.20293 .64029 L
.19747 .63901 L
.1937 .63136 L
.19918 .6325 L
s
.373 .314 0 .168 k
.20472 .63322 m
.20847 .64115 L
.20293 .64029 L
.19918 .6325 L
.20472 .63322 L
F
0 g
.20472 .63322 m
.20847 .64115 L
.20293 .64029 L
.19918 .6325 L
.20472 .63322 L
s
.335 .294 0 .174 k
.21032 .63354 m
.21406 .64158 L
.20847 .64115 L
.20472 .63322 L
.21032 .63354 L
F
0 g
.21032 .63354 m
.21406 .64158 L
.20847 .64115 L
.20472 .63322 L
.21032 .63354 L
s
.302 .277 0 .179 k
.21599 .63344 m
.21973 .64159 L
.21406 .64158 L
.21032 .63354 L
.21599 .63344 L
F
0 g
.21599 .63344 m
.21973 .64159 L
.21406 .64158 L
.21032 .63354 L
.21599 .63344 L
s
.272 .262 0 .184 k
.22172 .63296 m
.22545 .64118 L
.21973 .64159 L
.21599 .63344 L
.22172 .63296 L
F
0 g
.22172 .63296 m
.22545 .64118 L
.21973 .64159 L
.21599 .63344 L
.22172 .63296 L
s
.245 .246 0 .19 k
.2275 .63208 m
.23122 .64037 L
.22545 .64118 L
.22172 .63296 L
.2275 .63208 L
F
0 g
.2275 .63208 m
.23122 .64037 L
.22545 .64118 L
.22172 .63296 L
.2275 .63208 L
s
.222 .234 0 .194 k
.23334 .63082 m
.23705 .63917 L
.23122 .64037 L
.2275 .63208 L
.23334 .63082 L
F
0 g
.23334 .63082 m
.23705 .63917 L
.23122 .64037 L
.2275 .63208 L
.23334 .63082 L
s
.201 .222 0 .199 k
.23923 .62923 m
.24294 .63761 L
.23705 .63917 L
.23334 .63082 L
.23923 .62923 L
F
0 g
.23923 .62923 m
.24294 .63761 L
.23705 .63917 L
.23334 .63082 L
.23923 .62923 L
s
.184 .213 0 .202 k
.24515 .62732 m
.24887 .63573 L
.24294 .63761 L
.23923 .62923 L
.24515 .62732 L
F
0 g
.24515 .62732 m
.24887 .63573 L
.24294 .63761 L
.23923 .62923 L
.24515 .62732 L
s
.171 .205 0 .205 k
.25112 .62516 m
.25483 .63358 L
.24887 .63573 L
.24515 .62732 L
.25112 .62516 L
F
0 g
.25112 .62516 m
.25483 .63358 L
.24887 .63573 L
.24515 .62732 L
.25112 .62516 L
s
.161 .199 0 .207 k
.25711 .6228 m
.26082 .63122 L
.25483 .63358 L
.25112 .62516 L
.25711 .6228 L
F
0 g
.25711 .6228 m
.26082 .63122 L
.25483 .63358 L
.25112 .62516 L
.25711 .6228 L
s
.147 .191 0 .21 k
.26316 .62016 m
.26687 .62858 L
.26082 .63122 L
.25711 .6228 L
.26316 .62016 L
F
0 g
.26316 .62016 m
.26687 .62858 L
.26082 .63122 L
.25711 .6228 L
.26316 .62016 L
s
.132 .182 0 .213 k
.26923 .61716 m
.27295 .62557 L
.26687 .62858 L
.26316 .62016 L
.26923 .61716 L
F
0 g
.26923 .61716 m
.27295 .62557 L
.26687 .62858 L
.26316 .62016 L
.26923 .61716 L
s
.115 .171 0 .217 k
.27535 .61382 m
.27906 .62218 L
.27295 .62557 L
.26923 .61716 L
.27535 .61382 L
F
0 g
.27535 .61382 m
.27906 .62218 L
.27295 .62557 L
.26923 .61716 L
.27535 .61382 L
s
.1 .161 0 .22 k
.28151 .61009 m
.28522 .6184 L
.27906 .62218 L
.27535 .61382 L
.28151 .61009 L
F
0 g
.28151 .61009 m
.28522 .6184 L
.27906 .62218 L
.27535 .61382 L
.28151 .61009 L
s
.084 .151 0 .223 k
.28771 .60596 m
.29142 .6142 L
.28522 .6184 L
.28151 .61009 L
.28771 .60596 L
F
0 g
.28771 .60596 m
.29142 .6142 L
.28522 .6184 L
.28151 .61009 L
.28771 .60596 L
s
.069 .141 0 .226 k
.29395 .60141 m
.29767 .60957 L
.29142 .6142 L
.28771 .60596 L
.29395 .60141 L
F
0 g
.29395 .60141 m
.29767 .60957 L
.29142 .6142 L
.28771 .60596 L
.29395 .60141 L
s
.053 .13 0 .229 k
.30022 .59644 m
.30394 .60451 L
.29767 .60957 L
.29395 .60141 L
.30022 .59644 L
F
0 g
.30022 .59644 m
.30394 .60451 L
.29767 .60957 L
.29395 .60141 L
.30022 .59644 L
s
.038 .12 0 .232 k
.30653 .59106 m
.31026 .59901 L
.30394 .60451 L
.30022 .59644 L
.30653 .59106 L
F
0 g
.30653 .59106 m
.31026 .59901 L
.30394 .60451 L
.30022 .59644 L
.30653 .59106 L
s
.024 .11 0 .235 k
.31288 .58526 m
.31661 .59307 L
.31026 .59901 L
.30653 .59106 L
.31288 .58526 L
F
0 g
.31288 .58526 m
.31661 .59307 L
.31026 .59901 L
.30653 .59106 L
.31288 .58526 L
s
.01 .099 0 .238 k
.31925 .57904 m
.32298 .58671 L
.31661 .59307 L
.31288 .58526 L
.31925 .57904 L
F
0 g
.31925 .57904 m
.32298 .58671 L
.31661 .59307 L
.31288 .58526 L
.31925 .57904 L
s
0 .093 .003 .237 k
.32565 .57243 m
.32938 .57991 L
.32298 .58671 L
.31925 .57904 L
.32565 .57243 L
F
0 g
.32565 .57243 m
.32938 .57991 L
.32298 .58671 L
.31925 .57904 L
.32565 .57243 L
s
0 .096 .016 .226 k
.33207 .56541 m
.33581 .57272 L
.32938 .57991 L
.32565 .57243 L
.33207 .56541 L
F
0 g
.33207 .56541 m
.33581 .57272 L
.32938 .57991 L
.32565 .57243 L
.33207 .56541 L
s
0 .098 .028 .216 k
.33852 .55801 m
.34226 .56513 L
.33581 .57272 L
.33207 .56541 L
.33852 .55801 L
F
0 g
.33852 .55801 m
.34226 .56513 L
.33581 .57272 L
.33207 .56541 L
.33852 .55801 L
s
0 .1 .039 .207 k
.34498 .55027 m
.34872 .55717 L
.34226 .56513 L
.33852 .55801 L
.34498 .55027 L
F
0 g
.34498 .55027 m
.34872 .55717 L
.34226 .56513 L
.33852 .55801 L
.34498 .55027 L
s
0 .102 .05 .197 k
.35146 .54218 m
.3552 .54885 L
.34872 .55717 L
.34498 .55027 L
.35146 .54218 L
F
0 g
.35146 .54218 m
.3552 .54885 L
.34872 .55717 L
.34498 .55027 L
.35146 .54218 L
s
0 .103 .06 .188 k
.35794 .53378 m
.36169 .54021 L
.3552 .54885 L
.35146 .54218 L
.35794 .53378 L
F
0 g
.35794 .53378 m
.36169 .54021 L
.3552 .54885 L
.35146 .54218 L
.35794 .53378 L
s
0 .103 .069 .18 k
.36445 .52509 m
.36819 .53128 L
.36169 .54021 L
.35794 .53378 L
.36445 .52509 L
F
0 g
.36445 .52509 m
.36819 .53128 L
.36169 .54021 L
.35794 .53378 L
.36445 .52509 L
s
0 .103 .078 .171 k
.37095 .51614 m
.37469 .52207 L
.36819 .53128 L
.36445 .52509 L
.37095 .51614 L
F
0 g
.37095 .51614 m
.37469 .52207 L
.36819 .53128 L
.36445 .52509 L
.37095 .51614 L
s
0 .103 .086 .163 k
.37745 .50697 m
.38119 .51263 L
.37469 .52207 L
.37095 .51614 L
.37745 .50697 L
F
0 g
.37745 .50697 m
.38119 .51263 L
.37469 .52207 L
.37095 .51614 L
.37745 .50697 L
s
0 .101 .093 .156 k
.38396 .4976 m
.38769 .503 L
.38119 .51263 L
.37745 .50697 L
.38396 .4976 L
F
0 g
.38396 .4976 m
.38769 .503 L
.38119 .51263 L
.37745 .50697 L
.38396 .4976 L
s
0 .1 .099 .149 k
.39045 .48809 m
.39419 .49321 L
.38769 .503 L
.38396 .4976 L
.39045 .48809 L
F
0 g
.39045 .48809 m
.39419 .49321 L
.38769 .503 L
.38396 .4976 L
.39045 .48809 L
s
0 .098 .104 .142 k
.39694 .47846 m
.40067 .4833 L
.39419 .49321 L
.39045 .48809 L
.39694 .47846 L
F
0 g
.39694 .47846 m
.40067 .4833 L
.39419 .49321 L
.39045 .48809 L
.39694 .47846 L
s
0 .095 .11 .135 k
.40342 .46876 m
.40715 .47333 L
.40067 .4833 L
.39694 .47846 L
.40342 .46876 L
F
0 g
.40342 .46876 m
.40715 .47333 L
.40067 .4833 L
.39694 .47846 L
.40342 .46876 L
s
0 .091 .112 .13 k
.40989 .45906 m
.4136 .46334 L
.40715 .47333 L
.40342 .46876 L
.40989 .45906 L
F
0 g
.40989 .45906 m
.4136 .46334 L
.40715 .47333 L
.40342 .46876 L
.40989 .45906 L
s
0 .086 .113 .125 k
.41634 .4494 m
.42005 .4534 L
.4136 .46334 L
.40989 .45906 L
.41634 .4494 L
F
0 g
.41634 .4494 m
.42005 .4534 L
.4136 .46334 L
.40989 .45906 L
.41634 .4494 L
s
0 .08 .113 .12 k
.42278 .43985 m
.42648 .44359 L
.42005 .4534 L
.41634 .4494 L
.42278 .43985 L
F
0 g
.42278 .43985 m
.42648 .44359 L
.42005 .4534 L
.41634 .4494 L
.42278 .43985 L
s
0 .073 .111 .117 k
.4292 .43045 m
.43288 .43393 L
.42648 .44359 L
.42278 .43985 L
.4292 .43045 L
F
0 g
.4292 .43045 m
.43288 .43393 L
.42648 .44359 L
.42278 .43985 L
.4292 .43045 L
s
0 .065 .107 .114 k
.43559 .42123 m
.43928 .42446 L
.43288 .43393 L
.4292 .43045 L
.43559 .42123 L
F
0 g
.43559 .42123 m
.43928 .42446 L
.43288 .43393 L
.4292 .43045 L
.43559 .42123 L
s
0 .055 .102 .112 k
.44198 .41224 m
.44564 .41522 L
.43928 .42446 L
.43559 .42123 L
.44198 .41224 L
F
0 g
.44198 .41224 m
.44564 .41522 L
.43928 .42446 L
.43559 .42123 L
.44198 .41224 L
s
0 .045 .096 .11 k
.44834 .40348 m
.452 .40624 L
.44564 .41522 L
.44198 .41224 L
.44834 .40348 L
F
0 g
.44834 .40348 m
.452 .40624 L
.44564 .41522 L
.44198 .41224 L
.44834 .40348 L
s
0 .033 .088 .11 k
.45469 .395 m
.45832 .39754 L
.452 .40624 L
.44834 .40348 L
.45469 .395 L
F
0 g
.45469 .395 m
.45832 .39754 L
.452 .40624 L
.44834 .40348 L
.45469 .395 L
s
0 .02 .077 .111 k
.46101 .38681 m
.46464 .38914 L
.45832 .39754 L
.45469 .395 L
.46101 .38681 L
F
0 g
.46101 .38681 m
.46464 .38914 L
.45832 .39754 L
.45469 .395 L
.46101 .38681 L
s
0 .006 .065 .113 k
.46733 .37894 m
.47094 .38107 L
.46464 .38914 L
.46101 .38681 L
.46733 .37894 L
F
0 g
.46733 .37894 m
.47094 .38107 L
.46464 .38914 L
.46101 .38681 L
.46733 .37894 L
s
.01 0 .061 .106 k
.47363 .3714 m
.47723 .37334 L
.47094 .38107 L
.46733 .37894 L
.47363 .3714 L
F
0 g
.47363 .3714 m
.47723 .37334 L
.47094 .38107 L
.46733 .37894 L
.47363 .3714 L
s
.028 0 .061 .094 k
.47993 .36419 m
.4835 .36598 L
.47723 .37334 L
.47363 .3714 L
.47993 .36419 L
F
0 g
.47993 .36419 m
.4835 .36598 L
.47723 .37334 L
.47363 .3714 L
.47993 .36419 L
s
.047 0 .061 .082 k
.48621 .35735 m
.48976 .35897 L
.4835 .36598 L
.47993 .36419 L
.48621 .35735 L
F
0 g
.48621 .35735 m
.48976 .35897 L
.4835 .36598 L
.47993 .36419 L
.48621 .35735 L
s
.068 0 .059 .071 k
.49247 .35086 m
.49601 .35235 L
.48976 .35897 L
.48621 .35735 L
.49247 .35086 L
F
0 g
.49247 .35086 m
.49601 .35235 L
.48976 .35897 L
.48621 .35735 L
.49247 .35086 L
s
.091 0 .056 .061 k
.49874 .34475 m
.50226 .34612 L
.49601 .35235 L
.49247 .35086 L
.49874 .34475 L
F
0 g
.49874 .34475 m
.50226 .34612 L
.49601 .35235 L
.49247 .35086 L
.49874 .34475 L
s
.116 0 .052 .052 k
.50501 .33901 m
.5085 .34027 L
.50226 .34612 L
.49874 .34475 L
.50501 .33901 L
F
0 g
.50501 .33901 m
.5085 .34027 L
.50226 .34612 L
.49874 .34475 L
.50501 .33901 L
s
.142 0 .048 .044 k
.51126 .33364 m
.51474 .3348 L
.5085 .34027 L
.50501 .33901 L
.51126 .33364 L
F
0 g
.51126 .33364 m
.51474 .3348 L
.5085 .34027 L
.50501 .33901 L
.51126 .33364 L
s
.169 0 .04 .04 k
.51752 .32866 m
.52098 .32973 L
.51474 .3348 L
.51126 .33364 L
.51752 .32866 L
F
0 g
.51752 .32866 m
.52098 .32973 L
.51474 .3348 L
.51126 .33364 L
.51752 .32866 L
s
.198 0 .033 .037 k
.52379 .32403 m
.52723 .32503 L
.52098 .32973 L
.51752 .32866 L
.52379 .32403 L
F
0 g
.52379 .32403 m
.52723 .32503 L
.52098 .32973 L
.51752 .32866 L
.52379 .32403 L
s
.226 0 .022 .038 k
.53006 .31976 m
.53348 .32072 L
.52723 .32503 L
.52379 .32403 L
.53006 .31976 L
F
0 g
.53006 .31976 m
.53348 .32072 L
.52723 .32503 L
.52379 .32403 L
.53006 .31976 L
s
.256 0 .012 .041 k
.53634 .31584 m
.53974 .31676 L
.53348 .32072 L
.53006 .31976 L
.53634 .31584 L
F
0 g
.53634 .31584 m
.53974 .31676 L
.53348 .32072 L
.53006 .31976 L
.53634 .31584 L
s
.283 0 0 .048 k
.54263 .31226 m
.54601 .31315 L
.53974 .31676 L
.53634 .31584 L
.54263 .31226 L
F
0 g
.54263 .31226 m
.54601 .31315 L
.53974 .31676 L
.53634 .31584 L
.54263 .31226 L
s
.323 .013 0 .044 k
.54893 .309 m
.55229 .30987 L
.54601 .31315 L
.54263 .31226 L
.54893 .309 L
F
0 g
.54893 .309 m
.55229 .30987 L
.54601 .31315 L
.54263 .31226 L
.54893 .309 L
s
.36 .026 0 .043 k
.55525 .30602 m
.55859 .30689 L
.55229 .30987 L
.54893 .309 L
.55525 .30602 L
F
0 g
.55525 .30602 m
.55859 .30689 L
.55229 .30987 L
.54893 .309 L
.55525 .30602 L
s
.392 .038 0 .043 k
.56158 .30329 m
.5649 .30416 L
.55859 .30689 L
.55525 .30602 L
.56158 .30329 L
F
0 g
.56158 .30329 m
.5649 .30416 L
.55859 .30689 L
.55525 .30602 L
.56158 .30329 L
s
.414 .046 0 .044 k
.56793 .30073 m
.57124 .30161 L
.5649 .30416 L
.56158 .30329 L
.56793 .30073 L
F
0 g
.56793 .30073 m
.57124 .30161 L
.5649 .30416 L
.56158 .30329 L
.56793 .30073 L
s
.442 .058 0 .045 k
.5743 .29838 m
.57759 .29928 L
.57124 .30161 L
.56793 .30073 L
.5743 .29838 L
F
0 g
.5743 .29838 m
.57759 .29928 L
.57124 .30161 L
.56793 .30073 L
.5743 .29838 L
s
.478 .075 0 .047 k
.58069 .29629 m
.58396 .29724 L
.57759 .29928 L
.5743 .29838 L
.58069 .29629 L
F
0 g
.58069 .29629 m
.58396 .29724 L
.57759 .29928 L
.5743 .29838 L
.58069 .29629 L
s
.517 .093 0 .051 k
.5871 .29453 m
.59035 .2955 L
.58396 .29724 L
.58069 .29629 L
.5871 .29453 L
F
0 g
.5871 .29453 m
.59035 .2955 L
.58396 .29724 L
.58069 .29629 L
.5871 .29453 L
s
.557 .113 0 .058 k
.59354 .29308 m
.59677 .29411 L
.59035 .2955 L
.5871 .29453 L
.59354 .29308 L
F
0 g
.59354 .29308 m
.59677 .29411 L
.59035 .2955 L
.5871 .29453 L
.59354 .29308 L
s
.599 .136 0 .066 k
.60001 .29198 m
.60323 .29308 L
.59677 .29411 L
.59354 .29308 L
.60001 .29198 L
F
0 g
.60001 .29198 m
.60323 .29308 L
.59677 .29411 L
.59354 .29308 L
.60001 .29198 L
s
.641 .16 0 .076 k
.60651 .29123 m
.60972 .29242 L
.60323 .29308 L
.60001 .29198 L
.60651 .29123 L
F
0 g
.60651 .29123 m
.60972 .29242 L
.60323 .29308 L
.60001 .29198 L
.60651 .29123 L
s
.682 .186 0 .087 k
.61304 .29086 m
.61623 .29214 L
.60972 .29242 L
.60651 .29123 L
.61304 .29086 L
F
0 g
.61304 .29086 m
.61623 .29214 L
.60972 .29242 L
.60651 .29123 L
.61304 .29086 L
s
.72 .211 0 .1 k
.61961 .29086 m
.62279 .29226 L
.61623 .29214 L
.61304 .29086 L
.61961 .29086 L
F
0 g
.61961 .29086 m
.62279 .29226 L
.61623 .29214 L
.61304 .29086 L
.61961 .29086 L
s
.757 .237 0 .113 k
.62622 .29124 m
.62938 .29276 L
.62279 .29226 L
.61961 .29086 L
.62622 .29124 L
F
0 g
.62622 .29124 m
.62938 .29276 L
.62279 .29226 L
.61961 .29086 L
.62622 .29124 L
s
.789 .262 0 .127 k
.63287 .29201 m
.63602 .29366 L
.62938 .29276 L
.62622 .29124 L
.63287 .29201 L
F
0 g
.63287 .29201 m
.63602 .29366 L
.62938 .29276 L
.62622 .29124 L
.63287 .29201 L
s
.819 .288 0 .14 k
.63957 .29316 m
.64271 .29497 L
.63602 .29366 L
.63287 .29201 L
.63957 .29316 L
F
0 g
.63957 .29316 m
.64271 .29497 L
.63602 .29366 L
.63287 .29201 L
.63957 .29316 L
s
.844 .312 0 .153 k
.64632 .29468 m
.64945 .29665 L
.64271 .29497 L
.63957 .29316 L
.64632 .29468 L
F
0 g
.64632 .29468 m
.64945 .29665 L
.64271 .29497 L
.63957 .29316 L
.64632 .29468 L
s
.836 .336 0 .164 k
.65311 .29657 m
.65624 .29873 L
.64945 .29665 L
.64632 .29468 L
.65311 .29657 L
F
0 g
.65311 .29657 m
.65624 .29873 L
.64945 .29665 L
.64632 .29468 L
.65311 .29657 L
s
.826 .358 0 .174 k
.65996 .29882 m
.66308 .30118 L
.65624 .29873 L
.65311 .29657 L
.65996 .29882 L
F
0 g
.65996 .29882 m
.66308 .30118 L
.65624 .29873 L
.65311 .29657 L
.65996 .29882 L
s
.817 .377 0 .183 k
.66686 .30142 m
.66998 .304 L
.66308 .30118 L
.65996 .29882 L
.66686 .30142 L
F
0 g
.66686 .30142 m
.66998 .304 L
.66308 .30118 L
.65996 .29882 L
.66686 .30142 L
s
.811 .397 0 .189 k
.67382 .30436 m
.67694 .30716 L
.66998 .304 L
.66686 .30142 L
.67382 .30436 L
F
0 g
.67382 .30436 m
.67694 .30716 L
.66998 .304 L
.66686 .30142 L
.67382 .30436 L
s
.806 .414 0 .194 k
.68084 .30761 m
.68396 .31065 L
.67694 .30716 L
.67382 .30436 L
.68084 .30761 L
F
0 g
.68084 .30761 m
.68396 .31065 L
.67694 .30716 L
.67382 .30436 L
.68084 .30761 L
s
.803 .429 0 .197 k
.68792 .31116 m
.69104 .31446 L
.68396 .31065 L
.68084 .30761 L
.68792 .31116 L
F
0 g
.68792 .31116 m
.69104 .31446 L
.68396 .31065 L
.68084 .30761 L
.68792 .31116 L
s
.802 .443 0 .198 k
.69506 .31499 m
.69819 .31855 L
.69104 .31446 L
.68792 .31116 L
.69506 .31499 L
F
0 g
.69506 .31499 m
.69819 .31855 L
.69104 .31446 L
.68792 .31116 L
.69506 .31499 L
s
.802 .455 0 .198 k
.70226 .31906 m
.7054 .3229 L
.69819 .31855 L
.69506 .31499 L
.70226 .31906 L
F
0 g
.70226 .31906 m
.7054 .3229 L
.69819 .31855 L
.69506 .31499 L
.70226 .31906 L
s
.804 .465 0 .196 k
.70953 .32336 m
.71267 .32747 L
.7054 .3229 L
.70226 .31906 L
.70953 .32336 L
F
0 g
.70953 .32336 m
.71267 .32747 L
.7054 .3229 L
.70226 .31906 L
.70953 .32336 L
s
.807 .472 0 .193 k
.71686 .32783 m
.72001 .33224 L
.71267 .32747 L
.70953 .32336 L
.71686 .32783 L
F
0 g
.71686 .32783 m
.72001 .33224 L
.71267 .32747 L
.70953 .32336 L
.71686 .32783 L
s
.811 .477 0 .189 k
.72425 .33245 m
.7274 .33717 L
.72001 .33224 L
.71686 .32783 L
.72425 .33245 L
F
0 g
.72425 .33245 m
.7274 .33717 L
.72001 .33224 L
.71686 .32783 L
.72425 .33245 L
s
.816 .48 0 .184 k
.7317 .33717 m
.73486 .34219 L
.7274 .33717 L
.72425 .33245 L
.7317 .33717 L
F
0 g
.7317 .33717 m
.73486 .34219 L
.7274 .33717 L
.72425 .33245 L
.7317 .33717 L
s
0 .505 .505 .495 k
.11992 .57659 m
.12402 .5809 L
.11946 .57589 L
.11531 .57195 L
.11992 .57659 L
F
0 g
.11992 .57659 m
.12402 .5809 L
.11946 .57589 L
.11531 .57195 L
.11992 .57659 L
s
.546 .496 0 .454 k
.12456 .58121 m
.12862 .58587 L
.12402 .5809 L
.11992 .57659 L
.12456 .58121 L
F
0 g
.12456 .58121 m
.12862 .58587 L
.12402 .5809 L
.11992 .57659 L
.12456 .58121 L
s
.601 .512 0 .399 k
.12924 .58574 m
.13326 .59077 L
.12862 .58587 L
.12456 .58121 L
.12924 .58574 L
F
0 g
.12924 .58574 m
.13326 .59077 L
.12862 .58587 L
.12456 .58121 L
.12924 .58574 L
s
.654 .521 0 .346 k
.13397 .59018 m
.13795 .59556 L
.13326 .59077 L
.12924 .58574 L
.13397 .59018 L
F
0 g
.13397 .59018 m
.13795 .59556 L
.13326 .59077 L
.12924 .58574 L
.13397 .59018 L
s
.702 .524 0 .298 k
.13875 .59446 m
.1427 .60019 L
.13795 .59556 L
.13397 .59018 L
.13875 .59446 L
F
0 g
.13875 .59446 m
.1427 .60019 L
.13795 .59556 L
.13397 .59018 L
.13875 .59446 L
s
.742 .518 0 .258 k
.1436 .59856 m
.1475 .60463 L
.1427 .60019 L
.13875 .59446 L
.1436 .59856 L
F
0 g
.1436 .59856 m
.1475 .60463 L
.1427 .60019 L
.13875 .59446 L
.1436 .59856 L
s
.774 .507 0 .226 k
.1485 .60244 m
.15238 .60885 L
.1475 .60463 L
.1436 .59856 L
.1485 .60244 L
F
0 g
.1485 .60244 m
.15238 .60885 L
.1475 .60463 L
.1436 .59856 L
.1485 .60244 L
s
.777 .491 0 .202 k
.15345 .60609 m
.1573 .61281 L
.15238 .60885 L
.1485 .60244 L
.15345 .60609 L
F
0 g
.15345 .60609 m
.1573 .61281 L
.15238 .60885 L
.1485 .60244 L
.15345 .60609 L
s
.715 .47 0 .187 k
.15848 .60946 m
.1623 .61649 L
.1573 .61281 L
.15345 .60609 L
.15848 .60946 L
F
0 g
.15848 .60946 m
.1623 .61649 L
.1573 .61281 L
.15345 .60609 L
.15848 .60946 L
s
.654 .448 0 .178 k
.16357 .61253 m
.16736 .61986 L
.1623 .61649 L
.15848 .60946 L
.16357 .61253 L
F
0 g
.16357 .61253 m
.16736 .61986 L
.1623 .61649 L
.15848 .60946 L
.16357 .61253 L
s
.595 .425 0 .174 k
.16873 .61529 m
.17249 .62289 L
.16736 .61986 L
.16357 .61253 L
.16873 .61529 L
F
0 g
.16873 .61529 m
.17249 .62289 L
.16736 .61986 L
.16357 .61253 L
.16873 .61529 L
s
.539 .401 0 .174 k
.17395 .61772 m
.17769 .62558 L
.17249 .62289 L
.16873 .61529 L
.17395 .61772 L
F
0 g
.17395 .61772 m
.17769 .62558 L
.17249 .62289 L
.16873 .61529 L
.17395 .61772 L
s
.488 .379 0 .176 k
.17923 .61979 m
.18296 .6279 L
.17769 .62558 L
.17395 .61772 L
.17923 .61979 L
F
0 g
.17923 .61979 m
.18296 .6279 L
.17769 .62558 L
.17395 .61772 L
.17923 .61979 L
s
.44 .358 0 .18 k
.1846 .6215 m
.1883 .62983 L
.18296 .6279 L
.17923 .61979 L
.1846 .6215 L
F
0 g
.1846 .6215 m
.1883 .62983 L
.18296 .6279 L
.17923 .61979 L
.1846 .6215 L
s
.397 .337 0 .185 k
.19001 .62283 m
.1937 .63136 L
.1883 .62983 L
.1846 .6215 L
.19001 .62283 L
F
0 g
.19001 .62283 m
.1937 .63136 L
.1883 .62983 L
.1846 .6215 L
.19001 .62283 L
s
.359 .319 0 .19 k
.1955 .62378 m
.19918 .6325 L
.1937 .63136 L
.19001 .62283 L
.1955 .62378 L
F
0 g
.1955 .62378 m
.19918 .6325 L
.1937 .63136 L
.19001 .62283 L
.1955 .62378 L
s
.324 .301 0 .196 k
.20106 .62434 m
.20472 .63322 L
.19918 .6325 L
.1955 .62378 L
.20106 .62434 L
F
0 g
.20106 .62434 m
.20472 .63322 L
.19918 .6325 L
.1955 .62378 L
.20106 .62434 L
s
.292 .284 0 .202 k
.20667 .62451 m
.21032 .63354 L
.20472 .63322 L
.20106 .62434 L
.20667 .62451 L
F
0 g
.20667 .62451 m
.21032 .63354 L
.20472 .63322 L
.20106 .62434 L
.20667 .62451 L
s
.264 .27 0 .207 k
.21235 .6243 m
.21599 .63344 L
.21032 .63354 L
.20667 .62451 L
.21235 .6243 L
F
0 g
.21235 .6243 m
.21599 .63344 L
.21032 .63354 L
.20667 .62451 L
.21235 .6243 L
s
.239 .256 0 .212 k
.21808 .62371 m
.22172 .63296 L
.21599 .63344 L
.21235 .6243 L
.21808 .62371 L
F
0 g
.21808 .62371 m
.22172 .63296 L
.21599 .63344 L
.21235 .6243 L
.21808 .62371 L
s
.217 .244 0 .216 k
.22387 .62274 m
.2275 .63208 L
.22172 .63296 L
.21808 .62371 L
.22387 .62274 L
F
0 g
.22387 .62274 m
.2275 .63208 L
.22172 .63296 L
.21808 .62371 L
.22387 .62274 L
s
.197 .233 0 .22 k
.22971 .62144 m
.23334 .63082 L
.2275 .63208 L
.22387 .62274 L
.22971 .62144 L
F
0 g
.22971 .62144 m
.23334 .63082 L
.2275 .63208 L
.22387 .62274 L
.22971 .62144 L
s
.179 .223 0 .224 k
.2356 .61979 m
.23923 .62923 L
.23334 .63082 L
.22971 .62144 L
.2356 .61979 L
F
0 g
.2356 .61979 m
.23923 .62923 L
.23334 .63082 L
.22971 .62144 L
.2356 .61979 L
s
.165 .214 0 .227 k
.24153 .61786 m
.24515 .62732 L
.23923 .62923 L
.2356 .61979 L
.24153 .61786 L
F
0 g
.24153 .61786 m
.24515 .62732 L
.23923 .62923 L
.2356 .61979 L
.24153 .61786 L
s
.154 .208 0 .229 k
.24749 .61569 m
.25112 .62516 L
.24515 .62732 L
.24153 .61786 L
.24749 .61569 L
F
0 g
.24749 .61569 m
.25112 .62516 L
.24515 .62732 L
.24153 .61786 L
.24749 .61569 L
s
.146 .203 0 .23 k
.25348 .61332 m
.25711 .6228 L
.25112 .62516 L
.24749 .61569 L
.25348 .61332 L
F
0 g
.25348 .61332 m
.25711 .6228 L
.25112 .62516 L
.24749 .61569 L
.25348 .61332 L
s
.133 .195 0 .233 k
.25953 .61067 m
.26316 .62016 L
.25711 .6228 L
.25348 .61332 L
.25953 .61067 L
F
0 g
.25953 .61067 m
.26316 .62016 L
.25711 .6228 L
.25348 .61332 L
.25953 .61067 L
s
.12 .187 0 .235 k
.2656 .60772 m
.26923 .61716 L
.26316 .62016 L
.25953 .61067 L
.2656 .60772 L
F
0 g
.2656 .60772 m
.26923 .61716 L
.26316 .62016 L
.25953 .61067 L
.2656 .60772 L
s
.107 .178 0 .237 k
.27171 .60442 m
.27535 .61382 L
.26923 .61716 L
.2656 .60772 L
.27171 .60442 L
F
0 g
.27171 .60442 m
.27535 .61382 L
.26923 .61716 L
.2656 .60772 L
.27171 .60442 L
s
.094 .169 0 .239 k
.27786 .60075 m
.28151 .61009 L
.27535 .61382 L
.27171 .60442 L
.27786 .60075 L
F
0 g
.27786 .60075 m
.28151 .61009 L
.27535 .61382 L
.27171 .60442 L
.27786 .60075 L
s
.08 .16 0 .241 k
.28406 .5967 m
.28771 .60596 L
.28151 .61009 L
.27786 .60075 L
.28406 .5967 L
F
0 g
.28406 .5967 m
.28771 .60596 L
.28151 .61009 L
.27786 .60075 L
.28406 .5967 L
s
.066 .151 0 .243 k
.29029 .59226 m
.29395 .60141 L
.28771 .60596 L
.28406 .5967 L
.29029 .59226 L
F
0 g
.29029 .59226 m
.29395 .60141 L
.28771 .60596 L
.28406 .5967 L
.29029 .59226 L
s
.053 .141 0 .245 k
.29656 .58742 m
.30022 .59644 L
.29395 .60141 L
.29029 .59226 L
.29656 .58742 L
F
0 g
.29656 .58742 m
.30022 .59644 L
.29395 .60141 L
.29029 .59226 L
.29656 .58742 L
s
.039 .131 0 .247 k
.30286 .58219 m
.30653 .59106 L
.30022 .59644 L
.29656 .58742 L
.30286 .58219 L
F
0 g
.30286 .58219 m
.30653 .59106 L
.30022 .59644 L
.29656 .58742 L
.30286 .58219 L
s
.027 .122 0 .248 k
.3092 .57656 m
.31288 .58526 L
.30653 .59106 L
.30286 .58219 L
.3092 .57656 L
F
0 g
.3092 .57656 m
.31288 .58526 L
.30653 .59106 L
.30286 .58219 L
.3092 .57656 L
s
.015 .113 0 .249 k
.31557 .57054 m
.31925 .57904 L
.31288 .58526 L
.3092 .57656 L
.31557 .57054 L
F
0 g
.31557 .57054 m
.31925 .57904 L
.31288 .58526 L
.3092 .57656 L
.31557 .57054 L
s
.003 .103 0 .25 k
.32196 .56413 m
.32565 .57243 L
.31925 .57904 L
.31557 .57054 L
.32196 .56413 L
F
0 g
.32196 .56413 m
.32565 .57243 L
.31925 .57904 L
.31557 .57054 L
.32196 .56413 L
s
0 .102 .008 .243 k
.32838 .55734 m
.33207 .56541 L
.32565 .57243 L
.32196 .56413 L
.32838 .55734 L
F
0 g
.32838 .55734 m
.33207 .56541 L
.32565 .57243 L
.32196 .56413 L
.32838 .55734 L
s
0 .104 .02 .232 k
.33482 .55021 m
.33852 .55801 L
.33207 .56541 L
.32838 .55734 L
.33482 .55021 L
F
0 g
.33482 .55021 m
.33852 .55801 L
.33207 .56541 L
.32838 .55734 L
.33482 .55021 L
s
0 .105 .03 .222 k
.34127 .54272 m
.34498 .55027 L
.33852 .55801 L
.33482 .55021 L
.34127 .54272 L
F
0 g
.34127 .54272 m
.34498 .55027 L
.33852 .55801 L
.33482 .55021 L
.34127 .54272 L
s
0 .106 .04 .212 k
.34774 .53491 m
.35146 .54218 L
.34498 .55027 L
.34127 .54272 L
.34774 .53491 L
F
0 g
.34774 .53491 m
.35146 .54218 L
.34498 .55027 L
.34127 .54272 L
.34774 .53491 L
s
0 .106 .05 .202 k
.35422 .5268 m
.35794 .53378 L
.35146 .54218 L
.34774 .53491 L
.35422 .5268 L
F
0 g
.35422 .5268 m
.35794 .53378 L
.35146 .54218 L
.34774 .53491 L
.35422 .5268 L
s
0 .105 .058 .193 k
.36072 .51842 m
.36445 .52509 L
.35794 .53378 L
.35422 .5268 L
.36072 .51842 L
F
0 g
.36072 .51842 m
.36445 .52509 L
.35794 .53378 L
.35422 .5268 L
.36072 .51842 L
s
0 .104 .066 .184 k
.36721 .5098 m
.37095 .51614 L
.36445 .52509 L
.36072 .51842 L
.36721 .5098 L
F
0 g
.36721 .5098 m
.37095 .51614 L
.36445 .52509 L
.36072 .51842 L
.36721 .5098 L
s
0 .103 .074 .175 k
.37371 .50096 m
.37745 .50697 L
.37095 .51614 L
.36721 .5098 L
.37371 .50096 L
F
0 g
.37371 .50096 m
.37745 .50697 L
.37095 .51614 L
.36721 .5098 L
.37371 .50096 L
s
0 .102 .082 .166 k
.38022 .49193 m
.38396 .4976 L
.37745 .50697 L
.37371 .50096 L
.38022 .49193 L
F
0 g
.38022 .49193 m
.38396 .4976 L
.37745 .50697 L
.37371 .50096 L
.38022 .49193 L
s
0 .099 .087 .158 k
.38671 .48277 m
.39045 .48809 L
.38396 .4976 L
.38022 .49193 L
.38671 .48277 L
F
0 g
.38671 .48277 m
.39045 .48809 L
.38396 .4976 L
.38022 .49193 L
.38671 .48277 L
s
0 .095 .093 .15 k
.3932 .47349 m
.39694 .47846 L
.39045 .48809 L
.38671 .48277 L
.3932 .47349 L
F
0 g
.3932 .47349 m
.39694 .47846 L
.39045 .48809 L
.38671 .48277 L
.3932 .47349 L
s
0 .092 .098 .142 k
.39968 .46414 m
.40342 .46876 L
.39694 .47846 L
.3932 .47349 L
.39968 .46414 L
F
0 g
.39968 .46414 m
.40342 .46876 L
.39694 .47846 L
.3932 .47349 L
.39968 .46414 L
s
0 .086 .101 .135 k
.40615 .45478 m
.40989 .45906 L
.40342 .46876 L
.39968 .46414 L
.40615 .45478 L
F
0 g
.40615 .45478 m
.40989 .45906 L
.40342 .46876 L
.39968 .46414 L
.40615 .45478 L
s
0 .08 .102 .129 k
.41261 .44547 m
.41634 .4494 L
.40989 .45906 L
.40615 .45478 L
.41261 .44547 L
F
0 g
.41261 .44547 m
.41634 .4494 L
.40989 .45906 L
.40615 .45478 L
.41261 .44547 L
s
0 .073 .102 .123 k
.41905 .43627 m
.42278 .43985 L
.41634 .4494 L
.41261 .44547 L
.41905 .43627 L
F
0 g
.41905 .43627 m
.42278 .43985 L
.41634 .4494 L
.41261 .44547 L
.41905 .43627 L
s
0 .064 .101 .118 k
.42548 .42719 m
.4292 .43045 L
.42278 .43985 L
.41905 .43627 L
.42548 .42719 L
F
0 g
.42548 .42719 m
.4292 .43045 L
.42278 .43985 L
.41905 .43627 L
.42548 .42719 L
s
0 .054 .098 .114 k
.43189 .41829 m
.43559 .42123 L
.4292 .43045 L
.42548 .42719 L
.43189 .41829 L
F
0 g
.43189 .41829 m
.43559 .42123 L
.4292 .43045 L
.42548 .42719 L
.43189 .41829 L
s
0 .042 .093 .111 k
.43828 .4096 m
.44198 .41224 L
.43559 .42123 L
.43189 .41829 L
.43828 .4096 L
F
0 g
.43828 .4096 m
.44198 .41224 L
.43559 .42123 L
.43189 .41829 L
.43828 .4096 L
s
0 .029 .086 .109 k
.44466 .40114 m
.44834 .40348 L
.44198 .41224 L
.43828 .4096 L
.44466 .40114 L
F
0 g
.44466 .40114 m
.44834 .40348 L
.44198 .41224 L
.43828 .4096 L
.44466 .40114 L
s
0 .015 .078 .108 k
.45101 .39294 m
.45469 .395 L
.44834 .40348 L
.44466 .40114 L
.45101 .39294 L
F
0 g
.45101 .39294 m
.45469 .395 L
.44834 .40348 L
.44466 .40114 L
.45101 .39294 L
s
.001 0 .068 .108 k
.45736 .38501 m
.46101 .38681 L
.45469 .395 L
.45101 .39294 L
.45736 .38501 L
F
0 g
.45736 .38501 m
.46101 .38681 L
.45469 .395 L
.45101 .39294 L
.45736 .38501 L
s
.02 0 .074 .092 k
.46369 .37739 m
.46733 .37894 L
.46101 .38681 L
.45736 .38501 L
.46369 .37739 L
F
0 g
.46369 .37739 m
.46733 .37894 L
.46101 .38681 L
.45736 .38501 L
.46369 .37739 L
s
.04 0 .078 .077 k
.47001 .37007 m
.47363 .3714 L
.46733 .37894 L
.46369 .37739 L
.47001 .37007 L
F
0 g
.47001 .37007 m
.47363 .3714 L
.46733 .37894 L
.46369 .37739 L
.47001 .37007 L
s
.061 0 .081 .063 k
.47631 .36308 m
.47993 .36419 L
.47363 .3714 L
.47001 .37007 L
.47631 .36308 L
F
0 g
.47631 .36308 m
.47993 .36419 L
.47363 .3714 L
.47001 .37007 L
.47631 .36308 L
s
.086 0 .085 .049 k
.48262 .35643 m
.48621 .35735 L
.47993 .36419 L
.47631 .36308 L
.48262 .35643 L
F
0 g
.48262 .35643 m
.48621 .35735 L
.47993 .36419 L
.47631 .36308 L
.48262 .35643 L
s
.112 0 .086 .037 k
.48891 .35012 m
.49247 .35086 L
.48621 .35735 L
.48262 .35643 L
.48891 .35012 L
F
0 g
.48891 .35012 m
.49247 .35086 L
.48621 .35735 L
.48262 .35643 L
.48891 .35012 L
s
.14 0 .087 .027 k
.49519 .34417 m
.49874 .34475 L
.49247 .35086 L
.48891 .35012 L
.49519 .34417 L
F
0 g
.49519 .34417 m
.49874 .34475 L
.49247 .35086 L
.48891 .35012 L
.49519 .34417 L
s
.17 0 .086 .02 k
.50147 .33857 m
.50501 .33901 L
.49874 .34475 L
.49519 .34417 L
.50147 .33857 L
F
0 g
.50147 .33857 m
.50501 .33901 L
.49874 .34475 L
.49519 .34417 L
.50147 .33857 L
s
.201 0 .084 .016 k
.50775 .33332 m
.51126 .33364 L
.50501 .33901 L
.50147 .33857 L
.50775 .33332 L
F
0 g
.50775 .33332 m
.51126 .33364 L
.50501 .33901 L
.50147 .33857 L
.50775 .33332 L
s
.234 0 .08 .015 k
.51403 .32844 m
.51752 .32866 L
.51126 .33364 L
.50775 .33332 L
.51403 .32844 L
F
0 g
.51403 .32844 m
.51752 .32866 L
.51126 .33364 L
.50775 .33332 L
.51403 .32844 L
s
.267 0 .075 .019 k
.52032 .3239 m
.52379 .32403 L
.51752 .32866 L
.51403 .32844 L
.52032 .3239 L
F
0 g
.52032 .3239 m
.52379 .32403 L
.51752 .32866 L
.51403 .32844 L
.52032 .3239 L
s
.299 0 .068 .027 k
.52661 .3197 m
.53006 .31976 L
.52379 .32403 L
.52032 .3239 L
.52661 .3197 L
F
0 g
.52661 .3197 m
.53006 .31976 L
.52379 .32403 L
.52032 .3239 L
.52661 .3197 L
s
.329 0 .058 .04 k
.53291 .31584 m
.53634 .31584 L
.53006 .31976 L
.52661 .3197 L
.53291 .31584 L
F
0 g
.53291 .31584 m
.53634 .31584 L
.53006 .31976 L
.52661 .3197 L
.53291 .31584 L
s
.359 0 .049 .055 k
.53922 .3123 m
.54263 .31226 L
.53634 .31584 L
.53291 .31584 L
.53922 .3123 L
F
0 g
.53922 .3123 m
.54263 .31226 L
.53634 .31584 L
.53291 .31584 L
.53922 .3123 L
s
.385 0 .037 .074 k
.54555 .30905 m
.54893 .309 L
.54263 .31226 L
.53922 .3123 L
.54555 .30905 L
F
0 g
.54555 .30905 m
.54893 .309 L
.54263 .31226 L
.53922 .3123 L
.54555 .30905 L
s
.409 0 .026 .093 k
.55189 .30608 m
.55525 .30602 L
.54893 .309 L
.54555 .30905 L
.55189 .30608 L
F
0 g
.55189 .30608 m
.55525 .30602 L
.54893 .309 L
.54555 .30905 L
.55189 .30608 L
s
.428 0 .015 .112 k
.55824 .30334 m
.56158 .30329 L
.55525 .30602 L
.55189 .30608 L
.55824 .30334 L
F
0 g
.55824 .30334 m
.56158 .30329 L
.55525 .30602 L
.55189 .30608 L
.55824 .30334 L
s
.441 0 .007 .126 k
.56461 .30077 m
.56793 .30073 L
.56158 .30329 L
.55824 .30334 L
.56461 .30077 L
F
0 g
.56461 .30077 m
.56793 .30073 L
.56158 .30329 L
.55824 .30334 L
.56461 .30077 L
s
.458 .004 0 .14 k
.571 .2984 m
.5743 .29838 L
.56793 .30073 L
.56461 .30077 L
.571 .2984 L
F
0 g
.571 .2984 m
.5743 .29838 L
.56793 .30073 L
.56461 .30077 L
.571 .2984 L
s
.491 .019 0 .148 k
.57741 .29628 m
.58069 .29629 L
.5743 .29838 L
.571 .2984 L
.57741 .29628 L
F
0 g
.57741 .29628 m
.58069 .29629 L
.5743 .29838 L
.571 .2984 L
.57741 .29628 L
s
.525 .036 0 .158 k
.58384 .29447 m
.5871 .29453 L
.58069 .29629 L
.57741 .29628 L
.58384 .29447 L
F
0 g
.58384 .29447 m
.5871 .29453 L
.58069 .29629 L
.57741 .29628 L
.58384 .29447 L
s
.561 .055 0 .169 k
.5903 .29295 m
.59354 .29308 L
.5871 .29453 L
.58384 .29447 L
.5903 .29295 L
F
0 g
.5903 .29295 m
.59354 .29308 L
.5871 .29453 L
.58384 .29447 L
.5903 .29295 L
s
.6 .078 0 .179 k
.59678 .29177 m
.60001 .29198 L
.59354 .29308 L
.5903 .29295 L
.59678 .29177 L
F
0 g
.59678 .29177 m
.60001 .29198 L
.59354 .29308 L
.5903 .29295 L
.59678 .29177 L
s
.637 .101 0 .19 k
.6033 .29092 m
.60651 .29123 L
.60001 .29198 L
.59678 .29177 L
.6033 .29092 L
F
0 g
.6033 .29092 m
.60651 .29123 L
.60001 .29198 L
.59678 .29177 L
.6033 .29092 L
s
.674 .126 0 .2 k
.60985 .29044 m
.61304 .29086 L
.60651 .29123 L
.6033 .29092 L
.60985 .29044 L
F
0 g
.60985 .29044 m
.61304 .29086 L
.60651 .29123 L
.6033 .29092 L
.60985 .29044 L
s
.71 .152 0 .209 k
.61644 .2903 m
.61961 .29086 L
.61304 .29086 L
.60985 .29044 L
.61644 .2903 L
F
0 g
.61644 .2903 m
.61961 .29086 L
.61304 .29086 L
.60985 .29044 L
.61644 .2903 L
s
.744 .179 0 .217 k
.62306 .29053 m
.62622 .29124 L
.61961 .29086 L
.61644 .2903 L
.62306 .29053 L
F
0 g
.62306 .29053 m
.62622 .29124 L
.61961 .29086 L
.61644 .2903 L
.62306 .29053 L
s
.776 .205 0 .224 k
.62972 .29112 m
.63287 .29201 L
.62622 .29124 L
.62306 .29053 L
.62972 .29112 L
F
0 g
.62972 .29112 m
.63287 .29201 L
.62622 .29124 L
.62306 .29053 L
.62972 .29112 L
s
.772 .233 0 .228 k
.63643 .29209 m
.63957 .29316 L
.63287 .29201 L
.62972 .29112 L
.63643 .29209 L
F
0 g
.63643 .29209 m
.63957 .29316 L
.63287 .29201 L
.62972 .29112 L
.63643 .29209 L
s
.769 .26 0 .231 k
.64319 .29339 m
.64632 .29468 L
.63957 .29316 L
.63643 .29209 L
.64319 .29339 L
F
0 g
.64319 .29339 m
.64632 .29468 L
.63957 .29316 L
.63643 .29209 L
.64319 .29339 L
s
.768 .287 0 .232 k
.64998 .29506 m
.65311 .29657 L
.64632 .29468 L
.64319 .29339 L
.64998 .29506 L
F
0 g
.64998 .29506 m
.65311 .29657 L
.64632 .29468 L
.64319 .29339 L
.64998 .29506 L
s
.77 .314 0 .23 k
.65684 .29706 m
.65996 .29882 L
.65311 .29657 L
.64998 .29506 L
.65684 .29706 L
F
0 g
.65684 .29706 m
.65996 .29882 L
.65311 .29657 L
.64998 .29506 L
.65684 .29706 L
s
.773 .339 0 .227 k
.66375 .2994 m
.66686 .30142 L
.65996 .29882 L
.65684 .29706 L
.66375 .2994 L
F
0 g
.66375 .2994 m
.66686 .30142 L
.65996 .29882 L
.65684 .29706 L
.66375 .2994 L
s
.777 .362 0 .223 k
.67071 .30206 m
.67382 .30436 L
.66686 .30142 L
.66375 .2994 L
.67071 .30206 L
F
0 g
.67071 .30206 m
.67382 .30436 L
.66686 .30142 L
.66375 .2994 L
.67071 .30206 L
s
.783 .384 0 .217 k
.67773 .30502 m
.68084 .30761 L
.67382 .30436 L
.67071 .30206 L
.67773 .30502 L
F
0 g
.67773 .30502 m
.68084 .30761 L
.67382 .30436 L
.67071 .30206 L
.67773 .30502 L
s
.79 .405 0 .21 k
.6848 .30825 m
.68792 .31116 L
.68084 .30761 L
.67773 .30502 L
.6848 .30825 L
F
0 g
.6848 .30825 m
.68792 .31116 L
.68084 .30761 L
.67773 .30502 L
.6848 .30825 L
s
.798 .423 0 .202 k
.69194 .31176 m
.69506 .31499 L
.68792 .31116 L
.6848 .30825 L
.69194 .31176 L
F
0 g
.69194 .31176 m
.69506 .31499 L
.68792 .31116 L
.6848 .30825 L
.69194 .31176 L
s
.806 .438 0 .194 k
.69914 .31549 m
.70226 .31906 L
.69506 .31499 L
.69194 .31176 L
.69914 .31549 L
F
0 g
.69914 .31549 m
.70226 .31906 L
.69506 .31499 L
.69194 .31176 L
.69914 .31549 L
s
.813 .45 0 .187 k
.70639 .31942 m
.70953 .32336 L
.70226 .31906 L
.69914 .31549 L
.70639 .31942 L
F
0 g
.70639 .31942 m
.70953 .32336 L
.70226 .31906 L
.69914 .31549 L
.70639 .31942 L
s
.821 .46 0 .179 k
.71371 .32353 m
.71686 .32783 L
.70953 .32336 L
.70639 .31942 L
.71371 .32353 L
F
0 g
.71371 .32353 m
.71686 .32783 L
.70953 .32336 L
.70639 .31942 L
.71371 .32353 L
s
.827 .465 0 .173 k
.72108 .32777 m
.72425 .33245 L
.71686 .32783 L
.71371 .32353 L
.72108 .32777 L
F
0 g
.72108 .32777 m
.72425 .33245 L
.71686 .32783 L
.71371 .32353 L
.72108 .32777 L
s
.833 .468 0 .167 k
.72852 .33211 m
.7317 .33717 L
.72425 .33245 L
.72108 .32777 L
.72852 .33211 L
F
0 g
.72852 .33211 m
.7317 .33717 L
.72425 .33245 L
.72108 .32777 L
.72852 .33211 L
s
.566 .479 0 .434 k
.1158 .5722 m
.11992 .57659 L
.11531 .57195 L
.11115 .56799 L
.1158 .5722 L
F
0 g
.1158 .5722 m
.11992 .57659 L
.11531 .57195 L
.11115 .56799 L
.1158 .5722 L
s
.623 .499 0 .377 k
.1205 .57638 m
.12456 .58121 L
.11992 .57659 L
.1158 .5722 L
.1205 .57638 L
F
0 g
.1205 .57638 m
.12456 .58121 L
.11992 .57659 L
.1158 .5722 L
.1205 .57638 L
s
.677 .512 0 .323 k
.12523 .58049 m
.12924 .58574 L
.12456 .58121 L
.1205 .57638 L
.12523 .58049 L
F
0 g
.12523 .58049 m
.12924 .58574 L
.12456 .58121 L
.1205 .57638 L
.12523 .58049 L
s
.723 .515 0 .277 k
.13001 .5845 m
.13397 .59018 L
.12924 .58574 L
.12523 .58049 L
.13001 .5845 L
F
0 g
.13001 .5845 m
.13397 .59018 L
.12924 .58574 L
.12523 .58049 L
.13001 .5845 L
s
.761 .512 0 .239 k
.13484 .58836 m
.13875 .59446 L
.13397 .59018 L
.13001 .5845 L
.13484 .58836 L
F
0 g
.13484 .58836 m
.13875 .59446 L
.13397 .59018 L
.13001 .5845 L
.13484 .58836 L
s
.787 .5 0 .213 k
.13972 .59205 m
.1436 .59856 L
.13875 .59446 L
.13484 .58836 L
.13972 .59205 L
F
0 g
.13972 .59205 m
.1436 .59856 L
.13875 .59446 L
.13484 .58836 L
.13972 .59205 L
s
.755 .483 0 .195 k
.14467 .59555 m
.1485 .60244 L
.1436 .59856 L
.13972 .59205 L
.14467 .59555 L
F
0 g
.14467 .59555 m
.1485 .60244 L
.1436 .59856 L
.13972 .59205 L
.14467 .59555 L
s
.691 .464 0 .185 k
.14966 .59881 m
.15345 .60609 L
.1485 .60244 L
.14467 .59555 L
.14966 .59881 L
F
0 g
.14966 .59881 m
.15345 .60609 L
.1485 .60244 L
.14467 .59555 L
.14966 .59881 L
s
.628 .441 0 .182 k
.15472 .60181 m
.15848 .60946 L
.15345 .60609 L
.14966 .59881 L
.15472 .60181 L
F
0 g
.15472 .60181 m
.15848 .60946 L
.15345 .60609 L
.14966 .59881 L
.15472 .60181 L
s
.57 .419 0 .182 k
.15985 .60454 m
.16357 .61253 L
.15848 .60946 L
.15472 .60181 L
.15985 .60454 L
F
0 g
.15985 .60454 m
.16357 .61253 L
.15848 .60946 L
.15472 .60181 L
.15985 .60454 L
s
.516 .397 0 .185 k
.16503 .60697 m
.16873 .61529 L
.16357 .61253 L
.15985 .60454 L
.16503 .60697 L
F
0 g
.16503 .60697 m
.16873 .61529 L
.16357 .61253 L
.15985 .60454 L
.16503 .60697 L
s
.466 .376 0 .19 k
.17028 .60909 m
.17395 .61772 L
.16873 .61529 L
.16503 .60697 L
.17028 .60909 L
F
0 g
.17028 .60909 m
.17395 .61772 L
.16873 .61529 L
.16503 .60697 L
.17028 .60909 L
s
.421 .356 0 .196 k
.1756 .61087 m
.17923 .61979 L
.17395 .61772 L
.17028 .60909 L
.1756 .61087 L
F
0 g
.1756 .61087 m
.17923 .61979 L
.17395 .61772 L
.17028 .60909 L
.1756 .61087 L
s
.381 .337 0 .202 k
.18098 .61232 m
.1846 .6215 L
.17923 .61979 L
.1756 .61087 L
.18098 .61232 L
F
0 g
.18098 .61232 m
.1846 .6215 L
.17923 .61979 L
.1756 .61087 L
.18098 .61232 L
s
.344 .319 0 .209 k
.18642 .61341 m
.19001 .62283 L
.1846 .6215 L
.18098 .61232 L
.18642 .61341 L
F
0 g
.18642 .61341 m
.19001 .62283 L
.1846 .6215 L
.18098 .61232 L
.18642 .61341 L
s
.311 .304 0 .215 k
.19192 .61414 m
.1955 .62378 L
.19001 .62283 L
.18642 .61341 L
.19192 .61414 L
F
0 g
.19192 .61414 m
.1955 .62378 L
.19001 .62283 L
.18642 .61341 L
.19192 .61414 L
s
.283 .29 0 .22 k
.19748 .61451 m
.20106 .62434 L
.1955 .62378 L
.19192 .61414 L
.19748 .61451 L
F
0 g
.19748 .61451 m
.20106 .62434 L
.1955 .62378 L
.19192 .61414 L
.19748 .61451 L
s
.256 .275 0 .226 k
.20311 .61451 m
.20667 .62451 L
.20106 .62434 L
.19748 .61451 L
.20311 .61451 L
F
0 g
.20311 .61451 m
.20667 .62451 L
.20106 .62434 L
.19748 .61451 L
.20311 .61451 L
s
.232 .263 0 .231 k
.20879 .61416 m
.21235 .6243 L
.20667 .62451 L
.20311 .61451 L
.20879 .61416 L
F
0 g
.20879 .61416 m
.21235 .6243 L
.20667 .62451 L
.20311 .61451 L
.20879 .61416 L
s
.211 .252 0 .235 k
.21453 .61345 m
.21808 .62371 L
.21235 .6243 L
.20879 .61416 L
.21453 .61345 L
F
0 g
.21453 .61345 m
.21808 .62371 L
.21235 .6243 L
.20879 .61416 L
.21453 .61345 L
s
.192 .241 0 .239 k
.22032 .6124 m
.22387 .62274 L
.21808 .62371 L
.21453 .61345 L
.22032 .6124 L
F
0 g
.22032 .6124 m
.22387 .62274 L
.21808 .62371 L
.21453 .61345 L
.22032 .6124 L
s
.176 .232 0 .242 k
.22617 .61101 m
.22971 .62144 L
.22387 .62274 L
.22032 .6124 L
.22617 .61101 L
F
0 g
.22617 .61101 m
.22971 .62144 L
.22387 .62274 L
.22032 .6124 L
.22617 .61101 L
s
.161 .223 0 .245 k
.23206 .60931 m
.2356 .61979 L
.22971 .62144 L
.22617 .61101 L
.23206 .60931 L
F
0 g
.23206 .60931 m
.2356 .61979 L
.22971 .62144 L
.22617 .61101 L
.23206 .60931 L
s
.149 .215 0 .248 k
.23798 .60735 m
.24153 .61786 L
.2356 .61979 L
.23206 .60931 L
.23798 .60735 L
F
0 g
.23798 .60735 m
.24153 .61786 L
.2356 .61979 L
.23206 .60931 L
.23798 .60735 L
s
.14 .211 0 .249 k
.24395 .60516 m
.24749 .61569 L
.24153 .61786 L
.23798 .60735 L
.24395 .60516 L
F
0 g
.24395 .60516 m
.24749 .61569 L
.24153 .61786 L
.23798 .60735 L
.24395 .60516 L
s
.132 .205 0 .251 k
.24995 .60278 m
.25348 .61332 L
.24749 .61569 L
.24395 .60516 L
.24995 .60278 L
F
0 g
.24995 .60278 m
.25348 .61332 L
.24749 .61569 L
.24395 .60516 L
.24995 .60278 L
s
.123 .199 0 .252 k
.25598 .60015 m
.25953 .61067 L
.25348 .61332 L
.24995 .60278 L
.25598 .60015 L
F
0 g
.25598 .60015 m
.25953 .61067 L
.25348 .61332 L
.24995 .60278 L
.25598 .60015 L
s
.111 .192 0 .254 k
.26205 .59723 m
.2656 .60772 L
.25953 .61067 L
.25598 .60015 L
.26205 .59723 L
F
0 g
.26205 .59723 m
.2656 .60772 L
.25953 .61067 L
.25598 .60015 L
.26205 .59723 L
s
.1 .184 0 .255 k
.26816 .59399 m
.27171 .60442 L
.2656 .60772 L
.26205 .59723 L
.26816 .59399 L
F
0 g
.26816 .59399 m
.27171 .60442 L
.2656 .60772 L
.26205 .59723 L
.26816 .59399 L
s
.089 .177 0 .256 k
.2743 .5904 m
.27786 .60075 L
.27171 .60442 L
.26816 .59399 L
.2743 .5904 L
F
0 g
.2743 .5904 m
.27786 .60075 L
.27171 .60442 L
.26816 .59399 L
.2743 .5904 L
s
.077 .168 0 .257 k
.28049 .58645 m
.28406 .5967 L
.27786 .60075 L
.2743 .5904 L
.28049 .58645 L
F
0 g
.28049 .58645 m
.28406 .5967 L
.27786 .60075 L
.2743 .5904 L
.28049 .58645 L
s
.065 .16 0 .258 k
.28671 .58214 m
.29029 .59226 L
.28406 .5967 L
.28049 .58645 L
.28671 .58214 L
F
0 g
.28671 .58214 m
.29029 .59226 L
.28406 .5967 L
.28049 .58645 L
.28671 .58214 L
s
.053 .151 0 .259 k
.29297 .57746 m
.29656 .58742 L
.29029 .59226 L
.28671 .58214 L
.29297 .57746 L
F
0 g
.29297 .57746 m
.29656 .58742 L
.29029 .59226 L
.28671 .58214 L
.29297 .57746 L
s
.042 .142 0 .26 k
.29926 .57241 m
.30286 .58219 L
.29656 .58742 L
.29297 .57746 L
.29926 .57241 L
F
0 g
.29926 .57241 m
.30286 .58219 L
.29656 .58742 L
.29297 .57746 L
.29926 .57241 L
s
.031 .134 0 .26 k
.30558 .56698 m
.3092 .57656 L
.30286 .58219 L
.29926 .57241 L
.30558 .56698 L
F
0 g
.30558 .56698 m
.3092 .57656 L
.30286 .58219 L
.29926 .57241 L
.30558 .56698 L
s
.02 .125 0 .26 k
.31194 .56118 m
.31557 .57054 L
.3092 .57656 L
.30558 .56698 L
.31194 .56118 L
F
0 g
.31194 .56118 m
.31557 .57054 L
.3092 .57656 L
.30558 .56698 L
.31194 .56118 L
s
.01 .116 0 .26 k
.31831 .55503 m
.32196 .56413 L
.31557 .57054 L
.31194 .56118 L
.31831 .55503 L
F
0 g
.31831 .55503 m
.32196 .56413 L
.31557 .57054 L
.31194 .56118 L
.31831 .55503 L
s
0 .107 .001 .259 k
.32472 .54853 m
.32838 .55734 L
.32196 .56413 L
.31831 .55503 L
.32472 .54853 L
F
0 g
.32472 .54853 m
.32838 .55734 L
.32196 .56413 L
.31831 .55503 L
.32472 .54853 L
s
0 .108 .01 .249 k
.33114 .54169 m
.33482 .55021 L
.32838 .55734 L
.32472 .54853 L
.33114 .54169 L
F
0 g
.33114 .54169 m
.33482 .55021 L
.32838 .55734 L
.32472 .54853 L
.33114 .54169 L
s
0 .109 .02 .238 k
.33759 .53452 m
.34127 .54272 L
.33482 .55021 L
.33114 .54169 L
.33759 .53452 L
F
0 g
.33759 .53452 m
.34127 .54272 L
.33482 .55021 L
.33114 .54169 L
.33759 .53452 L
s
0 .108 .029 .228 k
.34405 .52706 m
.34774 .53491 L
.34127 .54272 L
.33759 .53452 L
.34405 .52706 L
F
0 g
.34405 .52706 m
.34774 .53491 L
.34127 .54272 L
.33759 .53452 L
.34405 .52706 L
s
0 .107 .037 .218 k
.35052 .51931 m
.35422 .5268 L
.34774 .53491 L
.34405 .52706 L
.35052 .51931 L
F
0 g
.35052 .51931 m
.35422 .5268 L
.34774 .53491 L
.34405 .52706 L
.35052 .51931 L
s
0 .107 .046 .207 k
.357 .5113 m
.36072 .51842 L
.35422 .5268 L
.35052 .51931 L
.357 .5113 L
F
0 g
.357 .5113 m
.36072 .51842 L
.35422 .5268 L
.35052 .51931 L
.357 .5113 L
s
0 .106 .054 .197 k
.36349 .50306 m
.36721 .5098 L
.36072 .51842 L
.357 .5113 L
.36349 .50306 L
F
0 g
.36349 .50306 m
.36721 .5098 L
.36072 .51842 L
.357 .5113 L
.36349 .50306 L
s
0 .104 .062 .187 k
.36997 .49462 m
.37371 .50096 L
.36721 .5098 L
.36349 .50306 L
.36997 .49462 L
F
0 g
.36997 .49462 m
.37371 .50096 L
.36721 .5098 L
.36349 .50306 L
.36997 .49462 L
s
0 .1 .068 .178 k
.37647 .486 m
.38022 .49193 L
.37371 .50096 L
.36997 .49462 L
.37647 .486 L
F
0 g
.37647 .486 m
.38022 .49193 L
.37371 .50096 L
.36997 .49462 L
.37647 .486 L
s
0 .097 .074 .168 k
.38296 .47725 m
.38671 .48277 L
.38022 .49193 L
.37647 .486 L
.38296 .47725 L
F
0 g
.38296 .47725 m
.38671 .48277 L
.38022 .49193 L
.37647 .486 L
.38296 .47725 L
s
0 .092 .079 .159 k
.38945 .46839 m
.3932 .47349 L
.38671 .48277 L
.38296 .47725 L
.38945 .46839 L
F
0 g
.38945 .46839 m
.3932 .47349 L
.38671 .48277 L
.38296 .47725 L
.38945 .46839 L
s
0 .087 .084 .15 k
.39593 .45947 m
.39968 .46414 L
.3932 .47349 L
.38945 .46839 L
.39593 .45947 L
F
0 g
.39593 .45947 m
.39968 .46414 L
.3932 .47349 L
.38945 .46839 L
.39593 .45947 L
s
0 .08 .087 .142 k
.4024 .45053 m
.40615 .45478 L
.39968 .46414 L
.39593 .45947 L
.4024 .45053 L
F
0 g
.4024 .45053 m
.40615 .45478 L
.39968 .46414 L
.39593 .45947 L
.4024 .45053 L
s
0 .073 .089 .134 k
.40885 .44164 m
.41261 .44547 L
.40615 .45478 L
.4024 .45053 L
.40885 .44164 L
F
0 g
.40885 .44164 m
.41261 .44547 L
.40615 .45478 L
.4024 .45053 L
.40885 .44164 L
s
0 .063 .089 .127 k
.4153 .43283 m
.41905 .43627 L
.41261 .44547 L
.40885 .44164 L
.4153 .43283 L
F
0 g
.4153 .43283 m
.41905 .43627 L
.41261 .44547 L
.40885 .44164 L
.4153 .43283 L
s
0 .053 .087 .121 k
.42173 .42415 m
.42548 .42719 L
.41905 .43627 L
.4153 .43283 L
.42173 .42415 L
F
0 g
.42173 .42415 m
.42548 .42719 L
.41905 .43627 L
.4153 .43283 L
.42173 .42415 L
s
0 .04 .084 .116 k
.42814 .41564 m
.43189 .41829 L
.42548 .42719 L
.42173 .42415 L
.42814 .41564 L
F
0 g
.42814 .41564 m
.43189 .41829 L
.42548 .42719 L
.42173 .42415 L
.42814 .41564 L
s
0 .026 .079 .112 k
.43454 .40732 m
.43828 .4096 L
.43189 .41829 L
.42814 .41564 L
.43454 .40732 L
F
0 g
.43454 .40732 m
.43828 .4096 L
.43189 .41829 L
.42814 .41564 L
.43454 .40732 L
s
0 .01 .072 .11 k
.44094 .39921 m
.44466 .40114 L
.43828 .4096 L
.43454 .40732 L
.44094 .39921 L
F
0 g
.44094 .39921 m
.44466 .40114 L
.43828 .4096 L
.43454 .40732 L
.44094 .39921 L
s
.008 0 .071 .101 k
.4473 .39135 m
.45101 .39294 L
.44466 .40114 L
.44094 .39921 L
.4473 .39135 L
F
0 g
.4473 .39135 m
.45101 .39294 L
.44466 .40114 L
.44094 .39921 L
.4473 .39135 L
s
.028 0 .08 .083 k
.45366 .38374 m
.45736 .38501 L
.45101 .39294 L
.4473 .39135 L
.45366 .38374 L
F
0 g
.45366 .38374 m
.45736 .38501 L
.45101 .39294 L
.4473 .39135 L
.45366 .38374 L
s
.051 0 .089 .065 k
.46 .37641 m
.46369 .37739 L
.45736 .38501 L
.45366 .38374 L
.46 .37641 L
F
0 g
.46 .37641 m
.46369 .37739 L
.45736 .38501 L
.45366 .38374 L
.46 .37641 L
s
.076 0 .097 .048 k
.46634 .36938 m
.47001 .37007 L
.46369 .37739 L
.46 .37641 L
.46634 .36938 L
F
0 g
.46634 .36938 m
.47001 .37007 L
.46369 .37739 L
.46 .37641 L
.46634 .36938 L
s
.103 0 .104 .033 k
.47267 .36265 m
.47631 .36308 L
.47001 .37007 L
.46634 .36938 L
.47267 .36265 L
F
0 g
.47267 .36265 m
.47631 .36308 L
.47001 .37007 L
.46634 .36938 L
.47267 .36265 L
s
.132 0 .11 .021 k
.47898 .35623 m
.48262 .35643 L
.47631 .36308 L
.47267 .36265 L
.47898 .35623 L
F
0 g
.47898 .35623 m
.48262 .35643 L
.47631 .36308 L
.47267 .36265 L
.47898 .35623 L
s
.165 0 .117 .011 k
.48528 .35014 m
.48891 .35012 L
.48262 .35643 L
.47898 .35623 L
.48528 .35014 L
F
0 g
.48528 .35014 m
.48891 .35012 L
.48262 .35643 L
.47898 .35623 L
.48528 .35014 L
s
.198 0 .121 .006 k
.49159 .34438 m
.49519 .34417 L
.48891 .35012 L
.48528 .35014 L
.49159 .34438 L
F
0 g
.49159 .34438 m
.49519 .34417 L
.48891 .35012 L
.48528 .35014 L
.49159 .34438 L
s
.232 0 .123 .006 k
.49789 .33895 m
.50147 .33857 L
.49519 .34417 L
.49159 .34438 L
.49789 .33895 L
F
0 g
.49789 .33895 m
.50147 .33857 L
.49519 .34417 L
.49159 .34438 L
.49789 .33895 L
s
.267 0 .123 .012 k
.5042 .33385 m
.50775 .33332 L
.50147 .33857 L
.49789 .33895 L
.5042 .33385 L
F
0 g
.5042 .33385 m
.50775 .33332 L
.50147 .33857 L
.49789 .33895 L
.5042 .33385 L
s
.301 0 .122 .023 k
.5105 .3291 m
.51403 .32844 L
.50775 .33332 L
.5042 .33385 L
.5105 .3291 L
F
0 g
.5105 .3291 m
.51403 .32844 L
.50775 .33332 L
.5042 .33385 L
.5105 .3291 L
s
.335 0 .118 .04 k
.51681 .32466 m
.52032 .3239 L
.51403 .32844 L
.5105 .3291 L
.51681 .32466 L
F
0 g
.51681 .32466 m
.52032 .3239 L
.51403 .32844 L
.5105 .3291 L
.51681 .32466 L
s
.367 0 .114 .061 k
.52313 .32056 m
.52661 .3197 L
.52032 .3239 L
.51681 .32466 L
.52313 .32056 L
F
0 g
.52313 .32056 m
.52661 .3197 L
.52032 .3239 L
.51681 .32466 L
.52313 .32056 L
s
.395 0 .106 .087 k
.52946 .31675 m
.53291 .31584 L
.52661 .3197 L
.52313 .32056 L
.52946 .31675 L
F
0 g
.52946 .31675 m
.53291 .31584 L
.52661 .3197 L
.52313 .32056 L
.52946 .31675 L
s
.421 0 .098 .115 k
.53579 .31326 m
.53922 .3123 L
.53291 .31584 L
.52946 .31675 L
.53579 .31326 L
F
0 g
.53579 .31326 m
.53922 .3123 L
.53291 .31584 L
.52946 .31675 L
.53579 .31326 L
s
.444 0 .088 .144 k
.54213 .31004 m
.54555 .30905 L
.53922 .3123 L
.53579 .31326 L
.54213 .31004 L
F
0 g
.54213 .31004 m
.54555 .30905 L
.53922 .3123 L
.53579 .31326 L
.54213 .31004 L
s
.462 0 .078 .172 k
.5485 .30708 m
.55189 .30608 L
.54555 .30905 L
.54213 .31004 L
.5485 .30708 L
F
0 g
.5485 .30708 m
.55189 .30608 L
.54555 .30905 L
.54213 .31004 L
.5485 .30708 L
s
.477 0 .068 .197 k
.55487 .30434 m
.55824 .30334 L
.55189 .30608 L
.5485 .30708 L
.55487 .30434 L
F
0 g
.55487 .30434 m
.55824 .30334 L
.55189 .30608 L
.5485 .30708 L
.55487 .30434 L
s
.487 0 .061 .214 k
.56128 .30176 m
.56461 .30077 L
.55824 .30334 L
.55487 .30434 L
.56128 .30176 L
F
0 g
.56128 .30176 m
.56461 .30077 L
.55824 .30334 L
.55487 .30434 L
.56128 .30176 L
s
.498 0 .051 .235 k
.56769 .29936 m
.571 .2984 L
.56461 .30077 L
.56128 .30176 L
.56769 .29936 L
F
0 g
.56769 .29936 m
.571 .2984 L
.56461 .30077 L
.56128 .30176 L
.56769 .29936 L
s
.51 0 .037 .261 k
.57412 .29722 m
.57741 .29628 L
.571 .2984 L
.56769 .29936 L
.57412 .29722 L
F
0 g
.57412 .29722 m
.57741 .29628 L
.571 .2984 L
.56769 .29936 L
.57412 .29722 L
s
.523 0 .022 .289 k
.58057 .29533 m
.58384 .29447 L
.57741 .29628 L
.57412 .29722 L
.58057 .29533 L
F
0 g
.58057 .29533 m
.58384 .29447 L
.57741 .29628 L
.57412 .29722 L
.58057 .29533 L
s
.58705 .29374 m
.5903 .29295 L
.58384 .29447 L
.58057 .29533 L
.58705 .29374 L
F
.58705 .29374 m
.5903 .29295 L
.58384 .29447 L
.58057 .29533 L
.58705 .29374 L
s
.59355 .29246 m
.59678 .29177 L
.5903 .29295 L
.58705 .29374 L
.59355 .29246 L
F
.59355 .29246 m
.59678 .29177 L
.5903 .29295 L
.58705 .29374 L
.59355 .29246 L
s
.60009 .29151 m
.6033 .29092 L
.59678 .29177 L
.59355 .29246 L
.60009 .29151 L
F
.60009 .29151 m
.6033 .29092 L
.59678 .29177 L
.59355 .29246 L
.60009 .29151 L
s
.60666 .29087 m
.60985 .29044 L
.6033 .29092 L
.60009 .29151 L
.60666 .29087 L
F
.60666 .29087 m
.60985 .29044 L
.6033 .29092 L
.60009 .29151 L
.60666 .29087 L
s
0 .011 .011 .989 k
.61326 .29058 m
.61644 .2903 L
.60985 .29044 L
.60666 .29087 L
.61326 .29058 L
F
0 g
.61326 .29058 m
.61644 .2903 L
.60985 .29044 L
.60666 .29087 L
.61326 .29058 L
s
0 .044 .044 .956 k
.61989 .29063 m
.62306 .29053 L
.61644 .2903 L
.61326 .29058 L
.61989 .29063 L
F
0 g
.61989 .29063 m
.62306 .29053 L
.61644 .2903 L
.61326 .29058 L
.61989 .29063 L
s
0 .074 .074 .926 k
.62657 .29102 m
.62972 .29112 L
.62306 .29053 L
.61989 .29063 L
.62657 .29102 L
F
0 g
.62657 .29102 m
.62972 .29112 L
.62306 .29053 L
.61989 .29063 L
.62657 .29102 L
s
0 .1 .1 .9 k
.63329 .29175 m
.63643 .29209 L
.62972 .29112 L
.62657 .29102 L
.63329 .29175 L
F
0 g
.63329 .29175 m
.63643 .29209 L
.62972 .29112 L
.62657 .29102 L
.63329 .29175 L
s
0 .121 .121 .879 k
.64005 .29281 m
.64319 .29339 L
.63643 .29209 L
.63329 .29175 L
.64005 .29281 L
F
0 g
.64005 .29281 m
.64319 .29339 L
.63643 .29209 L
.63329 .29175 L
.64005 .29281 L
s
0 .138 .138 .862 k
.64686 .2942 m
.64998 .29506 L
.64319 .29339 L
.64005 .29281 L
.64686 .2942 L
F
0 g
.64686 .2942 m
.64998 .29506 L
.64319 .29339 L
.64005 .29281 L
.64686 .2942 L
s
.701 .261 0 .299 k
.65373 .29592 m
.65684 .29706 L
.64998 .29506 L
.64686 .2942 L
.65373 .29592 L
F
0 g
.65373 .29592 m
.65684 .29706 L
.64998 .29506 L
.64686 .2942 L
.65373 .29592 L
s
.718 .291 0 .282 k
.66063 .29795 m
.66375 .2994 L
.65684 .29706 L
.65373 .29592 L
.66063 .29795 L
F
0 g
.66063 .29795 m
.66375 .2994 L
.65684 .29706 L
.65373 .29592 L
.66063 .29795 L
s
.737 .32 0 .263 k
.6676 .30027 m
.67071 .30206 L
.66375 .2994 L
.66063 .29795 L
.6676 .30027 L
F
0 g
.6676 .30027 m
.67071 .30206 L
.66375 .2994 L
.66063 .29795 L
.6676 .30027 L
s
.757 .349 0 .243 k
.67462 .30287 m
.67773 .30502 L
.67071 .30206 L
.6676 .30027 L
.67462 .30287 L
F
0 g
.67462 .30287 m
.67773 .30502 L
.67071 .30206 L
.6676 .30027 L
.67462 .30287 L
s
.776 .374 0 .224 k
.68168 .30574 m
.6848 .30825 L
.67773 .30502 L
.67462 .30287 L
.68168 .30574 L
F
0 g
.68168 .30574 m
.6848 .30825 L
.67773 .30502 L
.67462 .30287 L
.68168 .30574 L
s
.795 .397 0 .205 k
.68881 .30885 m
.69194 .31176 L
.6848 .30825 L
.68168 .30574 L
.68881 .30885 L
F
0 g
.68881 .30885 m
.69194 .31176 L
.6848 .30825 L
.68168 .30574 L
.68881 .30885 L
s
.812 .417 0 .188 k
.696 .31217 m
.69914 .31549 L
.69194 .31176 L
.68881 .30885 L
.696 .31217 L
F
0 g
.696 .31217 m
.69914 .31549 L
.69194 .31176 L
.68881 .30885 L
.696 .31217 L
s
.827 .433 0 .173 k
.70324 .31568 m
.70639 .31942 L
.69914 .31549 L
.696 .31217 L
.70324 .31568 L
F
0 g
.70324 .31568 m
.70639 .31942 L
.69914 .31549 L
.696 .31217 L
.70324 .31568 L
s
.839 .444 0 .161 k
.71054 .31935 m
.71371 .32353 L
.70639 .31942 L
.70324 .31568 L
.71054 .31935 L
F
0 g
.71054 .31935 m
.71371 .32353 L
.70639 .31942 L
.70324 .31568 L
.71054 .31935 L
s
.848 .451 0 .152 k
.7179 .32316 m
.72108 .32777 L
.71371 .32353 L
.71054 .31935 L
.7179 .32316 L
F
0 g
.7179 .32316 m
.72108 .32777 L
.71371 .32353 L
.71054 .31935 L
.7179 .32316 L
s
.823 .454 0 .146 k
.72531 .32704 m
.72852 .33211 L
.72108 .32777 L
.7179 .32316 L
.72531 .32704 L
F
0 g
.72531 .32704 m
.72852 .33211 L
.72108 .32777 L
.7179 .32316 L
.72531 .32704 L
s
.65 .477 0 .35 k
.11168 .56772 m
.1158 .5722 L
.11115 .56799 L
.10697 .56402 L
.11168 .56772 L
F
0 g
.11168 .56772 m
.1158 .5722 L
.11115 .56799 L
.10697 .56402 L
.11168 .56772 L
s
.706 .495 0 .294 k
.11643 .5714 m
.1205 .57638 L
.1158 .5722 L
.11168 .56772 L
.11643 .5714 L
F
0 g
.11643 .5714 m
.1205 .57638 L
.1158 .5722 L
.11168 .56772 L
.11643 .5714 L
s
.752 .502 0 .248 k
.12123 .57501 m
.12523 .58049 L
.1205 .57638 L
.11643 .5714 L
.12123 .57501 L
F
0 g
.12123 .57501 m
.12523 .58049 L
.1205 .57638 L
.11643 .5714 L
.12123 .57501 L
s
.786 .499 0 .214 k
.12607 .57854 m
.13001 .5845 L
.12523 .58049 L
.12123 .57501 L
.12607 .57854 L
F
0 g
.12607 .57854 m
.13001 .5845 L
.12523 .58049 L
.12123 .57501 L
.12607 .57854 L
s
.8 .488 0 .193 k
.13095 .58192 m
.13484 .58836 L
.13001 .5845 L
.12607 .57854 L
.13095 .58192 L
F
0 g
.13095 .58192 m
.13484 .58836 L
.13001 .5845 L
.12607 .57854 L
.13095 .58192 L
s
.734 .472 0 .181 k
.13589 .58514 m
.13972 .59205 L
.13484 .58836 L
.13095 .58192 L
.13589 .58514 L
F
0 g
.13589 .58514 m
.13972 .59205 L
.13484 .58836 L
.13095 .58192 L
.13589 .58514 L
s
.667 .452 0 .178 k
.14088 .58817 m
.14467 .59555 L
.13972 .59205 L
.13589 .58514 L
.14088 .58817 L
F
0 g
.14088 .58817 m
.14467 .59555 L
.13972 .59205 L
.13589 .58514 L
.14088 .58817 L
s
.604 .431 0 .179 k
.14592 .59099 m
.14966 .59881 L
.14467 .59555 L
.14088 .58817 L
.14592 .59099 L
F
0 g
.14592 .59099 m
.14966 .59881 L
.14467 .59555 L
.14088 .58817 L
.14592 .59099 L
s
.546 .41 0 .184 k
.15102 .59357 m
.15472 .60181 L
.14966 .59881 L
.14592 .59099 L
.15102 .59357 L
F
0 g
.15102 .59357 m
.15472 .60181 L
.14966 .59881 L
.14592 .59099 L
.15102 .59357 L
s
.493 .389 0 .191 k
.15619 .5959 m
.15985 .60454 L
.15472 .60181 L
.15102 .59357 L
.15619 .5959 L
F
0 g
.15619 .5959 m
.15985 .60454 L
.15472 .60181 L
.15102 .59357 L
.15619 .5959 L
s
.444 .37 0 .199 k
.16141 .59795 m
.16503 .60697 L
.15985 .60454 L
.15619 .5959 L
.16141 .59795 L
F
0 g
.16141 .59795 m
.16503 .60697 L
.15985 .60454 L
.15619 .5959 L
.16141 .59795 L
s
.402 .351 0 .207 k
.16669 .59971 m
.17028 .60909 L
.16503 .60697 L
.16141 .59795 L
.16669 .59971 L
F
0 g
.16669 .59971 m
.17028 .60909 L
.16503 .60697 L
.16141 .59795 L
.16669 .59971 L
s
.363 .334 0 .215 k
.17203 .60117 m
.1756 .61087 L
.17028 .60909 L
.16669 .59971 L
.17203 .60117 L
F
0 g
.17203 .60117 m
.1756 .61087 L
.17028 .60909 L
.16669 .59971 L
.17203 .60117 L
s
.33 .319 0 .222 k
.17744 .6023 m
.18098 .61232 L
.1756 .61087 L
.17203 .60117 L
.17744 .6023 L
F
0 g
.17744 .6023 m
.18098 .61232 L
.1756 .61087 L
.17203 .60117 L
.17744 .6023 L
s
.299 .304 0 .229 k
.1829 .60312 m
.18642 .61341 L
.18098 .61232 L
.17744 .6023 L
.1829 .60312 L
F
0 g
.1829 .60312 m
.18642 .61341 L
.18098 .61232 L
.17744 .6023 L
.1829 .60312 L
s
.271 .29 0 .236 k
.18843 .60361 m
.19192 .61414 L
.18642 .61341 L
.1829 .60312 L
.18843 .60361 L
F
0 g
.18843 .60361 m
.19192 .61414 L
.18642 .61341 L
.1829 .60312 L
.18843 .60361 L
s
.247 .279 0 .241 k
.19401 .60376 m
.19748 .61451 L
.19192 .61414 L
.18843 .60361 L
.19401 .60376 L
F
0 g
.19401 .60376 m
.19748 .61451 L
.19192 .61414 L
.18843 .60361 L
.19401 .60376 L
s
.224 .266 0 .247 k
.19965 .60357 m
.20311 .61451 L
.19748 .61451 L
.19401 .60376 L
.19965 .60357 L
F
0 g
.19965 .60357 m
.20311 .61451 L
.19748 .61451 L
.19401 .60376 L
.19965 .60357 L
s
.205 .256 0 .251 k
.20534 .60304 m
.20879 .61416 L
.20311 .61451 L
.19965 .60357 L
.20534 .60304 L
F
0 g
.20534 .60304 m
.20879 .61416 L
.20311 .61451 L
.19965 .60357 L
.20534 .60304 L
s
.188 .247 0 .255 k
.21109 .6022 m
.21453 .61345 L
.20879 .61416 L
.20534 .60304 L
.21109 .6022 L
F
0 g
.21109 .6022 m
.21453 .61345 L
.20879 .61416 L
.20534 .60304 L
.21109 .6022 L
s
.171 .237 0 .259 k
.21688 .60104 m
.22032 .6124 L
.21453 .61345 L
.21109 .6022 L
.21688 .60104 L
F
0 g
.21688 .60104 m
.22032 .6124 L
.21453 .61345 L
.21109 .6022 L
.21688 .60104 L
s
.158 .23 0 .261 k
.22273 .59957 m
.22617 .61101 L
.22032 .6124 L
.21688 .60104 L
.22273 .59957 L
F
0 g
.22273 .59957 m
.22617 .61101 L
.22032 .6124 L
.21688 .60104 L
.22273 .59957 L
s
.146 .223 0 .264 k
.22861 .59783 m
.23206 .60931 L
.22617 .61101 L
.22273 .59957 L
.22861 .59783 L
F
0 g
.22861 .59783 m
.23206 .60931 L
.22617 .61101 L
.22273 .59957 L
.22861 .59783 L
s
.135 .216 0 .266 k
.23454 .59582 m
.23798 .60735 L
.23206 .60931 L
.22861 .59783 L
.23454 .59582 L
F
0 g
.23454 .59582 m
.23798 .60735 L
.23206 .60931 L
.22861 .59783 L
.23454 .59582 L
s
.128 .212 0 .267 k
.2405 .59361 m
.24395 .60516 L
.23798 .60735 L
.23454 .59582 L
.2405 .59361 L
F
0 g
.2405 .59361 m
.24395 .60516 L
.23798 .60735 L
.23454 .59582 L
.2405 .59361 L
s
.121 .208 0 .268 k
.24649 .59123 m
.24995 .60278 L
.24395 .60516 L
.2405 .59361 L
.24649 .59123 L
F
0 g
.24649 .59123 m
.24995 .60278 L
.24395 .60516 L
.2405 .59361 L
.24649 .59123 L
s
.113 .202 0 .269 k
.25252 .58862 m
.25598 .60015 L
.24995 .60278 L
.24649 .59123 L
.25252 .58862 L
F
0 g
.25252 .58862 m
.25598 .60015 L
.24995 .60278 L
.24649 .59123 L
.25252 .58862 L
s
.104 .196 0 .27 k
.25858 .58574 m
.26205 .59723 L
.25598 .60015 L
.25252 .58862 L
.25858 .58574 L
F
0 g
.25858 .58574 m
.26205 .59723 L
.25598 .60015 L
.25252 .58862 L
.25858 .58574 L
s
.094 .189 0 .271 k
.26467 .58256 m
.26816 .59399 L
.26205 .59723 L
.25858 .58574 L
.26467 .58256 L
F
0 g
.26467 .58256 m
.26816 .59399 L
.26205 .59723 L
.25858 .58574 L
.26467 .58256 L
s
.085 .183 0 .271 k
.27081 .57907 m
.2743 .5904 L
.26816 .59399 L
.26467 .58256 L
.27081 .57907 L
F
0 g
.27081 .57907 m
.2743 .5904 L
.26816 .59399 L
.26467 .58256 L
.27081 .57907 L
s
.074 .175 0 .272 k
.27698 .57525 m
.28049 .58645 L
.2743 .5904 L
.27081 .57907 L
.27698 .57525 L
F
0 g
.27698 .57525 m
.28049 .58645 L
.2743 .5904 L
.27081 .57907 L
.27698 .57525 L
s
.064 .168 0 .272 k
.2832 .57108 m
.28671 .58214 L
.28049 .58645 L
.27698 .57525 L
.2832 .57108 L
F
0 g
.2832 .57108 m
.28671 .58214 L
.28049 .58645 L
.27698 .57525 L
.2832 .57108 L
s
.054 .16 0 .272 k
.28943 .56659 m
.29297 .57746 L
.28671 .58214 L
.2832 .57108 L
.28943 .56659 L
F
0 g
.28943 .56659 m
.29297 .57746 L
.28671 .58214 L
.2832 .57108 L
.28943 .56659 L
s
.045 .153 0 .271 k
.29572 .56174 m
.29926 .57241 L
.29297 .57746 L
.28943 .56659 L
.29572 .56174 L
F
0 g
.29572 .56174 m
.29926 .57241 L
.29297 .57746 L
.28943 .56659 L
.29572 .56174 L
s
.035 .144 0 .271 k
.30202 .55655 m
.30558 .56698 L
.29926 .57241 L
.29572 .56174 L
.30202 .55655 L
F
0 g
.30202 .55655 m
.30558 .56698 L
.29926 .57241 L
.29572 .56174 L
.30202 .55655 L
s
.026 .136 0 .27 k
.30835 .55102 m
.31194 .56118 L
.30558 .56698 L
.30202 .55655 L
.30835 .55102 L
F
0 g
.30835 .55102 m
.31194 .56118 L
.30558 .56698 L
.30202 .55655 L
.30835 .55102 L
s
.017 .128 0 .269 k
.31472 .54516 m
.31831 .55503 L
.31194 .56118 L
.30835 .55102 L
.31472 .54516 L
F
0 g
.31472 .54516 m
.31831 .55503 L
.31194 .56118 L
.30835 .55102 L
.31472 .54516 L
s
.008 .12 0 .267 k
.3211 .53898 m
.32472 .54853 L
.31831 .55503 L
.31472 .54516 L
.3211 .53898 L
F
0 g
.3211 .53898 m
.32472 .54853 L
.31831 .55503 L
.31472 .54516 L
.3211 .53898 L
s
0 .112 .001 .265 k
.32751 .53249 m
.33114 .54169 L
.32472 .54853 L
.3211 .53898 L
.32751 .53249 L
F
0 g
.32751 .53249 m
.33114 .54169 L
.32472 .54853 L
.3211 .53898 L
.32751 .53249 L
s
0 .112 .009 .254 k
.33393 .52569 m
.33759 .53452 L
.33114 .54169 L
.32751 .53249 L
.33393 .52569 L
F
0 g
.33393 .52569 m
.33759 .53452 L
.33114 .54169 L
.32751 .53249 L
.33393 .52569 L
s
0 .11 .017 .244 k
.34038 .51862 m
.34405 .52706 L
.33759 .53452 L
.33393 .52569 L
.34038 .51862 L
F
0 g
.34038 .51862 m
.34405 .52706 L
.33759 .53452 L
.33393 .52569 L
.34038 .51862 L
s
0 .11 .025 .233 k
.34683 .51129 m
.35052 .51931 L
.34405 .52706 L
.34038 .51862 L
.34683 .51129 L
F
0 g
.34683 .51129 m
.35052 .51931 L
.34405 .52706 L
.34038 .51862 L
.34683 .51129 L
s
0 .107 .032 .223 k
.35329 .50371 m
.357 .5113 L
.35052 .51931 L
.34683 .51129 L
.35329 .50371 L
F
0 g
.35329 .50371 m
.357 .5113 L
.35052 .51931 L
.34683 .51129 L
.35329 .50371 L
s
0 .105 .04 .212 k
.35977 .49592 m
.36349 .50306 L
.357 .5113 L
.35329 .50371 L
.35977 .49592 L
F
0 g
.35977 .49592 m
.36349 .50306 L
.357 .5113 L
.35329 .50371 L
.35977 .49592 L
s
0 .102 .047 .201 k
.36624 .48795 m
.36997 .49462 L
.36349 .50306 L
.35977 .49592 L
.36624 .48795 L
F
0 g
.36624 .48795 m
.36997 .49462 L
.36349 .50306 L
.35977 .49592 L
.36624 .48795 L
s
0 .098 .052 .191 k
.37273 .4798 m
.37647 .486 L
.36997 .49462 L
.36624 .48795 L
.37273 .4798 L
F
0 g
.37273 .4798 m
.37647 .486 L
.36997 .49462 L
.36624 .48795 L
.37273 .4798 L
s
0 .094 .058 .18 k
.3792 .47153 m
.38296 .47725 L
.37647 .486 L
.37273 .4798 L
.3792 .47153 L
F
0 g
.3792 .47153 m
.38296 .47725 L
.37647 .486 L
.37273 .4798 L
.3792 .47153 L
s
0 .088 .063 .17 k
.38568 .46316 m
.38945 .46839 L
.38296 .47725 L
.3792 .47153 L
.38568 .46316 L
F
0 g
.38568 .46316 m
.38945 .46839 L
.38296 .47725 L
.3792 .47153 L
.38568 .46316 L
s
0 .082 .068 .159 k
.39215 .45473 m
.39593 .45947 L
.38945 .46839 L
.38568 .46316 L
.39215 .45473 L
F
0 g
.39215 .45473 m
.39593 .45947 L
.38945 .46839 L
.38568 .46316 L
.39215 .45473 L
s
0 .073 .07 .15 k
.39862 .44628 m
.4024 .45053 L
.39593 .45947 L
.39215 .45473 L
.39862 .44628 L
F
0 g
.39862 .44628 m
.4024 .45053 L
.39593 .45947 L
.39215 .45473 L
.39862 .44628 L
s
0 .063 .072 .141 k
.40508 .43788 m
.40885 .44164 L
.4024 .45053 L
.39862 .44628 L
.40508 .43788 L
F
0 g
.40508 .43788 m
.40885 .44164 L
.4024 .45053 L
.39862 .44628 L
.40508 .43788 L
s
0 .052 .071 .133 k
.41153 .42955 m
.4153 .43283 L
.40885 .44164 L
.40508 .43788 L
.41153 .42955 L
F
0 g
.41153 .42955 m
.4153 .43283 L
.40885 .44164 L
.40508 .43788 L
.41153 .42955 L
s
0 .039 .069 .126 k
.41795 .42134 m
.42173 .42415 L
.4153 .43283 L
.41153 .42955 L
.41795 .42134 L
F
0 g
.41795 .42134 m
.42173 .42415 L
.4153 .43283 L
.41153 .42955 L
.41795 .42134 L
s
0 .024 .066 .12 k
.42437 .41328 m
.42814 .41564 L
.42173 .42415 L
.41795 .42134 L
.42437 .41328 L
F
0 g
.42437 .41328 m
.42814 .41564 L
.42173 .42415 L
.41795 .42134 L
.42437 .41328 L
s
0 .006 .06 .116 k
.43078 .40539 m
.43454 .40732 L
.42814 .41564 L
.42437 .41328 L
.43078 .40539 L
F
0 g
.43078 .40539 m
.43454 .40732 L
.42814 .41564 L
.42437 .41328 L
.43078 .40539 L
s
.014 0 .067 .1 k
.43717 .3977 m
.44094 .39921 L
.43454 .40732 L
.43078 .40539 L
.43717 .3977 L
F
0 g
.43717 .3977 m
.44094 .39921 L
.43454 .40732 L
.43078 .40539 L
.43717 .3977 L
s
.036 0 .079 .079 k
.44355 .39022 m
.4473 .39135 L
.44094 .39921 L
.43717 .3977 L
.44355 .39022 L
F
0 g
.44355 .39022 m
.4473 .39135 L
.44094 .39921 L
.43717 .3977 L
.44355 .39022 L
s
.061 0 .092 .058 k
.44992 .38299 m
.45366 .38374 L
.4473 .39135 L
.44355 .39022 L
.44992 .38299 L
F
0 g
.44992 .38299 m
.45366 .38374 L
.4473 .39135 L
.44355 .39022 L
.44992 .38299 L
s
.089 0 .104 .039 k
.45628 .37601 m
.46 .37641 L
.45366 .38374 L
.44992 .38299 L
.45628 .37601 L
F
0 g
.45628 .37601 m
.46 .37641 L
.45366 .38374 L
.44992 .38299 L
.45628 .37601 L
s
.119 0 .116 .023 k
.46262 .3693 m
.46634 .36938 L
.46 .37641 L
.45628 .37601 L
.46262 .3693 L
F
0 g
.46262 .3693 m
.46634 .36938 L
.46 .37641 L
.45628 .37601 L
.46262 .3693 L
s
.152 0 .127 .011 k
.46897 .36288 m
.47267 .36265 L
.46634 .36938 L
.46262 .3693 L
.46897 .36288 L
F
0 g
.46897 .36288 m
.47267 .36265 L
.46634 .36938 L
.46262 .3693 L
.46897 .36288 L
s
.187 0 .138 .004 k
.4753 .35675 m
.47898 .35623 L
.47267 .36265 L
.46897 .36288 L
.4753 .35675 L
F
0 g
.4753 .35675 m
.47898 .35623 L
.47267 .36265 L
.46897 .36288 L
.4753 .35675 L
s
.223 0 .147 .003 k
.48164 .3509 m
.48528 .35014 L
.47898 .35623 L
.4753 .35675 L
.48164 .3509 L
F
0 g
.48164 .3509 m
.48528 .35014 L
.47898 .35623 L
.4753 .35675 L
.48164 .3509 L
s
.26 0 .154 .009 k
.48796 .34537 m
.49159 .34438 L
.48528 .35014 L
.48164 .3509 L
.48796 .34537 L
F
0 g
.48796 .34537 m
.49159 .34438 L
.48528 .35014 L
.48164 .3509 L
.48796 .34537 L
s
.295 0 .158 .024 k
.49428 .34015 m
.49789 .33895 L
.49159 .34438 L
.48796 .34537 L
.49428 .34015 L
F
0 g
.49428 .34015 m
.49789 .33895 L
.49159 .34438 L
.48796 .34537 L
.49428 .34015 L
s
.331 0 .161 .045 k
.50061 .33523 m
.5042 .33385 L
.49789 .33895 L
.49428 .34015 L
.50061 .33523 L
F
0 g
.50061 .33523 m
.5042 .33385 L
.49789 .33895 L
.49428 .34015 L
.50061 .33523 L
s
.363 0 .161 .073 k
.50694 .33062 m
.5105 .3291 L
.5042 .33385 L
.50061 .33523 L
.50694 .33062 L
F
0 g
.50694 .33062 m
.5105 .3291 L
.5042 .33385 L
.50061 .33523 L
.50694 .33062 L
s
.391 0 .157 .107 k
.51328 .32632 m
.51681 .32466 L
.5105 .3291 L
.50694 .33062 L
.51328 .32632 L
F
0 g
.51328 .32632 m
.51681 .32466 L
.5105 .3291 L
.50694 .33062 L
.51328 .32632 L
s
.417 0 .153 .143 k
.51961 .3223 m
.52313 .32056 L
.51681 .32466 L
.51328 .32632 L
.51961 .3223 L
F
0 g
.51961 .3223 m
.52313 .32056 L
.51681 .32466 L
.51328 .32632 L
.51961 .3223 L
s
.44 0 .146 .181 k
.52597 .31859 m
.52946 .31675 L
.52313 .32056 L
.51961 .3223 L
.52597 .31859 L
F
0 g
.52597 .31859 m
.52946 .31675 L
.52313 .32056 L
.51961 .3223 L
.52597 .31859 L
s
.458 0 .138 .219 k
.53233 .31515 m
.53579 .31326 L
.52946 .31675 L
.52597 .31859 L
.53233 .31515 L
F
0 g
.53233 .31515 m
.53579 .31326 L
.52946 .31675 L
.52597 .31859 L
.53233 .31515 L
s
.5387 .31197 m
.54213 .31004 L
.53579 .31326 L
.53233 .31515 L
.5387 .31197 L
F
.5387 .31197 m
.54213 .31004 L
.53579 .31326 L
.53233 .31515 L
.5387 .31197 L
s
.54508 .30902 m
.5485 .30708 L
.54213 .31004 L
.5387 .31197 L
.54508 .30902 L
F
.54508 .30902 m
.5485 .30708 L
.54213 .31004 L
.5387 .31197 L
.54508 .30902 L
s
.55149 .30629 m
.55487 .30434 L
.5485 .30708 L
.54508 .30902 L
.55149 .30629 L
F
.55149 .30629 m
.55487 .30434 L
.5485 .30708 L
.54508 .30902 L
.55149 .30629 L
s
.5579 .30369 m
.56128 .30176 L
.55487 .30434 L
.55149 .30629 L
.5579 .30369 L
F
.5579 .30369 m
.56128 .30176 L
.55487 .30434 L
.55149 .30629 L
.5579 .30369 L
s
.56434 .30126 m
.56769 .29936 L
.56128 .30176 L
.5579 .30369 L
.56434 .30126 L
F
.56434 .30126 m
.56769 .29936 L
.56128 .30176 L
.5579 .30369 L
.56434 .30126 L
s
.5708 .29906 m
.57412 .29722 L
.56769 .29936 L
.56434 .30126 L
.5708 .29906 L
F
.5708 .29906 m
.57412 .29722 L
.56769 .29936 L
.56434 .30126 L
.5708 .29906 L
s
.57728 .29711 m
.58057 .29533 L
.57412 .29722 L
.5708 .29906 L
.57728 .29711 L
F
.57728 .29711 m
.58057 .29533 L
.57412 .29722 L
.5708 .29906 L
.57728 .29711 L
s
.58378 .29545 m
.58705 .29374 L
.58057 .29533 L
.57728 .29711 L
.58378 .29545 L
F
.58378 .29545 m
.58705 .29374 L
.58057 .29533 L
.57728 .29711 L
.58378 .29545 L
s
.59031 .29405 m
.59355 .29246 L
.58705 .29374 L
.58378 .29545 L
.59031 .29405 L
F
.59031 .29405 m
.59355 .29246 L
.58705 .29374 L
.58378 .29545 L
.59031 .29405 L
s
0 .029 .029 .971 k
.59687 .29296 m
.60009 .29151 L
.59355 .29246 L
.59031 .29405 L
.59687 .29296 L
F
0 g
.59687 .29296 m
.60009 .29151 L
.59355 .29246 L
.59031 .29405 L
.59687 .29296 L
s
0 .059 .059 .941 k
.60345 .29218 m
.60666 .29087 L
.60009 .29151 L
.59687 .29296 L
.60345 .29218 L
F
0 g
.60345 .29218 m
.60666 .29087 L
.60009 .29151 L
.59687 .29296 L
.60345 .29218 L
s
0 .086 .086 .914 k
.61007 .2917 m
.61326 .29058 L
.60666 .29087 L
.60345 .29218 L
.61007 .2917 L
F
0 g
.61007 .2917 m
.61326 .29058 L
.60666 .29087 L
.60345 .29218 L
.61007 .2917 L
s
0 .11 .11 .89 k
.61672 .29154 m
.61989 .29063 L
.61326 .29058 L
.61007 .2917 L
.61672 .29154 L
F
0 g
.61672 .29154 m
.61989 .29063 L
.61326 .29058 L
.61007 .2917 L
.61672 .29154 L
s
0 .132 .132 .868 k
.62342 .29169 m
.62657 .29102 L
.61989 .29063 L
.61672 .29154 L
.62342 .29169 L
F
0 g
.62342 .29169 m
.62657 .29102 L
.61989 .29063 L
.61672 .29154 L
.62342 .29169 L
s
0 .15 .15 .85 k
.63015 .29215 m
.63329 .29175 L
.62657 .29102 L
.62342 .29169 L
.63015 .29215 L
F
0 g
.63015 .29215 m
.63329 .29175 L
.62657 .29102 L
.62342 .29169 L
.63015 .29215 L
s
0 .164 .164 .836 k
.63692 .29293 m
.64005 .29281 L
.63329 .29175 L
.63015 .29215 L
.63692 .29293 L
F
0 g
.63692 .29293 m
.64005 .29281 L
.63329 .29175 L
.63015 .29215 L
.63692 .29293 L
s
0 .173 .173 .827 k
.64374 .294 m
.64686 .2942 L
.64005 .29281 L
.63692 .29293 L
.64374 .294 L
F
0 g
.64374 .294 m
.64686 .2942 L
.64005 .29281 L
.63692 .29293 L
.64374 .294 L
s
0 .177 .177 .823 k
.65061 .29538 m
.65373 .29592 L
.64686 .2942 L
.64374 .294 L
.65061 .29538 L
F
0 g
.65061 .29538 m
.65373 .29592 L
.64686 .2942 L
.64374 .294 L
.65061 .29538 L
s
0 .176 .176 .824 k
.65752 .29703 m
.66063 .29795 L
.65373 .29592 L
.65061 .29538 L
.65752 .29703 L
F
0 g
.65752 .29703 m
.66063 .29795 L
.65373 .29592 L
.65061 .29538 L
.65752 .29703 L
s
.692 .271 0 .308 k
.66448 .29897 m
.6676 .30027 L
.66063 .29795 L
.65752 .29703 L
.66448 .29897 L
F
0 g
.66448 .29897 m
.6676 .30027 L
.66063 .29795 L
.65752 .29703 L
.66448 .29897 L
s
.727 .305 0 .273 k
.6715 .30116 m
.67462 .30287 L
.6676 .30027 L
.66448 .29897 L
.6715 .30116 L
F
0 g
.6715 .30116 m
.67462 .30287 L
.6676 .30027 L
.66448 .29897 L
.6715 .30116 L
s
.761 .336 0 .239 k
.67857 .3036 m
.68168 .30574 L
.67462 .30287 L
.6715 .30116 L
.67857 .3036 L
F
0 g
.67857 .3036 m
.68168 .30574 L
.67462 .30287 L
.6715 .30116 L
.67857 .3036 L
s
.793 .365 0 .207 k
.68569 .30625 m
.68881 .30885 L
.68168 .30574 L
.67857 .3036 L
.68569 .30625 L
F
0 g
.68569 .30625 m
.68881 .30885 L
.68168 .30574 L
.67857 .3036 L
.68569 .30625 L
s
.821 .39 0 .179 k
.69286 .3091 m
.696 .31217 L
.68881 .30885 L
.68569 .30625 L
.69286 .3091 L
F
0 g
.69286 .3091 m
.696 .31217 L
.68881 .30885 L
.68569 .30625 L
.69286 .3091 L
s
.844 .41 0 .156 k
.70008 .31213 m
.70324 .31568 L
.696 .31217 L
.69286 .3091 L
.70008 .31213 L
F
0 g
.70008 .31213 m
.70324 .31568 L
.696 .31217 L
.69286 .3091 L
.70008 .31213 L
s
.861 .425 0 .139 k
.70737 .3153 m
.71054 .31935 L
.70324 .31568 L
.70008 .31213 L
.70737 .3153 L
F
0 g
.70737 .3153 m
.71054 .31935 L
.70324 .31568 L
.70008 .31213 L
.70737 .3153 L
s
.833 .433 0 .128 k
.71471 .31858 m
.7179 .32316 L
.71054 .31935 L
.70737 .3153 L
.71471 .31858 L
F
0 g
.71471 .31858 m
.7179 .32316 L
.71054 .31935 L
.70737 .3153 L
.71471 .31858 L
s
.796 .437 0 .122 k
.7221 .32193 m
.72531 .32704 L
.7179 .32316 L
.71471 .31858 L
.7221 .32193 L
F
0 g
.7221 .32193 m
.72531 .32704 L
.7179 .32316 L
.71471 .31858 L
.7221 .32193 L
s
.74 .467 0 .26 k
.10756 .56316 m
.11168 .56772 L
.10697 .56402 L
.10277 .56002 L
.10756 .56316 L
F
0 g
.10756 .56316 m
.11168 .56772 L
.10697 .56402 L
.10277 .56002 L
.10756 .56316 L
s
.787 .48 0 .213 k
.11238 .56627 m
.11643 .5714 L
.11168 .56772 L
.10756 .56316 L
.11238 .56627 L
F
0 g
.11238 .56627 m
.11643 .5714 L
.11168 .56772 L
.10756 .56316 L
.11238 .56627 L
s
.818 .48 0 .182 k
.11725 .56932 m
.12123 .57501 L
.11643 .5714 L
.11238 .56627 L
.11725 .56932 L
F
0 g
.11725 .56932 m
.12123 .57501 L
.11643 .5714 L
.11238 .56627 L
.11725 .56932 L
s
.783 .471 0 .166 k
.12215 .57228 m
.12607 .57854 L
.12123 .57501 L
.11725 .56932 L
.12215 .57228 L
F
0 g
.12215 .57228 m
.12607 .57854 L
.12123 .57501 L
.11725 .56932 L
.12215 .57228 L
s
.712 .455 0 .161 k
.12709 .57513 m
.13095 .58192 L
.12607 .57854 L
.12215 .57228 L
.12709 .57513 L
F
0 g
.12709 .57513 m
.13095 .58192 L
.12607 .57854 L
.12215 .57228 L
.12709 .57513 L
s
.643 .437 0 .164 k
.13209 .57781 m
.13589 .58514 L
.13095 .58192 L
.12709 .57513 L
.13209 .57781 L
F
0 g
.13209 .57781 m
.13589 .58514 L
.13095 .58192 L
.12709 .57513 L
.13209 .57781 L
s
.579 .417 0 .171 k
.13713 .58033 m
.14088 .58817 L
.13589 .58514 L
.13209 .57781 L
.13713 .58033 L
F
0 g
.13713 .58033 m
.14088 .58817 L
.13589 .58514 L
.13209 .57781 L
.13713 .58033 L
s
.521 .397 0 .181 k
.14223 .58265 m
.14592 .59099 L
.14088 .58817 L
.13713 .58033 L
.14223 .58265 L
F
0 g
.14223 .58265 m
.14592 .59099 L
.14088 .58817 L
.13713 .58033 L
.14223 .58265 L
s
.469 .378 0 .192 k
.14738 .58476 m
.15102 .59357 L
.14592 .59099 L
.14223 .58265 L
.14738 .58476 L
F
0 g
.14738 .58476 m
.15102 .59357 L
.14592 .59099 L
.14223 .58265 L
.14738 .58476 L
s
.423 .36 0 .203 k
.1526 .58664 m
.15619 .5959 L
.15102 .59357 L
.14738 .58476 L
.1526 .58664 L
F
0 g
.1526 .58664 m
.15619 .5959 L
.15102 .59357 L
.14738 .58476 L
.1526 .58664 L
s
.382 .344 0 .213 k
.15786 .58826 m
.16141 .59795 L
.15619 .5959 L
.1526 .58664 L
.15786 .58826 L
F
0 g
.15786 .58826 m
.16141 .59795 L
.15619 .5959 L
.1526 .58664 L
.15786 .58826 L
s
.346 .329 0 .223 k
.16318 .58962 m
.16669 .59971 L
.16141 .59795 L
.15786 .58826 L
.16318 .58962 L
F
0 g
.16318 .58962 m
.16669 .59971 L
.16141 .59795 L
.15786 .58826 L
.16318 .58962 L
s
.314 .314 0 .232 k
.16856 .59071 m
.17203 .60117 L
.16669 .59971 L
.16318 .58962 L
.16856 .59071 L
F
0 g
.16856 .59071 m
.17203 .60117 L
.16669 .59971 L
.16318 .58962 L
.16856 .59071 L
s
.285 .301 0 .24 k
.17398 .5915 m
.17744 .6023 L
.17203 .60117 L
.16856 .59071 L
.17398 .5915 L
F
0 g
.17398 .5915 m
.17744 .6023 L
.17203 .60117 L
.16856 .59071 L
.17398 .5915 L
s
.26 .29 0 .247 k
.17947 .59201 m
.1829 .60312 L
.17744 .6023 L
.17398 .5915 L
.17947 .59201 L
F
0 g
.17947 .59201 m
.1829 .60312 L
.17744 .6023 L
.17398 .5915 L
.17947 .59201 L
s
.237 .278 0 .254 k
.18502 .59222 m
.18843 .60361 L
.1829 .60312 L
.17947 .59201 L
.18502 .59222 L
F
0 g
.18502 .59222 m
.18843 .60361 L
.1829 .60312 L
.17947 .59201 L
.18502 .59222 L
s
.217 .268 0 .259 k
.19062 .59212 m
.19401 .60376 L
.18843 .60361 L
.18502 .59222 L
.19062 .59212 L
F
0 g
.19062 .59212 m
.19401 .60376 L
.18843 .60361 L
.18502 .59222 L
.19062 .59212 L
s
.199 .259 0 .264 k
.19627 .59172 m
.19965 .60357 L
.19401 .60376 L
.19062 .59212 L
.19627 .59172 L
F
0 g
.19627 .59172 m
.19965 .60357 L
.19401 .60376 L
.19062 .59212 L
.19627 .59172 L
s
.182 .251 0 .268 k
.20198 .59101 m
.20534 .60304 L
.19965 .60357 L
.19627 .59172 L
.20198 .59101 L
F
0 g
.20198 .59101 m
.20534 .60304 L
.19965 .60357 L
.19627 .59172 L
.20198 .59101 L
s
.167 .242 0 .272 k
.20773 .59002 m
.21109 .6022 L
.20534 .60304 L
.20198 .59101 L
.20773 .59002 L
F
0 g
.20773 .59002 m
.21109 .6022 L
.20534 .60304 L
.20198 .59101 L
.20773 .59002 L
s
.154 .235 0 .275 k
.21354 .58873 m
.21688 .60104 L
.21109 .6022 L
.20773 .59002 L
.21354 .58873 L
F
0 g
.21354 .58873 m
.21688 .60104 L
.21109 .6022 L
.20773 .59002 L
.21354 .58873 L
s
.143 .229 0 .277 k
.21938 .58718 m
.22273 .59957 L
.21688 .60104 L
.21354 .58873 L
.21938 .58718 L
F
0 g
.21938 .58718 m
.22273 .59957 L
.21688 .60104 L
.21354 .58873 L
.21938 .58718 L
s
.133 .223 0 .279 k
.22526 .58536 m
.22861 .59783 L
.22273 .59957 L
.21938 .58718 L
.22526 .58536 L
F
0 g
.22526 .58536 m
.22861 .59783 L
.22273 .59957 L
.21938 .58718 L
.22526 .58536 L
s
.124 .217 0 .281 k
.23118 .58332 m
.23454 .59582 L
.22861 .59783 L
.22526 .58536 L
.23118 .58332 L
F
0 g
.23118 .58332 m
.23454 .59582 L
.22861 .59783 L
.22526 .58536 L
.23118 .58332 L
s
.118 .213 0 .282 k
.23714 .5811 m
.2405 .59361 L
.23454 .59582 L
.23118 .58332 L
.23714 .5811 L
F
0 g
.23714 .5811 m
.2405 .59361 L
.23454 .59582 L
.23118 .58332 L
.23714 .5811 L
s
.112 .209 0 .283 k
.24312 .57872 m
.24649 .59123 L
.2405 .59361 L
.23714 .5811 L
.24312 .57872 L
F
0 g
.24312 .57872 m
.24649 .59123 L
.2405 .59361 L
.23714 .5811 L
.24312 .57872 L
s
.106 .205 0 .283 k
.24914 .57613 m
.25252 .58862 L
.24649 .59123 L
.24312 .57872 L
.24914 .57613 L
F
0 g
.24914 .57613 m
.25252 .58862 L
.24649 .59123 L
.24312 .57872 L
.24914 .57613 L
s
.098 .2 0 .284 k
.25519 .57329 m
.25858 .58574 L
.25252 .58862 L
.24914 .57613 L
.25519 .57329 L
F
0 g
.25519 .57329 m
.25858 .58574 L
.25252 .58862 L
.24914 .57613 L
.25519 .57329 L
s
.09 .194 0 .284 k
.26128 .57019 m
.26467 .58256 L
.25858 .58574 L
.25519 .57329 L
.26128 .57019 L
F
0 g
.26128 .57019 m
.26467 .58256 L
.25858 .58574 L
.25519 .57329 L
.26128 .57019 L
s
.082 .188 0 .284 k
.2674 .56679 m
.27081 .57907 L
.26467 .58256 L
.26128 .57019 L
.2674 .56679 L
F
0 g
.2674 .56679 m
.27081 .57907 L
.26467 .58256 L
.26128 .57019 L
.2674 .56679 L
s
.073 .182 0 .284 k
.27355 .56311 m
.27698 .57525 L
.27081 .57907 L
.2674 .56679 L
.27355 .56311 L
F
0 g
.27355 .56311 m
.27698 .57525 L
.27081 .57907 L
.2674 .56679 L
.27355 .56311 L
s
.065 .175 0 .284 k
.27975 .55912 m
.2832 .57108 L
.27698 .57525 L
.27355 .56311 L
.27975 .55912 L
F
0 g
.27975 .55912 m
.2832 .57108 L
.27698 .57525 L
.27355 .56311 L
.27975 .55912 L
s
.057 .168 0 .283 k
.28597 .55482 m
.28943 .56659 L
.2832 .57108 L
.27975 .55912 L
.28597 .55482 L
F
0 g
.28597 .55482 m
.28943 .56659 L
.2832 .57108 L
.27975 .55912 L
.28597 .55482 L
s
.049 .162 0 .282 k
.29222 .55022 m
.29572 .56174 L
.28943 .56659 L
.28597 .55482 L
.29222 .55022 L
F
0 g
.29222 .55022 m
.29572 .56174 L
.28943 .56659 L
.28597 .55482 L
.29222 .55022 L
s
.04 .154 0 .281 k
.29852 .5453 m
.30202 .55655 L
.29572 .56174 L
.29222 .55022 L
.29852 .5453 L
F
0 g
.29852 .5453 m
.30202 .55655 L
.29572 .56174 L
.29222 .55022 L
.29852 .5453 L
s
.033 .147 0 .279 k
.30483 .54007 m
.30835 .55102 L
.30202 .55655 L
.29852 .5453 L
.30483 .54007 L
F
0 g
.30483 .54007 m
.30835 .55102 L
.30202 .55655 L
.29852 .5453 L
.30483 .54007 L
s
.025 .14 0 .277 k
.31116 .53454 m
.31472 .54516 L
.30835 .55102 L
.30483 .54007 L
.31116 .53454 L
F
0 g
.31116 .53454 m
.31472 .54516 L
.30835 .55102 L
.30483 .54007 L
.31116 .53454 L
s
.018 .132 0 .274 k
.31753 .52872 m
.3211 .53898 L
.31472 .54516 L
.31116 .53454 L
.31753 .52872 L
F
0 g
.31753 .52872 m
.3211 .53898 L
.31472 .54516 L
.31116 .53454 L
.31753 .52872 L
s
.01 .124 0 .272 k
.32391 .52262 m
.32751 .53249 L
.3211 .53898 L
.31753 .52872 L
.32391 .52262 L
F
0 g
.32391 .52262 m
.32751 .53249 L
.3211 .53898 L
.31753 .52872 L
.32391 .52262 L
s
.003 .116 0 .268 k
.33031 .51626 m
.33393 .52569 L
.32751 .53249 L
.32391 .52262 L
.33031 .51626 L
F
0 g
.33031 .51626 m
.33393 .52569 L
.32751 .53249 L
.32391 .52262 L
.33031 .51626 L
s
0 .111 .004 .261 k
.33673 .50962 m
.34038 .51862 L
.33393 .52569 L
.33031 .51626 L
.33673 .50962 L
F
0 g
.33673 .50962 m
.34038 .51862 L
.33393 .52569 L
.33031 .51626 L
.33673 .50962 L
s
0 .11 .011 .25 k
.34316 .50276 m
.34683 .51129 L
.34038 .51862 L
.33673 .50962 L
.34316 .50276 L
F
0 g
.34316 .50276 m
.34683 .51129 L
.34038 .51862 L
.33673 .50962 L
.34316 .50276 L
s
0 .107 .017 .239 k
.34961 .49568 m
.35329 .50371 L
.34683 .51129 L
.34316 .50276 L
.34961 .49568 L
F
0 g
.34961 .49568 m
.35329 .50371 L
.34683 .51129 L
.34316 .50276 L
.34961 .49568 L
s
0 .104 .024 .228 k
.35606 .4884 m
.35977 .49592 L
.35329 .50371 L
.34961 .49568 L
.35606 .4884 L
F
0 g
.35606 .4884 m
.35977 .49592 L
.35329 .50371 L
.34961 .49568 L
.35606 .4884 L
s
0 .099 .029 .217 k
.36252 .48095 m
.36624 .48795 L
.35977 .49592 L
.35606 .4884 L
.36252 .48095 L
F
0 g
.36252 .48095 m
.36624 .48795 L
.35977 .49592 L
.35606 .4884 L
.36252 .48095 L
s
0 .095 .035 .205 k
.36898 .47334 m
.37273 .4798 L
.36624 .48795 L
.36252 .48095 L
.36898 .47334 L
F
0 g
.36898 .47334 m
.37273 .4798 L
.36624 .48795 L
.36252 .48095 L
.36898 .47334 L
s
0 .089 .04 .194 k
.37545 .46563 m
.3792 .47153 L
.37273 .4798 L
.36898 .47334 L
.37545 .46563 L
F
0 g
.37545 .46563 m
.3792 .47153 L
.37273 .4798 L
.36898 .47334 L
.37545 .46563 L
s
0 .082 .044 .182 k
.38191 .45781 m
.38568 .46316 L
.3792 .47153 L
.37545 .46563 L
.38191 .45781 L
F
0 g
.38191 .45781 m
.38568 .46316 L
.3792 .47153 L
.37545 .46563 L
.38191 .45781 L
s
0 .074 .048 .171 k
.38837 .44994 m
.39215 .45473 L
.38568 .46316 L
.38191 .45781 L
.38837 .44994 L
F
0 g
.38837 .44994 m
.39215 .45473 L
.38568 .46316 L
.38191 .45781 L
.38837 .44994 L
s
0 .064 .05 .16 k
.39483 .44205 m
.39862 .44628 L
.39215 .45473 L
.38837 .44994 L
.39483 .44205 L
F
0 g
.39483 .44205 m
.39862 .44628 L
.39215 .45473 L
.38837 .44994 L
.39483 .44205 L
s
0 .052 .051 .15 k
.40127 .4342 m
.40508 .43788 L
.39862 .44628 L
.39483 .44205 L
.40127 .4342 L
F
0 g
.40127 .4342 m
.40508 .43788 L
.39862 .44628 L
.39483 .44205 L
.40127 .4342 L
s
0 .038 .049 .141 k
.40771 .42642 m
.41153 .42955 L
.40508 .43788 L
.40127 .4342 L
.40771 .42642 L
F
0 g
.40771 .42642 m
.41153 .42955 L
.40508 .43788 L
.40127 .4342 L
.40771 .42642 L
s
0 .022 .047 .133 k
.41414 .41873 m
.41795 .42134 L
.41153 .42955 L
.40771 .42642 L
.41414 .41873 L
F
0 g
.41414 .41873 m
.41795 .42134 L
.41153 .42955 L
.40771 .42642 L
.41414 .41873 L
s
0 .003 .042 .127 k
.42056 .41119 m
.42437 .41328 L
.41795 .42134 L
.41414 .41873 L
.42056 .41119 L
F
0 g
.42056 .41119 m
.42437 .41328 L
.41795 .42134 L
.41414 .41873 L
.42056 .41119 L
s
.018 0 .054 .105 k
.42697 .40379 m
.43078 .40539 L
.42437 .41328 L
.42056 .41119 L
.42697 .40379 L
F
0 g
.42697 .40379 m
.43078 .40539 L
.42437 .41328 L
.42056 .41119 L
.42697 .40379 L
s
.042 0 .07 .08 k
.43337 .39657 m
.43717 .3977 L
.43078 .40539 L
.42697 .40379 L
.43337 .39657 L
F
0 g
.43337 .39657 m
.43717 .3977 L
.43078 .40539 L
.42697 .40379 L
.43337 .39657 L
s
.07 0 .086 .056 k
.43975 .38955 m
.44355 .39022 L
.43717 .3977 L
.43337 .39657 L
.43975 .38955 L
F
0 g
.43975 .38955 m
.44355 .39022 L
.43717 .3977 L
.43337 .39657 L
.43975 .38955 L
s
.1 0 .103 .035 k
.44614 .38275 m
.44992 .38299 L
.44355 .39022 L
.43975 .38955 L
.44614 .38275 L
F
0 g
.44614 .38275 m
.44992 .38299 L
.44355 .39022 L
.43975 .38955 L
.44614 .38275 L
s
.133 0 .119 .018 k
.45251 .37617 m
.45628 .37601 L
.44992 .38299 L
.44614 .38275 L
.45251 .37617 L
F
0 g
.45251 .37617 m
.45628 .37601 L
.44992 .38299 L
.44614 .38275 L
.45251 .37617 L
s
.17 0 .135 .006 k
.45888 .36984 m
.46262 .3693 L
.45628 .37601 L
.45251 .37617 L
.45888 .36984 L
F
0 g
.45888 .36984 m
.46262 .3693 L
.45628 .37601 L
.45251 .37617 L
.45888 .36984 L
s
.208 0 .15 .002 k
.46523 .36376 m
.46897 .36288 L
.46262 .3693 L
.45888 .36984 L
.46523 .36376 L
F
0 g
.46523 .36376 m
.46897 .36288 L
.46262 .3693 L
.45888 .36984 L
.46523 .36376 L
s
.246 0 .164 .007 k
.47159 .35794 m
.4753 .35675 L
.46897 .36288 L
.46523 .36376 L
.47159 .35794 L
F
0 g
.47159 .35794 m
.4753 .35675 L
.46897 .36288 L
.46523 .36376 L
.47159 .35794 L
s
.285 0 .175 .021 k
.47793 .3524 m
.48164 .3509 L
.4753 .35675 L
.47159 .35794 L
.47793 .3524 L
F
0 g
.47793 .3524 m
.48164 .3509 L
.4753 .35675 L
.47159 .35794 L
.47793 .3524 L
s
.32 0 .183 .046 k
.48428 .34712 m
.48796 .34537 L
.48164 .3509 L
.47793 .3524 L
.48428 .34712 L
F
0 g
.48428 .34712 m
.48796 .34537 L
.48164 .3509 L
.47793 .3524 L
.48428 .34712 L
s
.353 0 .188 .079 k
.49064 .34213 m
.49428 .34015 L
.48796 .34537 L
.48428 .34712 L
.49064 .34213 L
F
0 g
.49064 .34213 m
.49428 .34015 L
.48796 .34537 L
.48428 .34712 L
.49064 .34213 L
s
.382 0 .19 .119 k
.49698 .33742 m
.50061 .33523 L
.49428 .34015 L
.49064 .34213 L
.49698 .33742 L
F
0 g
.49698 .33742 m
.50061 .33523 L
.49428 .34015 L
.49064 .34213 L
.49698 .33742 L
s
.407 0 .19 .163 k
.50334 .33299 m
.50694 .33062 L
.50061 .33523 L
.49698 .33742 L
.50334 .33299 L
F
0 g
.50334 .33299 m
.50694 .33062 L
.50061 .33523 L
.49698 .33742 L
.50334 .33299 L
s
.50969 .32883 m
.51328 .32632 L
.50694 .33062 L
.50334 .33299 L
.50969 .32883 L
F
.50969 .32883 m
.51328 .32632 L
.50694 .33062 L
.50334 .33299 L
.50969 .32883 L
s
.51607 .32494 m
.51961 .3223 L
.51328 .32632 L
.50969 .32883 L
.51607 .32494 L
F
.51607 .32494 m
.51961 .3223 L
.51328 .32632 L
.50969 .32883 L
.51607 .32494 L
s
.52244 .32131 m
.52597 .31859 L
.51961 .3223 L
.51607 .32494 L
.52244 .32131 L
F
.52244 .32131 m
.52597 .31859 L
.51961 .3223 L
.51607 .32494 L
.52244 .32131 L
s
.52883 .31794 m
.53233 .31515 L
.52597 .31859 L
.52244 .32131 L
.52883 .31794 L
F
.52883 .31794 m
.53233 .31515 L
.52597 .31859 L
.52244 .32131 L
.52883 .31794 L
s
.53523 .3148 m
.5387 .31197 L
.53233 .31515 L
.52883 .31794 L
.53523 .3148 L
F
.53523 .3148 m
.5387 .31197 L
.53233 .31515 L
.52883 .31794 L
.53523 .3148 L
s
.54165 .31188 m
.54508 .30902 L
.5387 .31197 L
.53523 .3148 L
.54165 .31188 L
F
.54165 .31188 m
.54508 .30902 L
.5387 .31197 L
.53523 .3148 L
.54165 .31188 L
s
.54808 .30914 m
.55149 .30629 L
.54508 .30902 L
.54165 .31188 L
.54808 .30914 L
F
.54808 .30914 m
.55149 .30629 L
.54508 .30902 L
.54165 .31188 L
.54808 .30914 L
s
.55451 .30653 m
.5579 .30369 L
.55149 .30629 L
.54808 .30914 L
.55451 .30653 L
F
.55451 .30653 m
.5579 .30369 L
.55149 .30629 L
.54808 .30914 L
.55451 .30653 L
s
.56098 .30408 m
.56434 .30126 L
.5579 .30369 L
.55451 .30653 L
.56098 .30408 L
F
.56098 .30408 m
.56434 .30126 L
.5579 .30369 L
.55451 .30653 L
.56098 .30408 L
s
.56747 .30183 m
.5708 .29906 L
.56434 .30126 L
.56098 .30408 L
.56747 .30183 L
F
.56747 .30183 m
.5708 .29906 L
.56434 .30126 L
.56098 .30408 L
.56747 .30183 L
s
0 .023 .023 .977 k
.57397 .29981 m
.57728 .29711 L
.5708 .29906 L
.56747 .30183 L
.57397 .29981 L
F
0 g
.57397 .29981 m
.57728 .29711 L
.5708 .29906 L
.56747 .30183 L
.57397 .29981 L
s
0 .049 .049 .951 k
.5805 .29804 m
.58378 .29545 L
.57728 .29711 L
.57397 .29981 L
.5805 .29804 L
F
0 g
.5805 .29804 m
.58378 .29545 L
.57728 .29711 L
.57397 .29981 L
.5805 .29804 L
s
0 .074 .074 .926 k
.58705 .29652 m
.59031 .29405 L
.58378 .29545 L
.5805 .29804 L
.58705 .29652 L
F
0 g
.58705 .29652 m
.59031 .29405 L
.58378 .29545 L
.5805 .29804 L
.58705 .29652 L
s
0 .098 .098 .902 k
.59363 .29528 m
.59687 .29296 L
.59031 .29405 L
.58705 .29652 L
.59363 .29528 L
F
0 g
.59363 .29528 m
.59687 .29296 L
.59031 .29405 L
.58705 .29652 L
.59363 .29528 L
s
0 .12 .12 .88 k
.60024 .29431 m
.60345 .29218 L
.59687 .29296 L
.59363 .29528 L
.60024 .29431 L
F
0 g
.60024 .29431 m
.60345 .29218 L
.59687 .29296 L
.59363 .29528 L
.60024 .29431 L
s
0 .14 .14 .86 k
.60688 .29362 m
.61007 .2917 L
.60345 .29218 L
.60024 .29431 L
.60688 .29362 L
F
0 g
.60688 .29362 m
.61007 .2917 L
.60345 .29218 L
.60024 .29431 L
.60688 .29362 L
s
0 .157 .157 .843 k
.61355 .29322 m
.61672 .29154 L
.61007 .2917 L
.60688 .29362 L
.61355 .29322 L
F
0 g
.61355 .29322 m
.61672 .29154 L
.61007 .2917 L
.60688 .29362 L
.61355 .29322 L
s
0 .171 .171 .829 k
.62026 .2931 m
.62342 .29169 L
.61672 .29154 L
.61355 .29322 L
.62026 .2931 L
F
0 g
.62026 .2931 m
.62342 .29169 L
.61672 .29154 L
.61355 .29322 L
.62026 .2931 L
s
0 .183 .183 .817 k
.627 .29327 m
.63015 .29215 L
.62342 .29169 L
.62026 .2931 L
.627 .29327 L
F
0 g
.627 .29327 m
.63015 .29215 L
.62342 .29169 L
.62026 .2931 L
.627 .29327 L
s
0 .19 .19 .81 k
.63379 .29371 m
.63692 .29293 L
.63015 .29215 L
.627 .29327 L
.63379 .29371 L
F
0 g
.63379 .29371 m
.63692 .29293 L
.63015 .29215 L
.627 .29327 L
.63379 .29371 L
s
0 .194 .194 .806 k
.64062 .29444 m
.64374 .294 L
.63692 .29293 L
.63379 .29371 L
.64062 .29444 L
F
0 g
.64062 .29444 m
.64374 .294 L
.63692 .29293 L
.63379 .29371 L
.64062 .29444 L
s
0 .192 .192 .808 k
.64749 .29542 m
.65061 .29538 L
.64374 .294 L
.64062 .29444 L
.64749 .29542 L
F
0 g
.64749 .29542 m
.65061 .29538 L
.64374 .294 L
.64062 .29444 L
.64749 .29542 L
s
0 .185 .185 .815 k
.65441 .29666 m
.65752 .29703 L
.65061 .29538 L
.64749 .29542 L
.65441 .29666 L
F
0 g
.65441 .29666 m
.65752 .29703 L
.65061 .29538 L
.64749 .29542 L
.65441 .29666 L
s
0 .171 .171 .829 k
.66137 .29816 m
.66448 .29897 L
.65752 .29703 L
.65441 .29666 L
.66137 .29816 L
F
0 g
.66137 .29816 m
.66448 .29897 L
.65752 .29703 L
.65441 .29666 L
.66137 .29816 L
s
.697 .257 0 .303 k
.66838 .29988 m
.6715 .30116 L
.66448 .29897 L
.66137 .29816 L
.66838 .29988 L
F
0 g
.66838 .29988 m
.6715 .30116 L
.66448 .29897 L
.66137 .29816 L
.66838 .29988 L
s
.747 .294 0 .253 k
.67544 .30182 m
.67857 .3036 L
.6715 .30116 L
.66838 .29988 L
.67544 .30182 L
F
0 g
.67544 .30182 m
.67857 .3036 L
.6715 .30116 L
.66838 .29988 L
.67544 .30182 L
s
.794 .329 0 .206 k
.68255 .30396 m
.68569 .30625 L
.67857 .3036 L
.67544 .30182 L
.68255 .30396 L
F
0 g
.68255 .30396 m
.68569 .30625 L
.67857 .3036 L
.67544 .30182 L
.68255 .30396 L
s
.834 .359 0 .166 k
.68971 .30628 m
.69286 .3091 L
.68569 .30625 L
.68255 .30396 L
.68971 .30628 L
F
0 g
.68971 .30628 m
.69286 .3091 L
.68569 .30625 L
.68255 .30396 L
.68971 .30628 L
s
.865 .383 0 .135 k
.69692 .30875 m
.70008 .31213 L
.69286 .3091 L
.68971 .30628 L
.69692 .30875 L
F
0 g
.69692 .30875 m
.70008 .31213 L
.69286 .3091 L
.68971 .30628 L
.69692 .30875 L
s
.84 .401 0 .113 k
.70418 .31134 m
.70737 .3153 L
.70008 .31213 L
.69692 .30875 L
.70418 .31134 L
F
0 g
.70418 .31134 m
.70737 .3153 L
.70008 .31213 L
.69692 .30875 L
.70418 .31134 L
s
.804 .411 0 .101 k
.71149 .31404 m
.71471 .31858 L
.70737 .3153 L
.70418 .31134 L
.71149 .31404 L
F
0 g
.71149 .31404 m
.71471 .31858 L
.70737 .3153 L
.70418 .31134 L
.71149 .31404 L
s
.76 .415 0 .098 k
.71887 .31681 m
.7221 .32193 L
.71471 .31858 L
.71149 .31404 L
.71887 .31681 L
F
0 g
.71887 .31681 m
.7221 .32193 L
.71471 .31858 L
.71149 .31404 L
.71887 .31681 L
s
.827 .446 0 .173 k
.10342 .55852 m
.10756 .56316 L
.10277 .56002 L
.09855 .55601 L
.10342 .55852 L
F
0 g
.10342 .55852 m
.10756 .56316 L
.10277 .56002 L
.09855 .55601 L
.10342 .55852 L
s
.833 .451 0 .144 k
.10833 .56101 m
.11238 .56627 L
.10756 .56316 L
.10342 .55852 L
.10833 .56101 L
F
0 g
.10833 .56101 m
.11238 .56627 L
.10756 .56316 L
.10342 .55852 L
.10833 .56101 L
s
.762 .445 0 .133 k
.11327 .56344 m
.11725 .56932 L
.11238 .56627 L
.10833 .56101 L
.11327 .56344 L
F
0 g
.11327 .56344 m
.11725 .56932 L
.11238 .56627 L
.10833 .56101 L
.11327 .56344 L
s
.688 .432 0 .135 k
.11824 .56578 m
.12215 .57228 L
.11725 .56932 L
.11327 .56344 L
.11824 .56578 L
F
0 g
.11824 .56578 m
.12215 .57228 L
.11725 .56932 L
.11327 .56344 L
.11824 .56578 L
s
.618 .417 0 .144 k
.12326 .56801 m
.12709 .57513 L
.12215 .57228 L
.11824 .56578 L
.12326 .56801 L
F
0 g
.12326 .56801 m
.12709 .57513 L
.12215 .57228 L
.11824 .56578 L
.12326 .56801 L
s
.553 .398 0 .158 k
.12833 .57012 m
.13209 .57781 L
.12709 .57513 L
.12326 .56801 L
.12833 .57012 L
F
0 g
.12833 .57012 m
.13209 .57781 L
.12709 .57513 L
.12326 .56801 L
.12833 .57012 L
s
.495 .381 0 .173 k
.13344 .57207 m
.13713 .58033 L
.13209 .57781 L
.12833 .57012 L
.13344 .57207 L
F
0 g
.13344 .57207 m
.13713 .58033 L
.13209 .57781 L
.12833 .57012 L
.13344 .57207 L
s
.445 .364 0 .188 k
.1386 .57383 m
.14223 .58265 L
.13713 .58033 L
.13344 .57207 L
.1386 .57383 L
F
0 g
.1386 .57383 m
.14223 .58265 L
.13713 .58033 L
.13344 .57207 L
.1386 .57383 L
s
.401 .348 0 .202 k
.14381 .57542 m
.14738 .58476 L
.14223 .58265 L
.1386 .57383 L
.14381 .57542 L
F
0 g
.14381 .57542 m
.14738 .58476 L
.14223 .58265 L
.1386 .57383 L
.14381 .57542 L
s
.362 .334 0 .215 k
.14907 .57679 m
.1526 .58664 L
.14738 .58476 L
.14381 .57542 L
.14907 .57679 L
F
0 g
.14907 .57679 m
.1526 .58664 L
.14738 .58476 L
.14381 .57542 L
.14907 .57679 L
s
.327 .32 0 .227 k
.15437 .57794 m
.15786 .58826 L
.1526 .58664 L
.14907 .57679 L
.15437 .57794 L
F
0 g
.15437 .57794 m
.15786 .58826 L
.1526 .58664 L
.14907 .57679 L
.15437 .57794 L
s
.297 .307 0 .238 k
.15974 .57887 m
.16318 .58962 L
.15786 .58826 L
.15437 .57794 L
.15974 .57887 L
F
0 g
.15974 .57887 m
.16318 .58962 L
.15786 .58826 L
.15437 .57794 L
.15974 .57887 L
s
.271 .296 0 .247 k
.16515 .57954 m
.16856 .59071 L
.16318 .58962 L
.15974 .57887 L
.16515 .57954 L
F
0 g
.16515 .57954 m
.16856 .59071 L
.16318 .58962 L
.15974 .57887 L
.16515 .57954 L
s
.248 .286 0 .255 k
.17062 .57996 m
.17398 .5915 L
.16856 .59071 L
.16515 .57954 L
.17062 .57996 L
F
0 g
.17062 .57996 m
.17398 .5915 L
.16856 .59071 L
.16515 .57954 L
.17062 .57996 L
s
.227 .276 0 .262 k
.17614 .58012 m
.17947 .59201 L
.17398 .5915 L
.17062 .57996 L
.17614 .58012 L
F
0 g
.17614 .58012 m
.17947 .59201 L
.17398 .5915 L
.17062 .57996 L
.17614 .58012 L
s
.207 .267 0 .269 k
.1817 .58002 m
.18502 .59222 L
.17947 .59201 L
.17614 .58012 L
.1817 .58002 L
F
0 g
.1817 .58002 m
.18502 .59222 L
.17947 .59201 L
.17614 .58012 L
.1817 .58002 L
s
.191 .259 0 .274 k
.18733 .57965 m
.19062 .59212 L
.18502 .59222 L
.1817 .58002 L
.18733 .57965 L
F
0 g
.18733 .57965 m
.19062 .59212 L
.18502 .59222 L
.1817 .58002 L
.18733 .57965 L
s
.176 .251 0 .279 k
.193 .57902 m
.19627 .59172 L
.19062 .59212 L
.18733 .57965 L
.193 .57902 L
F
0 g
.193 .57902 m
.19627 .59172 L
.19062 .59212 L
.18733 .57965 L
.193 .57902 L
s
.162 .244 0 .283 k
.19871 .57812 m
.20198 .59101 L
.19627 .59172 L
.193 .57902 L
.19871 .57812 L
F
0 g
.19871 .57812 m
.20198 .59101 L
.19627 .59172 L
.193 .57902 L
.19871 .57812 L
s
.15 .238 0 .286 k
.20447 .57695 m
.20773 .59002 L
.20198 .59101 L
.19871 .57812 L
.20447 .57695 L
F
0 g
.20447 .57695 m
.20773 .59002 L
.20198 .59101 L
.19871 .57812 L
.20447 .57695 L
s
.139 .232 0 .289 k
.21028 .57555 m
.21354 .58873 L
.20773 .59002 L
.20447 .57695 L
.21028 .57555 L
F
0 g
.21028 .57555 m
.21354 .58873 L
.20773 .59002 L
.20447 .57695 L
.21028 .57555 L
s
.13 .226 0 .291 k
.21611 .57389 m
.21938 .58718 L
.21354 .58873 L
.21028 .57555 L
.21611 .57389 L
F
0 g
.21611 .57389 m
.21938 .58718 L
.21354 .58873 L
.21028 .57555 L
.21611 .57389 L
s
.121 .221 0 .293 k
.222 .572 m
.22526 .58536 L
.21938 .58718 L
.21611 .57389 L
.222 .572 L
F
0 g
.222 .572 m
.22526 .58536 L
.21938 .58718 L
.21611 .57389 L
.222 .572 L
s
.115 .217 0 .294 k
.22791 .56992 m
.23118 .58332 L
.22526 .58536 L
.222 .572 L
.22791 .56992 L
F
0 g
.22791 .56992 m
.23118 .58332 L
.22526 .58536 L
.222 .572 L
.22791 .56992 L
s
.109 .214 0 .295 k
.23386 .56768 m
.23714 .5811 L
.23118 .58332 L
.22791 .56992 L
.23386 .56768 L
F
0 g
.23386 .56768 m
.23714 .5811 L
.23118 .58332 L
.22791 .56992 L
.23386 .56768 L
s
.105 .211 0 .295 k
.23984 .5653 m
.24312 .57872 L
.23714 .5811 L
.23386 .56768 L
.23984 .5653 L
F
0 g
.23984 .5653 m
.24312 .57872 L
.23714 .5811 L
.23386 .56768 L
.23984 .5653 L
s
.1 .208 0 .295 k
.24585 .56273 m
.24914 .57613 L
.24312 .57872 L
.23984 .5653 L
.24585 .56273 L
F
0 g
.24585 .56273 m
.24914 .57613 L
.24312 .57872 L
.23984 .5653 L
.24585 .56273 L
s
.093 .203 0 .296 k
.25189 .55994 m
.25519 .57329 L
.24914 .57613 L
.24585 .56273 L
.25189 .55994 L
F
0 g
.25189 .55994 m
.25519 .57329 L
.24914 .57613 L
.24585 .56273 L
.25189 .55994 L
s
.086 .198 0 .296 k
.25796 .55692 m
.26128 .57019 L
.25519 .57329 L
.25189 .55994 L
.25796 .55692 L
F
0 g
.25796 .55692 m
.26128 .57019 L
.25519 .57329 L
.25189 .55994 L
.25796 .55692 L
s
.08 .194 0 .295 k
.26407 .55365 m
.2674 .56679 L
.26128 .57019 L
.25796 .55692 L
.26407 .55365 L
F
0 g
.26407 .55365 m
.2674 .56679 L
.26128 .57019 L
.25796 .55692 L
.26407 .55365 L
s
.073 .188 0 .295 k
.2702 .55012 m
.27355 .56311 L
.2674 .56679 L
.26407 .55365 L
.2702 .55012 L
F
0 g
.2702 .55012 m
.27355 .56311 L
.2674 .56679 L
.26407 .55365 L
.2702 .55012 L
s
.066 .182 0 .294 k
.27637 .54632 m
.27975 .55912 L
.27355 .56311 L
.2702 .55012 L
.27637 .54632 L
F
0 g
.27637 .54632 m
.27975 .55912 L
.27355 .56311 L
.2702 .55012 L
.27637 .54632 L
s
.059 .176 0 .293 k
.28257 .54225 m
.28597 .55482 L
.27975 .55912 L
.27637 .54632 L
.28257 .54225 L
F
0 g
.28257 .54225 m
.28597 .55482 L
.27975 .55912 L
.27637 .54632 L
.28257 .54225 L
s
.053 .17 0 .291 k
.28881 .5379 m
.29222 .55022 L
.28597 .55482 L
.28257 .54225 L
.28881 .5379 L
F
0 g
.28881 .5379 m
.29222 .55022 L
.28597 .55482 L
.28257 .54225 L
.28881 .5379 L
s
.046 .164 0 .289 k
.29506 .53328 m
.29852 .5453 L
.29222 .55022 L
.28881 .5379 L
.29506 .53328 L
F
0 g
.29506 .53328 m
.29852 .5453 L
.29222 .55022 L
.28881 .5379 L
.29506 .53328 L
s
.04 .157 0 .287 k
.30135 .52839 m
.30483 .54007 L
.29852 .5453 L
.29506 .53328 L
.30135 .52839 L
F
0 g
.30135 .52839 m
.30483 .54007 L
.29852 .5453 L
.29506 .53328 L
.30135 .52839 L
s
.033 .151 0 .284 k
.30766 .52323 m
.31116 .53454 L
.30483 .54007 L
.30135 .52839 L
.30766 .52323 L
F
0 g
.30766 .52323 m
.31116 .53454 L
.30483 .54007 L
.30135 .52839 L
.30766 .52323 L
s
.027 .144 0 .281 k
.314 .51781 m
.31753 .52872 L
.31116 .53454 L
.30766 .52323 L
.314 .51781 L
F
0 g
.314 .51781 m
.31753 .52872 L
.31116 .53454 L
.30766 .52323 L
.314 .51781 L
s
.021 .137 0 .277 k
.32035 .51215 m
.32391 .52262 L
.31753 .52872 L
.314 .51781 L
.32035 .51215 L
F
0 g
.32035 .51215 m
.32391 .52262 L
.31753 .52872 L
.314 .51781 L
.32035 .51215 L
s
.015 .129 0 .273 k
.32673 .50624 m
.33031 .51626 L
.32391 .52262 L
.32035 .51215 L
.32673 .50624 L
F
0 g
.32673 .50624 m
.33031 .51626 L
.32391 .52262 L
.32035 .51215 L
.32673 .50624 L
s
.01 .122 0 .268 k
.33311 .50011 m
.33673 .50962 L
.33031 .51626 L
.32673 .50624 L
.33311 .50011 L
F
0 g
.33311 .50011 m
.33673 .50962 L
.33031 .51626 L
.32673 .50624 L
.33311 .50011 L
s
.004 .113 0 .263 k
.33952 .49377 m
.34316 .50276 L
.33673 .50962 L
.33311 .50011 L
.33952 .49377 L
F
0 g
.33952 .49377 m
.34316 .50276 L
.33673 .50962 L
.33311 .50011 L
.33952 .49377 L
s
0 .106 .001 .256 k
.34593 .48724 m
.34961 .49568 L
.34316 .50276 L
.33952 .49377 L
.34593 .48724 L
F
0 g
.34593 .48724 m
.34961 .49568 L
.34316 .50276 L
.33952 .49377 L
.34593 .48724 L
s
0 .102 .006 .245 k
.35236 .48052 m
.35606 .4884 L
.34961 .49568 L
.34593 .48724 L
.35236 .48052 L
F
0 g
.35236 .48052 m
.35606 .4884 L
.34961 .49568 L
.34593 .48724 L
.35236 .48052 L
s
0 .097 .011 .233 k
.3588 .47366 m
.36252 .48095 L
.35606 .4884 L
.35236 .48052 L
.3588 .47366 L
F
0 g
.3588 .47366 m
.36252 .48095 L
.35606 .4884 L
.35236 .48052 L
.3588 .47366 L
s
0 .091 .015 .221 k
.36524 .46665 m
.36898 .47334 L
.36252 .48095 L
.3588 .47366 L
.36524 .46665 L
F
0 g
.36524 .46665 m
.36898 .47334 L
.36252 .48095 L
.3588 .47366 L
.36524 .46665 L
s
0 .084 .019 .209 k
.37168 .45955 m
.37545 .46563 L
.36898 .47334 L
.36524 .46665 L
.37168 .45955 L
F
0 g
.37168 .45955 m
.37545 .46563 L
.36898 .47334 L
.36524 .46665 L
.37168 .45955 L
s
0 .075 .022 .197 k
.37812 .45235 m
.38191 .45781 L
.37545 .46563 L
.37168 .45955 L
.37812 .45235 L
F
0 g
.37812 .45235 m
.38191 .45781 L
.37545 .46563 L
.37168 .45955 L
.37812 .45235 L
s
0 .066 .025 .184 k
.38456 .44511 m
.38837 .44994 L
.38191 .45781 L
.37812 .45235 L
.38456 .44511 L
F
0 g
.38456 .44511 m
.38837 .44994 L
.38191 .45781 L
.37812 .45235 L
.38456 .44511 L
s
0 .054 .026 .172 k
.39101 .43784 m
.39483 .44205 L
.38837 .44994 L
.38456 .44511 L
.39101 .43784 L
F
0 g
.39101 .43784 m
.39483 .44205 L
.38837 .44994 L
.38456 .44511 L
.39101 .43784 L
s
0 .039 .026 .161 k
.39745 .4306 m
.40127 .4342 L
.39483 .44205 L
.39101 .43784 L
.39745 .4306 L
F
0 g
.39745 .4306 m
.40127 .4342 L
.39483 .44205 L
.39101 .43784 L
.39745 .4306 L
s
0 .022 .023 .151 k
.40388 .42342 m
.40771 .42642 L
.40127 .4342 L
.39745 .4306 L
.40388 .42342 L
F
0 g
.40388 .42342 m
.40771 .42642 L
.40127 .4342 L
.39745 .4306 L
.40388 .42342 L
s
0 .002 .019 .143 k
.4103 .41633 m
.41414 .41873 L
.40771 .42642 L
.40388 .42342 L
.4103 .41633 L
F
0 g
.4103 .41633 m
.41414 .41873 L
.40771 .42642 L
.40388 .42342 L
.4103 .41633 L
s
.021 0 .034 .116 k
.41672 .40936 m
.42056 .41119 L
.41414 .41873 L
.4103 .41633 L
.41672 .40936 L
F
0 g
.41672 .40936 m
.42056 .41119 L
.41414 .41873 L
.4103 .41633 L
.41672 .40936 L
s
.046 0 .051 .088 k
.42313 .40252 m
.42697 .40379 L
.42056 .41119 L
.41672 .40936 L
.42313 .40252 L
F
0 g
.42313 .40252 m
.42697 .40379 L
.42056 .41119 L
.41672 .40936 L
.42313 .40252 L
s
.077 0 .071 .06 k
.42953 .39583 m
.43337 .39657 L
.42697 .40379 L
.42313 .40252 L
.42953 .39583 L
F
0 g
.42953 .39583 m
.43337 .39657 L
.42697 .40379 L
.42313 .40252 L
.42953 .39583 L
s
.11 0 .091 .036 k
.43592 .38931 m
.43975 .38955 L
.43337 .39657 L
.42953 .39583 L
.43592 .38931 L
F
0 g
.43592 .38931 m
.43975 .38955 L
.43337 .39657 L
.42953 .39583 L
.43592 .38931 L
s
.147 0 .113 .016 k
.44232 .38299 m
.44614 .38275 L
.43975 .38955 L
.43592 .38931 L
.44232 .38299 L
F
0 g
.44232 .38299 m
.44614 .38275 L
.43975 .38955 L
.43592 .38931 L
.44232 .38299 L
s
.186 0 .133 .005 k
.4487 .37687 m
.45251 .37617 L
.44614 .38275 L
.44232 .38299 L
.4487 .37687 L
F
0 g
.4487 .37687 m
.45251 .37617 L
.44614 .38275 L
.44232 .38299 L
.4487 .37687 L
s
.227 0 .153 .003 k
.45507 .37096 m
.45888 .36984 L
.45251 .37617 L
.4487 .37687 L
.45507 .37096 L
F
0 g
.45507 .37096 m
.45888 .36984 L
.45251 .37617 L
.4487 .37687 L
.45507 .37096 L
s
.267 0 .17 .014 k
.46145 .36527 m
.46523 .36376 L
.45888 .36984 L
.45507 .37096 L
.46145 .36527 L
F
0 g
.46145 .36527 m
.46523 .36376 L
.45888 .36984 L
.45507 .37096 L
.46145 .36527 L
s
.306 0 .185 .037 k
.46782 .35981 m
.47159 .35794 L
.46523 .36376 L
.46145 .36527 L
.46782 .35981 L
F
0 g
.46782 .35981 m
.47159 .35794 L
.46523 .36376 L
.46145 .36527 L
.46782 .35981 L
s
.341 0 .197 .072 k
.47419 .35459 m
.47793 .3524 L
.47159 .35794 L
.46782 .35981 L
.47419 .35459 L
F
0 g
.47419 .35459 m
.47793 .3524 L
.47159 .35794 L
.46782 .35981 L
.47419 .35459 L
s
.372 0 .204 .116 k
.48056 .34961 m
.48428 .34712 L
.47793 .3524 L
.47419 .35459 L
.48056 .34961 L
F
0 g
.48056 .34961 m
.48428 .34712 L
.47793 .3524 L
.47419 .35459 L
.48056 .34961 L
s
.398 0 .209 .166 k
.48693 .34488 m
.49064 .34213 L
.48428 .34712 L
.48056 .34961 L
.48693 .34488 L
F
0 g
.48693 .34488 m
.49064 .34213 L
.48428 .34712 L
.48056 .34961 L
.48693 .34488 L
s
.49331 .34041 m
.49698 .33742 L
.49064 .34213 L
.48693 .34488 L
.49331 .34041 L
F
.49331 .34041 m
.49698 .33742 L
.49064 .34213 L
.48693 .34488 L
.49331 .34041 L
s
.49969 .33617 m
.50334 .33299 L
.49698 .33742 L
.49331 .34041 L
.49969 .33617 L
F
.49969 .33617 m
.50334 .33299 L
.49698 .33742 L
.49331 .34041 L
.49969 .33617 L
s
.50607 .33218 m
.50969 .32883 L
.50334 .33299 L
.49969 .33617 L
.50607 .33218 L
F
.50607 .33218 m
.50969 .32883 L
.50334 .33299 L
.49969 .33617 L
.50607 .33218 L
s
.51247 .32843 m
.51607 .32494 L
.50969 .32883 L
.50607 .33218 L
.51247 .32843 L
F
.51247 .32843 m
.51607 .32494 L
.50969 .32883 L
.50607 .33218 L
.51247 .32843 L
s
.51888 .3249 m
.52244 .32131 L
.51607 .32494 L
.51247 .32843 L
.51888 .3249 L
F
.51888 .3249 m
.52244 .32131 L
.51607 .32494 L
.51247 .32843 L
.51888 .3249 L
s
.52529 .3216 m
.52883 .31794 L
.52244 .32131 L
.51888 .3249 L
.52529 .3216 L
F
.52529 .3216 m
.52883 .31794 L
.52244 .32131 L
.51888 .3249 L
.52529 .3216 L
s
.53172 .31851 m
.53523 .3148 L
.52883 .31794 L
.52529 .3216 L
.53172 .31851 L
F
.53172 .31851 m
.53523 .3148 L
.52883 .31794 L
.52529 .3216 L
.53172 .31851 L
s
.53817 .31562 m
.54165 .31188 L
.53523 .3148 L
.53172 .31851 L
.53817 .31562 L
F
.53817 .31562 m
.54165 .31188 L
.53523 .3148 L
.53172 .31851 L
.53817 .31562 L
s
0 .017 .017 .983 k
.54462 .31288 m
.54808 .30914 L
.54165 .31188 L
.53817 .31562 L
.54462 .31288 L
F
0 g
.54462 .31288 m
.54808 .30914 L
.54165 .31188 L
.53817 .31562 L
.54462 .31288 L
s
0 .033 .033 .967 k
.5511 .31026 m
.55451 .30653 L
.54808 .30914 L
.54462 .31288 L
.5511 .31026 L
F
0 g
.5511 .31026 m
.55451 .30653 L
.54808 .30914 L
.54462 .31288 L
.5511 .31026 L
s
0 .051 .051 .949 k
.55759 .30777 m
.56098 .30408 L
.55451 .30653 L
.5511 .31026 L
.55759 .30777 L
F
0 g
.55759 .30777 m
.56098 .30408 L
.55451 .30653 L
.5511 .31026 L
.55759 .30777 L
s
0 .071 .071 .929 k
.5641 .30547 m
.56747 .30183 L
.56098 .30408 L
.55759 .30777 L
.5641 .30547 L
F
0 g
.5641 .30547 m
.56747 .30183 L
.56098 .30408 L
.55759 .30777 L
.5641 .30547 L
s
0 .091 .091 .909 k
.57063 .30338 m
.57397 .29981 L
.56747 .30183 L
.5641 .30547 L
.57063 .30338 L
F
0 g
.57063 .30338 m
.57397 .29981 L
.56747 .30183 L
.5641 .30547 L
.57063 .30338 L
s
0 .111 .111 .889 k
.57719 .30149 m
.5805 .29804 L
.57397 .29981 L
.57063 .30338 L
.57719 .30149 L
F
0 g
.57719 .30149 m
.5805 .29804 L
.57397 .29981 L
.57063 .30338 L
.57719 .30149 L
s
0 .13 .13 .87 k
.58377 .29983 m
.58705 .29652 L
.5805 .29804 L
.57719 .30149 L
.58377 .29983 L
F
0 g
.58377 .29983 m
.58705 .29652 L
.5805 .29804 L
.57719 .30149 L
.58377 .29983 L
s
0 .147 .147 .853 k
.59037 .29842 m
.59363 .29528 L
.58705 .29652 L
.58377 .29983 L
.59037 .29842 L
F
0 g
.59037 .29842 m
.59363 .29528 L
.58705 .29652 L
.58377 .29983 L
.59037 .29842 L
s
0 .162 .162 .838 k
.597 .29726 m
.60024 .29431 L
.59363 .29528 L
.59037 .29842 L
.597 .29726 L
F
0 g
.597 .29726 m
.60024 .29431 L
.59363 .29528 L
.59037 .29842 L
.597 .29726 L
s
0 .176 .176 .824 k
.60367 .29633 m
.60688 .29362 L
.60024 .29431 L
.597 .29726 L
.60367 .29633 L
F
0 g
.60367 .29633 m
.60688 .29362 L
.60024 .29431 L
.597 .29726 L
.60367 .29633 L
s
0 .187 .187 .813 k
.61036 .29566 m
.61355 .29322 L
.60688 .29362 L
.60367 .29633 L
.61036 .29566 L
F
0 g
.61036 .29566 m
.61355 .29322 L
.60688 .29362 L
.60367 .29633 L
.61036 .29566 L
s
0 .195 .195 .805 k
.61709 .29524 m
.62026 .2931 L
.61355 .29322 L
.61036 .29566 L
.61709 .29524 L
F
0 g
.61709 .29524 m
.62026 .2931 L
.61355 .29322 L
.61036 .29566 L
.61709 .29524 L
s
0 .201 .201 .799 k
.62385 .29507 m
.627 .29327 L
.62026 .2931 L
.61709 .29524 L
.62385 .29507 L
F
0 g
.62385 .29507 m
.627 .29327 L
.62026 .2931 L
.61709 .29524 L
.62385 .29507 L
s
0 .203 .203 .797 k
.63065 .29515 m
.63379 .29371 L
.627 .29327 L
.62385 .29507 L
.63065 .29515 L
F
0 g
.63065 .29515 m
.63379 .29371 L
.627 .29327 L
.62385 .29507 L
.63065 .29515 L
s
0 .201 .201 .799 k
.63748 .29547 m
.64062 .29444 L
.63379 .29371 L
.63065 .29515 L
.63748 .29547 L
F
0 g
.63748 .29547 m
.64062 .29444 L
.63379 .29371 L
.63065 .29515 L
.63748 .29547 L
s
0 .194 .194 .806 k
.64437 .29603 m
.64749 .29542 L
.64062 .29444 L
.63748 .29547 L
.64437 .29603 L
F
0 g
.64437 .29603 m
.64749 .29542 L
.64062 .29444 L
.63748 .29547 L
.64437 .29603 L
s
0 .181 .181 .819 k
.65128 .29681 m
.65441 .29666 L
.64749 .29542 L
.64437 .29603 L
.65128 .29681 L
F
0 g
.65128 .29681 m
.65441 .29666 L
.64749 .29542 L
.64437 .29603 L
.65128 .29681 L
s
0 .16 .16 .84 k
.65825 .29781 m
.66137 .29816 L
.65441 .29666 L
.65128 .29681 L
.65825 .29781 L
F
0 g
.65825 .29781 m
.66137 .29816 L
.65441 .29666 L
.65128 .29681 L
.65825 .29781 L
s
0 .132 .132 .868 k
.66526 .29901 m
.66838 .29988 L
.66137 .29816 L
.65825 .29781 L
.66526 .29901 L
F
0 g
.66526 .29901 m
.66838 .29988 L
.66137 .29816 L
.65825 .29781 L
.66526 .29901 L
s
.735 .247 0 .265 k
.67231 .30041 m
.67544 .30182 L
.66838 .29988 L
.66526 .29901 L
.67231 .30041 L
F
0 g
.67231 .30041 m
.67544 .30182 L
.66838 .29988 L
.66526 .29901 L
.67231 .30041 L
s
.797 .287 0 .203 k
.67941 .30197 m
.68255 .30396 L
.67544 .30182 L
.67231 .30041 L
.67941 .30197 L
F
0 g
.67941 .30197 m
.68255 .30396 L
.67544 .30182 L
.67231 .30041 L
.67941 .30197 L
s
.85 .323 0 .15 k
.68655 .30369 m
.68971 .30628 L
.68255 .30396 L
.67941 .30197 L
.68655 .30369 L
F
0 g
.68655 .30369 m
.68971 .30628 L
.68255 .30396 L
.67941 .30197 L
.68655 .30369 L
s
.835 .351 0 .11 k
.69376 .30554 m
.69692 .30875 L
.68971 .30628 L
.68655 .30369 L
.69376 .30554 L
F
0 g
.69376 .30554 m
.69692 .30875 L
.68971 .30628 L
.68655 .30369 L
.69376 .30554 L
s
.806 .372 0 .085 k
.70099 .3075 m
.70418 .31134 L
.69692 .30875 L
.69376 .30554 L
.70099 .3075 L
F
0 g
.70099 .3075 m
.70418 .31134 L
.69692 .30875 L
.69376 .30554 L
.70099 .3075 L
s
.764 .384 0 .074 k
.70828 .30956 m
.71149 .31404 L
.70418 .31134 L
.70099 .3075 L
.70828 .30956 L
F
0 g
.70828 .30956 m
.71149 .31404 L
.70418 .31134 L
.70099 .3075 L
.70828 .30956 L
s
.714 .388 0 .075 k
.71561 .31166 m
.71887 .31681 L
.71149 .31404 L
.70828 .30956 L
.71561 .31166 L
F
0 g
.71561 .31166 m
.71887 .31681 L
.71149 .31404 L
.70828 .30956 L
.71561 .31166 L
s
.806 .411 0 .102 k
.09927 .5538 m
.10342 .55852 L
.09855 .55601 L
.09431 .55197 L
.09927 .5538 L
F
0 g
.09927 .5538 m
.10342 .55852 L
.09855 .55601 L
.09431 .55197 L
.09927 .5538 L
s
.735 .411 0 .095 k
.10427 .55561 m
.10833 .56101 L
.10342 .55852 L
.09927 .5538 L
.10427 .55561 L
F
0 g
.10427 .55561 m
.10833 .56101 L
.10342 .55852 L
.09927 .5538 L
.10427 .55561 L
s
.66 .403 0 .103 k
.1093 .55735 m
.11327 .56344 L
.10833 .56101 L
.10427 .55561 L
.1093 .55735 L
F
0 g
.1093 .55735 m
.11327 .56344 L
.10833 .56101 L
.10427 .55561 L
.1093 .55735 L
s
.588 .389 0 .12 k
.11436 .55902 m
.11824 .56578 L
.11327 .56344 L
.1093 .55735 L
.11436 .55902 L
F
0 g
.11436 .55902 m
.11824 .56578 L
.11327 .56344 L
.1093 .55735 L
.11436 .55902 L
s
.525 .375 0 .139 k
.11947 .5606 m
.12326 .56801 L
.11824 .56578 L
.11436 .55902 L
.11947 .5606 L
F
0 g
.11947 .5606 m
.12326 .56801 L
.11824 .56578 L
.11436 .55902 L
.11947 .5606 L
s
.468 .36 0 .16 k
.1246 .56206 m
.12833 .57012 L
.12326 .56801 L
.11947 .5606 L
.1246 .56206 L
F
0 g
.1246 .56206 m
.12833 .57012 L
.12326 .56801 L
.11947 .5606 L
.1246 .56206 L
s
.419 .346 0 .179 k
.12978 .5634 m
.13344 .57207 L
.12833 .57012 L
.1246 .56206 L
.12978 .5634 L
F
0 g
.12978 .5634 m
.13344 .57207 L
.12833 .57012 L
.1246 .56206 L
.12978 .5634 L
s
.377 .332 0 .197 k
.13501 .56457 m
.1386 .57383 L
.13344 .57207 L
.12978 .5634 L
.13501 .56457 L
F
0 g
.13501 .56457 m
.1386 .57383 L
.13344 .57207 L
.12978 .5634 L
.13501 .56457 L
s
.34 .32 0 .213 k
.14028 .56558 m
.14381 .57542 L
.1386 .57383 L
.13501 .56457 L
.14028 .56558 L
F
0 g
.14028 .56558 m
.14381 .57542 L
.1386 .57383 L
.13501 .56457 L
.14028 .56558 L
s
.308 .309 0 .227 k
.1456 .56642 m
.14907 .57679 L
.14381 .57542 L
.14028 .56558 L
.1456 .56642 L
F
0 g
.1456 .56642 m
.14907 .57679 L
.14381 .57542 L
.14028 .56558 L
.1456 .56642 L
s
.279 .297 0 .24 k
.15096 .56706 m
.15437 .57794 L
.14907 .57679 L
.1456 .56642 L
.15096 .56706 L
F
0 g
.15096 .56706 m
.15437 .57794 L
.14907 .57679 L
.1456 .56642 L
.15096 .56706 L
s
.256 .289 0 .25 k
.15637 .5675 m
.15974 .57887 L
.15437 .57794 L
.15096 .56706 L
.15637 .5675 L
F
0 g
.15637 .5675 m
.15974 .57887 L
.15437 .57794 L
.15096 .56706 L
.15637 .5675 L
s
.234 .279 0 .26 k
.16183 .56773 m
.16515 .57954 L
.15974 .57887 L
.15637 .5675 L
.16183 .56773 L
F
0 g
.16183 .56773 m
.16515 .57954 L
.15974 .57887 L
.15637 .5675 L
.16183 .56773 L
s
.215 .271 0 .268 k
.16733 .56775 m
.17062 .57996 L
.16515 .57954 L
.16183 .56773 L
.16733 .56775 L
F
0 g
.16733 .56775 m
.17062 .57996 L
.16515 .57954 L
.16183 .56773 L
.16733 .56775 L
s
.198 .264 0 .275 k
.17288 .56754 m
.17614 .58012 L
.17062 .57996 L
.16733 .56775 L
.17288 .56754 L
F
0 g
.17288 .56754 m
.17614 .58012 L
.17062 .57996 L
.16733 .56775 L
.17288 .56754 L
s
.183 .257 0 .281 k
.17847 .56711 m
.1817 .58002 L
.17614 .58012 L
.17288 .56754 L
.17847 .56711 L
F
0 g
.17847 .56711 m
.1817 .58002 L
.17614 .58012 L
.17288 .56754 L
.17847 .56711 L
s
.169 .251 0 .286 k
.18412 .56645 m
.18733 .57965 L
.1817 .58002 L
.17847 .56711 L
.18412 .56645 L
F
0 g
.18412 .56645 m
.18733 .57965 L
.1817 .58002 L
.17847 .56711 L
.18412 .56645 L
s
.156 .244 0 .291 k
.1898 .56555 m
.193 .57902 L
.18733 .57965 L
.18412 .56645 L
.1898 .56555 L
F
0 g
.1898 .56555 m
.193 .57902 L
.18733 .57965 L
.18412 .56645 L
.1898 .56555 L
s
.146 .24 0 .294 k
.19553 .56444 m
.19871 .57812 L
.193 .57902 L
.1898 .56555 L
.19553 .56444 L
F
0 g
.19553 .56444 m
.19871 .57812 L
.193 .57902 L
.1898 .56555 L
.19553 .56444 L
s
.136 .234 0 .297 k
.20129 .5631 m
.20447 .57695 L
.19871 .57812 L
.19553 .56444 L
.20129 .5631 L
F
0 g
.20129 .5631 m
.20447 .57695 L
.19871 .57812 L
.19553 .56444 L
.20129 .5631 L
s
.127 .229 0 .3 k
.2071 .56155 m
.21028 .57555 L
.20447 .57695 L
.20129 .5631 L
.2071 .56155 L
F
0 g
.2071 .56155 m
.21028 .57555 L
.20447 .57695 L
.20129 .5631 L
.2071 .56155 L
s
.119 .225 0 .302 k
.21295 .55978 m
.21611 .57389 L
.21028 .57555 L
.2071 .56155 L
.21295 .55978 L
F
0 g
.21295 .55978 m
.21611 .57389 L
.21028 .57555 L
.2071 .56155 L
.21295 .55978 L
s
.113 .221 0 .303 k
.21882 .55783 m
.222 .572 L
.21611 .57389 L
.21295 .55978 L
.21882 .55783 L
F
0 g
.21882 .55783 m
.222 .572 L
.21611 .57389 L
.21295 .55978 L
.21882 .55783 L
s
.108 .218 0 .304 k
.22474 .5557 m
.22791 .56992 L
.222 .572 L
.21882 .55783 L
.22474 .5557 L
F
0 g
.22474 .5557 m
.22791 .56992 L
.222 .572 L
.21882 .55783 L
.22474 .5557 L
s
.103 .215 0 .305 k
.23068 .55344 m
.23386 .56768 L
.22791 .56992 L
.22474 .5557 L
.23068 .55344 L
F
0 g
.23068 .55344 m
.23386 .56768 L
.22791 .56992 L
.22474 .5557 L
.23068 .55344 L
s
.1 .213 0 .305 k
.23664 .55105 m
.23984 .5653 L
.23386 .56768 L
.23068 .55344 L
.23664 .55105 L
F
0 g
.23664 .55105 m
.23984 .5653 L
.23386 .56768 L
.23068 .55344 L
.23664 .55105 L
s
.095 .209 0 .306 k
.24263 .54851 m
.24585 .56273 L
.23984 .5653 L
.23664 .55105 L
.24263 .54851 L
F
0 g
.24263 .54851 m
.24585 .56273 L
.23984 .5653 L
.23664 .55105 L
.24263 .54851 L
s
.09 .206 0 .306 k
.24866 .54578 m
.25189 .55994 L
.24585 .56273 L
.24263 .54851 L
.24866 .54578 L
F
0 g
.24866 .54578 m
.25189 .55994 L
.24585 .56273 L
.24263 .54851 L
.24866 .54578 L
s
.085 .202 0 .305 k
.25472 .54285 m
.25796 .55692 L
.25189 .55994 L
.24866 .54578 L
.25472 .54285 L
F
0 g
.25472 .54285 m
.25796 .55692 L
.25189 .55994 L
.24866 .54578 L
.25472 .54285 L
s
.079 .197 0 .305 k
.2608 .53971 m
.26407 .55365 L
.25796 .55692 L
.25472 .54285 L
.2608 .53971 L
F
0 g
.2608 .53971 m
.26407 .55365 L
.25796 .55692 L
.25472 .54285 L
.2608 .53971 L
s
.074 .193 0 .304 k
.26691 .53635 m
.2702 .55012 L
.26407 .55365 L
.2608 .53971 L
.26691 .53635 L
F
0 g
.26691 .53635 m
.2702 .55012 L
.26407 .55365 L
.2608 .53971 L
.26691 .53635 L
s
.068 .188 0 .303 k
.27307 .53276 m
.27637 .54632 L
.2702 .55012 L
.26691 .53635 L
.27307 .53276 L
F
0 g
.27307 .53276 m
.27637 .54632 L
.2702 .55012 L
.26691 .53635 L
.27307 .53276 L
s
.063 .184 0 .301 k
.27924 .52892 m
.28257 .54225 L
.27637 .54632 L
.27307 .53276 L
.27924 .52892 L
F
0 g
.27924 .52892 m
.28257 .54225 L
.27637 .54632 L
.27307 .53276 L
.27924 .52892 L
s
.058 .178 0 .299 k
.28545 .52486 m
.28881 .5379 L
.28257 .54225 L
.27924 .52892 L
.28545 .52486 L
F
0 g
.28545 .52486 m
.28881 .5379 L
.28257 .54225 L
.27924 .52892 L
.28545 .52486 L
s
.053 .174 0 .296 k
.29167 .52056 m
.29506 .53328 L
.28881 .5379 L
.28545 .52486 L
.29167 .52056 L
F
0 g
.29167 .52056 m
.29506 .53328 L
.28881 .5379 L
.28545 .52486 L
.29167 .52056 L
s
.048 .168 0 .293 k
.29793 .51604 m
.30135 .52839 L
.29506 .53328 L
.29167 .52056 L
.29793 .51604 L
F
0 g
.29793 .51604 m
.30135 .52839 L
.29506 .53328 L
.29167 .52056 L
.29793 .51604 L
s
.043 .162 0 .29 k
.30421 .51128 m
.30766 .52323 L
.30135 .52839 L
.29793 .51604 L
.30421 .51128 L
F
0 g
.30421 .51128 m
.30766 .52323 L
.30135 .52839 L
.29793 .51604 L
.30421 .51128 L
s
.038 .156 0 .286 k
.31051 .5063 m
.314 .51781 L
.30766 .52323 L
.30421 .51128 L
.31051 .5063 L
F
0 g
.31051 .5063 m
.314 .51781 L
.30766 .52323 L
.30421 .51128 L
.31051 .5063 L
s
.033 .149 0 .282 k
.31683 .50112 m
.32035 .51215 L
.314 .51781 L
.31051 .5063 L
.31683 .50112 L
F
0 g
.31683 .50112 m
.32035 .51215 L
.314 .51781 L
.31051 .5063 L
.31683 .50112 L
s
.029 .143 0 .277 k
.32316 .49571 m
.32673 .50624 L
.32035 .51215 L
.31683 .50112 L
.32316 .49571 L
F
0 g
.32316 .49571 m
.32673 .50624 L
.32035 .51215 L
.31683 .50112 L
.32316 .49571 L
s
.025 .136 0 .271 k
.32953 .49013 m
.33311 .50011 L
.32673 .50624 L
.32316 .49571 L
.32953 .49013 L
F
0 g
.32953 .49013 m
.33311 .50011 L
.32673 .50624 L
.32316 .49571 L
.32953 .49013 L
s
.02 .128 0 .265 k
.33589 .48435 m
.33952 .49377 L
.33311 .50011 L
.32953 .49013 L
.33589 .48435 L
F
0 g
.33589 .48435 m
.33952 .49377 L
.33311 .50011 L
.32953 .49013 L
.33589 .48435 L
s
.017 .12 0 .258 k
.34228 .47841 m
.34593 .48724 L
.33952 .49377 L
.33589 .48435 L
.34228 .47841 L
F
0 g
.34228 .47841 m
.34593 .48724 L
.33952 .49377 L
.33589 .48435 L
.34228 .47841 L
s
.013 .112 0 .25 k
.34868 .47231 m
.35236 .48052 L
.34593 .48724 L
.34228 .47841 L
.34868 .47231 L
F
0 g
.34868 .47231 m
.35236 .48052 L
.34593 .48724 L
.34228 .47841 L
.34868 .47231 L
s
.011 .103 0 .241 k
.35508 .46608 m
.3588 .47366 L
.35236 .48052 L
.34868 .47231 L
.35508 .46608 L
F
0 g
.35508 .46608 m
.3588 .47366 L
.35236 .48052 L
.34868 .47231 L
.35508 .46608 L
s
.007 .092 0 .232 k
.36149 .45974 m
.36524 .46665 L
.3588 .47366 L
.35508 .46608 L
.36149 .45974 L
F
0 g
.36149 .45974 m
.36524 .46665 L
.3588 .47366 L
.35508 .46608 L
.36149 .45974 L
s
.006 .082 0 .221 k
.36791 .4533 m
.37168 .45955 L
.36524 .46665 L
.36149 .45974 L
.36791 .4533 L
F
0 g
.36791 .4533 m
.37168 .45955 L
.36524 .46665 L
.36149 .45974 L
.36791 .4533 L
s
.004 .07 0 .21 k
.37433 .44677 m
.37812 .45235 L
.37168 .45955 L
.36791 .4533 L
.37433 .44677 L
F
0 g
.37433 .44677 m
.37812 .45235 L
.37168 .45955 L
.36791 .4533 L
.37433 .44677 L
s
.003 .057 0 .198 k
.38075 .44021 m
.38456 .44511 L
.37812 .45235 L
.37433 .44677 L
.38075 .44021 L
F
0 g
.38075 .44021 m
.38456 .44511 L
.37812 .45235 L
.37433 .44677 L
.38075 .44021 L
s
.003 .043 0 .185 k
.38717 .43363 m
.39101 .43784 L
.38456 .44511 L
.38075 .44021 L
.38717 .43363 L
F
0 g
.38717 .43363 m
.39101 .43784 L
.38456 .44511 L
.38075 .44021 L
.38717 .43363 L
s
.006 .029 0 .17 k
.39359 .42706 m
.39745 .4306 L
.39101 .43784 L
.38717 .43363 L
.39359 .42706 L
F
0 g
.39359 .42706 m
.39745 .4306 L
.39101 .43784 L
.38717 .43363 L
.39359 .42706 L
s
.01 .012 0 .156 k
.40001 .42055 m
.40388 .42342 L
.39745 .4306 L
.39359 .42706 L
.40001 .42055 L
F
0 g
.40001 .42055 m
.40388 .42342 L
.39745 .4306 L
.39359 .42706 L
.40001 .42055 L
s
.021 0 .005 .136 k
.40643 .41412 m
.4103 .41633 L
.40388 .42342 L
.40001 .42055 L
.40643 .41412 L
F
0 g
.40643 .41412 m
.4103 .41633 L
.40388 .42342 L
.40001 .42055 L
.40643 .41412 L
s
.049 0 .025 .103 k
.41284 .40776 m
.41672 .40936 L
.4103 .41633 L
.40643 .41412 L
.41284 .40776 L
F
0 g
.41284 .40776 m
.41672 .40936 L
.4103 .41633 L
.40643 .41412 L
.41284 .40776 L
s
.082 0 .047 .071 k
.41924 .40153 m
.42313 .40252 L
.41672 .40936 L
.41284 .40776 L
.41924 .40153 L
F
0 g
.41924 .40153 m
.42313 .40252 L
.41672 .40936 L
.41284 .40776 L
.41924 .40153 L
s
.118 0 .07 .042 k
.42564 .39543 m
.42953 .39583 L
.42313 .40252 L
.41924 .40153 L
.42564 .39543 L
F
0 g
.42564 .39543 m
.42953 .39583 L
.42313 .40252 L
.41924 .40153 L
.42564 .39543 L
s
.159 0 .095 .019 k
.43205 .38948 m
.43592 .38931 L
.42953 .39583 L
.42564 .39543 L
.43205 .38948 L
F
0 g
.43205 .38948 m
.43592 .38931 L
.42953 .39583 L
.42564 .39543 L
.43205 .38948 L
s
.201 0 .12 .006 k
.43844 .38368 m
.44232 .38299 L
.43592 .38931 L
.43205 .38948 L
.43844 .38368 L
F
0 g
.43844 .38368 m
.44232 .38299 L
.43592 .38931 L
.43205 .38948 L
.43844 .38368 L
s
.245 0 .144 .006 k
.44483 .37805 m
.4487 .37687 L
.44232 .38299 L
.43844 .38368 L
.44483 .37805 L
F
0 g
.44483 .37805 m
.4487 .37687 L
.44232 .38299 L
.43844 .38368 L
.44483 .37805 L
s
.288 0 .166 .021 k
.45122 .3726 m
.45507 .37096 L
.4487 .37687 L
.44483 .37805 L
.45122 .3726 L
F
0 g
.45122 .3726 m
.45507 .37096 L
.4487 .37687 L
.44483 .37805 L
.45122 .3726 L
s
.327 0 .185 .052 k
.45762 .36735 m
.46145 .36527 L
.45507 .37096 L
.45122 .3726 L
.45762 .36735 L
F
0 g
.45762 .36735 m
.46145 .36527 L
.45507 .37096 L
.45122 .3726 L
.45762 .36735 L
s
.361 0 .2 .096 k
.46401 .36229 m
.46782 .35981 L
.46145 .36527 L
.45762 .36735 L
.46401 .36229 L
F
0 g
.46401 .36229 m
.46782 .35981 L
.46145 .36527 L
.45762 .36735 L
.46401 .36229 L
s
.389 0 .21 .15 k
.47039 .35744 m
.47419 .35459 L
.46782 .35981 L
.46401 .36229 L
.47039 .35744 L
F
0 g
.47039 .35744 m
.47419 .35459 L
.46782 .35981 L
.46401 .36229 L
.47039 .35744 L
s
.47678 .35279 m
.48056 .34961 L
.47419 .35459 L
.47039 .35744 L
.47678 .35279 L
F
.47678 .35279 m
.48056 .34961 L
.47419 .35459 L
.47039 .35744 L
.47678 .35279 L
s
.48319 .34836 m
.48693 .34488 L
.48056 .34961 L
.47678 .35279 L
.48319 .34836 L
F
.48319 .34836 m
.48693 .34488 L
.48056 .34961 L
.47678 .35279 L
.48319 .34836 L
s
.48959 .34413 m
.49331 .34041 L
.48693 .34488 L
.48319 .34836 L
.48959 .34413 L
F
.48959 .34413 m
.49331 .34041 L
.48693 .34488 L
.48319 .34836 L
.48959 .34413 L
s
.49599 .34012 m
.49969 .33617 L
.49331 .34041 L
.48959 .34413 L
.49599 .34012 L
F
.49599 .34012 m
.49969 .33617 L
.49331 .34041 L
.48959 .34413 L
.49599 .34012 L
s
.50241 .33631 m
.50607 .33218 L
.49969 .33617 L
.49599 .34012 L
.50241 .33631 L
F
.50241 .33631 m
.50607 .33218 L
.49969 .33617 L
.49599 .34012 L
.50241 .33631 L
s
.50883 .33271 m
.51247 .32843 L
.50607 .33218 L
.50241 .33631 L
.50883 .33271 L
F
.50883 .33271 m
.51247 .32843 L
.50607 .33218 L
.50241 .33631 L
.50883 .33271 L
s
.51527 .3293 m
.51888 .3249 L
.51247 .32843 L
.50883 .33271 L
.51527 .3293 L
F
.51527 .3293 m
.51888 .3249 L
.51247 .32843 L
.50883 .33271 L
.51527 .3293 L
s
0 .012 .012 .988 k
.52172 .32609 m
.52529 .3216 L
.51888 .3249 L
.51527 .3293 L
.52172 .32609 L
F
0 g
.52172 .32609 m
.52529 .3216 L
.51888 .3249 L
.51527 .3293 L
.52172 .32609 L
s
0 .041 .041 .959 k
.52817 .32306 m
.53172 .31851 L
.52529 .3216 L
.52172 .32609 L
.52817 .32306 L
F
0 g
.52817 .32306 m
.53172 .31851 L
.52529 .3216 L
.52172 .32609 L
.52817 .32306 L
s
0 .066 .066 .934 k
.53465 .32019 m
.53817 .31562 L
.53172 .31851 L
.52817 .32306 L
.53465 .32019 L
F
0 g
.53465 .32019 m
.53817 .31562 L
.53172 .31851 L
.52817 .32306 L
.53465 .32019 L
s
0 .085 .085 .915 k
.54114 .31746 m
.54462 .31288 L
.53817 .31562 L
.53465 .32019 L
.54114 .31746 L
F
0 g
.54114 .31746 m
.54462 .31288 L
.53817 .31562 L
.53465 .32019 L
.54114 .31746 L
s
0 .097 .097 .903 k
.54764 .31482 m
.5511 .31026 L
.54462 .31288 L
.54114 .31746 L
.54764 .31482 L
F
0 g
.54764 .31482 m
.5511 .31026 L
.54462 .31288 L
.54114 .31746 L
.54764 .31482 L
s
0 .11 .11 .89 k
.55417 .31231 m
.55759 .30777 L
.5511 .31026 L
.54764 .31482 L
.55417 .31231 L
F
0 g
.55417 .31231 m
.55759 .30777 L
.5511 .31026 L
.54764 .31482 L
.55417 .31231 L
s
0 .125 .125 .875 k
.56071 .30994 m
.5641 .30547 L
.55759 .30777 L
.55417 .31231 L
.56071 .30994 L
F
0 g
.56071 .30994 m
.5641 .30547 L
.55759 .30777 L
.55417 .31231 L
.56071 .30994 L
s
0 .14 .14 .86 k
.56728 .30775 m
.57063 .30338 L
.5641 .30547 L
.56071 .30994 L
.56728 .30775 L
F
0 g
.56728 .30775 m
.57063 .30338 L
.5641 .30547 L
.56071 .30994 L
.56728 .30775 L
s
0 .154 .154 .846 k
.57386 .30576 m
.57719 .30149 L
.57063 .30338 L
.56728 .30775 L
.57386 .30576 L
F
0 g
.57386 .30576 m
.57719 .30149 L
.57063 .30338 L
.56728 .30775 L
.57386 .30576 L
s
0 .167 .167 .833 k
.58047 .30395 m
.58377 .29983 L
.57719 .30149 L
.57386 .30576 L
.58047 .30395 L
F
0 g
.58047 .30395 m
.58377 .29983 L
.57719 .30149 L
.57386 .30576 L
.58047 .30395 L
s
0 .179 .179 .821 k
.5871 .30234 m
.59037 .29842 L
.58377 .29983 L
.58047 .30395 L
.5871 .30234 L
F
0 g
.5871 .30234 m
.59037 .29842 L
.58377 .29983 L
.58047 .30395 L
.5871 .30234 L
s
0 .189 .189 .811 k
.59376 .30095 m
.597 .29726 L
.59037 .29842 L
.5871 .30234 L
.59376 .30095 L
F
0 g
.59376 .30095 m
.597 .29726 L
.59037 .29842 L
.5871 .30234 L
.59376 .30095 L
s
0 .197 .197 .803 k
.60045 .29977 m
.60367 .29633 L
.597 .29726 L
.59376 .30095 L
.60045 .29977 L
F
0 g
.60045 .29977 m
.60367 .29633 L
.597 .29726 L
.59376 .30095 L
.60045 .29977 L
s
0 .203 .203 .797 k
.60716 .29881 m
.61036 .29566 L
.60367 .29633 L
.60045 .29977 L
.60716 .29881 L
F
0 g
.60716 .29881 m
.61036 .29566 L
.60367 .29633 L
.60045 .29977 L
.60716 .29881 L
s
0 .207 .207 .793 k
.61391 .29806 m
.61709 .29524 L
.61036 .29566 L
.60716 .29881 L
.61391 .29806 L
F
0 g
.61391 .29806 m
.61709 .29524 L
.61036 .29566 L
.60716 .29881 L
.61391 .29806 L
s
0 .207 .207 .793 k
.62068 .29752 m
.62385 .29507 L
.61709 .29524 L
.61391 .29806 L
.62068 .29752 L
F
0 g
.62068 .29752 m
.62385 .29507 L
.61709 .29524 L
.61391 .29806 L
.62068 .29752 L
s
0 .204 .204 .796 k
.6275 .29719 m
.63065 .29515 L
.62385 .29507 L
.62068 .29752 L
.6275 .29719 L
F
0 g
.6275 .29719 m
.63065 .29515 L
.62385 .29507 L
.62068 .29752 L
.6275 .29719 L
s
0 .197 .197 .803 k
.63435 .29707 m
.63748 .29547 L
.63065 .29515 L
.6275 .29719 L
.63435 .29707 L
F
0 g
.63435 .29707 m
.63748 .29547 L
.63065 .29515 L
.6275 .29719 L
.63435 .29707 L
s
0 .184 .184 .816 k
.64124 .29715 m
.64437 .29603 L
.63748 .29547 L
.63435 .29707 L
.64124 .29715 L
F
0 g
.64124 .29715 m
.64437 .29603 L
.63748 .29547 L
.63435 .29707 L
.64124 .29715 L
s
0 .165 .165 .835 k
.64816 .29744 m
.65128 .29681 L
.64437 .29603 L
.64124 .29715 L
.64816 .29744 L
F
0 g
.64816 .29744 m
.65128 .29681 L
.64437 .29603 L
.64124 .29715 L
.64816 .29744 L
s
0 .137 .137 .863 k
.65513 .29789 m
.65825 .29781 L
.65128 .29681 L
.64816 .29744 L
.65513 .29789 L
F
0 g
.65513 .29789 m
.65825 .29781 L
.65128 .29681 L
.64816 .29744 L
.65513 .29789 L
s
0 .101 .101 .899 k
.66212 .29852 m
.66526 .29901 L
.65825 .29781 L
.65513 .29789 L
.66212 .29852 L
F
0 g
.66212 .29852 m
.66526 .29901 L
.65825 .29781 L
.65513 .29789 L
.66212 .29852 L
s
.726 .198 0 .274 k
.66917 .29931 m
.67231 .30041 L
.66526 .29901 L
.66212 .29852 L
.66917 .29931 L
F
0 g
.66917 .29931 m
.67231 .30041 L
.66526 .29901 L
.66212 .29852 L
.66917 .29931 L
s
.803 .241 0 .197 k
.67626 .30025 m
.67941 .30197 L
.67231 .30041 L
.66917 .29931 L
.67626 .30025 L
F
0 g
.67626 .30025 m
.67941 .30197 L
.67231 .30041 L
.66917 .29931 L
.67626 .30025 L
s
.808 .281 0 .132 k
.68339 .30131 m
.68655 .30369 L
.67941 .30197 L
.67626 .30025 L
.68339 .30131 L
F
0 g
.68339 .30131 m
.68655 .30369 L
.67941 .30197 L
.67626 .30025 L
.68339 .30131 L
s
.793 .314 0 .084 k
.69057 .30248 m
.69376 .30554 L
.68655 .30369 L
.68339 .30131 L
.69057 .30248 L
F
0 g
.69057 .30248 m
.69376 .30554 L
.68655 .30369 L
.68339 .30131 L
.69057 .30248 L
s
.76 .337 0 .057 k
.69779 .30376 m
.70099 .3075 L
.69376 .30554 L
.69057 .30248 L
.69779 .30376 L
F
0 g
.69779 .30376 m
.70099 .3075 L
.69376 .30554 L
.69057 .30248 L
.69779 .30376 L
s
.713 .35 0 .049 k
.70505 .3051 m
.70828 .30956 L
.70099 .3075 L
.69779 .30376 L
.70505 .3051 L
F
0 g
.70505 .3051 m
.70828 .30956 L
.70099 .3075 L
.69779 .30376 L
.70505 .3051 L
s
.661 .356 0 .054 k
.71235 .30648 m
.71561 .31166 L
.70828 .30956 L
.70505 .3051 L
.71235 .30648 L
F
0 g
.71235 .30648 m
.71561 .31166 L
.70828 .30956 L
.70505 .3051 L
.71235 .30648 L
s
.696 .364 0 .057 k
.09512 .54901 m
.09927 .5538 L
.09431 .55197 L
.09005 .54793 L
.09512 .54901 L
F
0 g
.09512 .54901 m
.09927 .5538 L
.09431 .55197 L
.09005 .54793 L
.09512 .54901 L
s
.624 .363 0 .069 k
.10021 .55008 m
.10427 .55561 L
.09927 .5538 L
.09512 .54901 L
.10021 .55008 L
F
0 g
.10021 .55008 m
.10427 .55561 L
.09927 .5538 L
.09512 .54901 L
.10021 .55008 L
s
.554 .355 0 .092 k
.10534 .55109 m
.1093 .55735 L
.10427 .55561 L
.10021 .55008 L
.10534 .55109 L
F
0 g
.10534 .55109 m
.1093 .55735 L
.10427 .55561 L
.10021 .55008 L
.10534 .55109 L
s
.491 .345 0 .118 k
.11049 .55205 m
.11436 .55902 L
.1093 .55735 L
.10534 .55109 L
.11049 .55205 L
F
0 g
.11049 .55205 m
.11436 .55902 L
.1093 .55735 L
.10534 .55109 L
.11049 .55205 L
s
.438 .334 0 .143 k
.11568 .55292 m
.11947 .5606 L
.11436 .55902 L
.11049 .55205 L
.11568 .55292 L
F
0 g
.11568 .55292 m
.11947 .5606 L
.11436 .55902 L
.11049 .55205 L
.11568 .55292 L
s
.391 .323 0 .167 k
.12091 .5537 m
.1246 .56206 L
.11947 .5606 L
.11568 .55292 L
.12091 .5537 L
F
0 g
.12091 .5537 m
.1246 .56206 L
.11947 .5606 L
.11568 .55292 L
.12091 .5537 L
s
.351 .313 0 .188 k
.12617 .55436 m
.12978 .5634 L
.1246 .56206 L
.12091 .5537 L
.12617 .55436 L
F
0 g
.12617 .55436 m
.12978 .5634 L
.1246 .56206 L
.12091 .5537 L
.12617 .55436 L
s
.316 .303 0 .207 k
.13147 .5549 m
.13501 .56457 L
.12978 .5634 L
.12617 .55436 L
.13147 .5549 L
F
0 g
.13147 .5549 m
.13501 .56457 L
.12978 .5634 L
.12617 .55436 L
.13147 .5549 L
s
.286 .293 0 .224 k
.13681 .55531 m
.14028 .56558 L
.13501 .56457 L
.13147 .5549 L
.13681 .55531 L
F
0 g
.13681 .55531 m
.14028 .56558 L
.13501 .56457 L
.13147 .5549 L
.13681 .55531 L
s
.261 .286 0 .238 k
.14219 .55556 m
.1456 .56642 L
.14028 .56558 L
.13681 .55531 L
.14219 .55556 L
F
0 g
.14219 .55556 m
.1456 .56642 L
.14028 .56558 L
.13681 .55531 L
.14219 .55556 L
s
.238 .277 0 .251 k
.1476 .55566 m
.15096 .56706 L
.1456 .56642 L
.14219 .55556 L
.1476 .55566 L
F
0 g
.1476 .55566 m
.15096 .56706 L
.1456 .56642 L
.14219 .55556 L
.1476 .55566 L
s
.219 .271 0 .261 k
.15307 .5556 m
.15637 .5675 L
.15096 .56706 L
.1476 .55566 L
.15307 .5556 L
F
0 g
.15307 .5556 m
.15637 .5675 L
.15096 .56706 L
.1476 .55566 L
.15307 .5556 L
s
.201 .264 0 .271 k
.15857 .55536 m
.16183 .56773 L
.15637 .5675 L
.15307 .5556 L
.15857 .55536 L
F
0 g
.15857 .55536 m
.16183 .56773 L
.15637 .5675 L
.15307 .5556 L
.15857 .55536 L
s
.186 .258 0 .279 k
.16411 .55494 m
.16733 .56775 L
.16183 .56773 L
.15857 .55536 L
.16411 .55494 L
F
0 g
.16411 .55494 m
.16733 .56775 L
.16183 .56773 L
.15857 .55536 L
.16411 .55494 L
s
.173 .253 0 .285 k
.16969 .55433 m
.17288 .56754 L
.16733 .56775 L
.16411 .55494 L
.16969 .55433 L
F
0 g
.16969 .55433 m
.17288 .56754 L
.16733 .56775 L
.16411 .55494 L
.16969 .55433 L
s
.161 .248 0 .291 k
.17532 .55355 m
.17847 .56711 L
.17288 .56754 L
.16969 .55433 L
.17532 .55355 L
F
0 g
.17532 .55355 m
.17847 .56711 L
.17288 .56754 L
.16969 .55433 L
.17532 .55355 L
s
.15 .243 0 .296 k
.18098 .55258 m
.18412 .56645 L
.17847 .56711 L
.17532 .55355 L
.18098 .55258 L
F
0 g
.18098 .55258 m
.18412 .56645 L
.17847 .56711 L
.17532 .55355 L
.18098 .55258 L
s
.14 .239 0 .3 k
.18669 .55141 m
.1898 .56555 L
.18412 .56645 L
.18098 .55258 L
.18669 .55141 L
F
0 g
.18669 .55141 m
.1898 .56555 L
.18412 .56645 L
.18098 .55258 L
.18669 .55141 L
s
.131 .234 0 .304 k
.19242 .55007 m
.19553 .56444 L
.1898 .56555 L
.18669 .55141 L
.19242 .55007 L
F
0 g
.19242 .55007 m
.19553 .56444 L
.1898 .56555 L
.18669 .55141 L
.19242 .55007 L
s
.123 .23 0 .307 k
.1982 .54854 m
.20129 .5631 L
.19553 .56444 L
.19242 .55007 L
.1982 .54854 L
F
0 g
.1982 .54854 m
.20129 .5631 L
.19553 .56444 L
.19242 .55007 L
.1982 .54854 L
s
.117 .227 0 .309 k
.20401 .54684 m
.2071 .56155 L
.20129 .5631 L
.1982 .54854 L
.20401 .54684 L
F
0 g
.20401 .54684 m
.2071 .56155 L
.20129 .5631 L
.1982 .54854 L
.20401 .54684 L
s
.11 .223 0 .311 k
.20985 .54496 m
.21295 .55978 L
.2071 .56155 L
.20401 .54684 L
.20985 .54496 L
F
0 g
.20985 .54496 m
.21295 .55978 L
.2071 .56155 L
.20401 .54684 L
.20985 .54496 L
s
.105 .22 0 .312 k
.21573 .54293 m
.21882 .55783 L
.21295 .55978 L
.20985 .54496 L
.21573 .54293 L
F
0 g
.21573 .54293 m
.21882 .55783 L
.21295 .55978 L
.20985 .54496 L
.21573 .54293 L
s
.101 .218 0 .313 k
.22163 .54075 m
.22474 .5557 L
.21882 .55783 L
.21573 .54293 L
.22163 .54075 L
F
0 g
.22163 .54075 m
.22474 .5557 L
.21882 .55783 L
.21573 .54293 L
.22163 .54075 L
s
.097 .215 0 .314 k
.22756 .53847 m
.23068 .55344 L
.22474 .5557 L
.22163 .54075 L
.22756 .53847 L
F
0 g
.22756 .53847 m
.23068 .55344 L
.22474 .5557 L
.22163 .54075 L
.22756 .53847 L
s
.095 .214 0 .314 k
.23351 .53609 m
.23664 .55105 L
.23068 .55344 L
.22756 .53847 L
.23351 .53609 L
F
0 g
.23351 .53609 m
.23664 .55105 L
.23068 .55344 L
.22756 .53847 L
.23351 .53609 L
s
.091 .211 0 .314 k
.23949 .53358 m
.24263 .54851 L
.23664 .55105 L
.23351 .53609 L
.23949 .53358 L
F
0 g
.23949 .53358 m
.24263 .54851 L
.23664 .55105 L
.23351 .53609 L
.23949 .53358 L
s
.087 .208 0 .314 k
.24551 .53091 m
.24866 .54578 L
.24263 .54851 L
.23949 .53358 L
.24551 .53091 L
F
0 g
.24551 .53091 m
.24866 .54578 L
.24263 .54851 L
.23949 .53358 L
.24551 .53091 L
s
.084 .206 0 .313 k
.25154 .52808 m
.25472 .54285 L
.24866 .54578 L
.24551 .53091 L
.25154 .52808 L
F
0 g
.25154 .52808 m
.25472 .54285 L
.24866 .54578 L
.24551 .53091 L
.25154 .52808 L
s
.079 .202 0 .313 k
.2576 .52508 m
.2608 .53971 L
.25472 .54285 L
.25154 .52808 L
.2576 .52508 L
F
0 g
.2576 .52508 m
.2608 .53971 L
.25472 .54285 L
.25154 .52808 L
.2576 .52508 L
s
.076 .199 0 .311 k
.2637 .52189 m
.26691 .53635 L
.2608 .53971 L
.2576 .52508 L
.2637 .52189 L
F
0 g
.2637 .52189 m
.26691 .53635 L
.2608 .53971 L
.2576 .52508 L
.2637 .52189 L
s
.071 .194 0 .31 k
.26981 .51852 m
.27307 .53276 L
.26691 .53635 L
.2637 .52189 L
.26981 .51852 L
F
0 g
.26981 .51852 m
.27307 .53276 L
.26691 .53635 L
.2637 .52189 L
.26981 .51852 L
s
.067 .191 0 .308 k
.27596 .51494 m
.27924 .52892 L
.27307 .53276 L
.26981 .51852 L
.27596 .51494 L
F
0 g
.27596 .51494 m
.27924 .52892 L
.27307 .53276 L
.26981 .51852 L
.27596 .51494 L
s
.064 .187 0 .305 k
.28213 .51119 m
.28545 .52486 L
.27924 .52892 L
.27596 .51494 L
.28213 .51119 L
F
0 g
.28213 .51119 m
.28545 .52486 L
.27924 .52892 L
.27596 .51494 L
.28213 .51119 L
s
.059 .182 0 .303 k
.28833 .50723 m
.29167 .52056 L
.28545 .52486 L
.28213 .51119 L
.28833 .50723 L
F
0 g
.28833 .50723 m
.29167 .52056 L
.28545 .52486 L
.28213 .51119 L
.28833 .50723 L
s
.056 .178 0 .299 k
.29455 .5031 m
.29793 .51604 L
.29167 .52056 L
.28833 .50723 L
.29455 .5031 L
F
0 g
.29455 .5031 m
.29793 .51604 L
.29167 .52056 L
.28833 .50723 L
.29455 .5031 L
s
.053 .173 0 .295 k
.30079 .49877 m
.30421 .51128 L
.29793 .51604 L
.29455 .5031 L
.30079 .49877 L
F
0 g
.30079 .49877 m
.30421 .51128 L
.29793 .51604 L
.29455 .5031 L
.30079 .49877 L
s
.049 .167 0 .291 k
.30705 .49426 m
.31051 .5063 L
.30421 .51128 L
.30079 .49877 L
.30705 .49426 L
F
0 g
.30705 .49426 m
.31051 .5063 L
.30421 .51128 L
.30079 .49877 L
.30705 .49426 L
s
.046 .162 0 .286 k
.31334 .48957 m
.31683 .50112 L
.31051 .5063 L
.30705 .49426 L
.31334 .48957 L
F
0 g
.31334 .48957 m
.31683 .50112 L
.31051 .5063 L
.30705 .49426 L
.31334 .48957 L
s
.043 .156 0 .28 k
.31964 .48472 m
.32316 .49571 L
.31683 .50112 L
.31334 .48957 L
.31964 .48472 L
F
0 g
.31964 .48472 m
.32316 .49571 L
.31683 .50112 L
.31334 .48957 L
.31964 .48472 L
s
.041 .15 0 .273 k
.32596 .47971 m
.32953 .49013 L
.32316 .49571 L
.31964 .48472 L
.32596 .47971 L
F
0 g
.32596 .47971 m
.32953 .49013 L
.32316 .49571 L
.31964 .48472 L
.32596 .47971 L
s
.038 .143 0 .266 k
.33229 .47454 m
.33589 .48435 L
.32953 .49013 L
.32596 .47971 L
.33229 .47454 L
F
0 g
.33229 .47454 m
.33589 .48435 L
.32953 .49013 L
.32596 .47971 L
.33229 .47454 L
s
.037 .137 0 .257 k
.33864 .46923 m
.34228 .47841 L
.33589 .48435 L
.33229 .47454 L
.33864 .46923 L
F
0 g
.33864 .46923 m
.34228 .47841 L
.33589 .48435 L
.33229 .47454 L
.33864 .46923 L
s
.035 .129 0 .248 k
.34499 .4638 m
.34868 .47231 L
.34228 .47841 L
.33864 .46923 L
.34499 .4638 L
F
0 g
.34499 .4638 m
.34868 .47231 L
.34228 .47841 L
.33864 .46923 L
.34499 .4638 L
s
.034 .12 0 .238 k
.35137 .45825 m
.35508 .46608 L
.34868 .47231 L
.34499 .4638 L
.35137 .45825 L
F
0 g
.35137 .45825 m
.35508 .46608 L
.34868 .47231 L
.34499 .4638 L
.35137 .45825 L
s
.033 .111 0 .227 k
.35774 .45261 m
.36149 .45974 L
.35508 .46608 L
.35137 .45825 L
.35774 .45261 L
F
0 g
.35774 .45261 m
.36149 .45974 L
.35508 .46608 L
.35137 .45825 L
.35774 .45261 L
s
.033 .101 0 .214 k
.36412 .44689 m
.36791 .4533 L
.36149 .45974 L
.35774 .45261 L
.36412 .44689 L
F
0 g
.36412 .44689 m
.36791 .4533 L
.36149 .45974 L
.35774 .45261 L
.36412 .44689 L
s
.034 .09 0 .2 k
.37052 .4411 m
.37433 .44677 L
.36791 .4533 L
.36412 .44689 L
.37052 .4411 L
F
0 g
.37052 .4411 m
.37433 .44677 L
.36791 .4533 L
.36412 .44689 L
.37052 .4411 L
s
.035 .077 0 .185 k
.37692 .43527 m
.38075 .44021 L
.37433 .44677 L
.37052 .4411 L
.37692 .43527 L
F
0 g
.37692 .43527 m
.38075 .44021 L
.37433 .44677 L
.37052 .4411 L
.37692 .43527 L
s
.038 .063 0 .169 k
.38332 .42943 m
.38717 .43363 L
.38075 .44021 L
.37692 .43527 L
.38332 .42943 L
F
0 g
.38332 .42943 m
.38717 .43363 L
.38075 .44021 L
.37692 .43527 L
.38332 .42943 L
s
.043 .047 0 .152 k
.38972 .42359 m
.39359 .42706 L
.38717 .43363 L
.38332 .42943 L
.38972 .42359 L
F
0 g
.38972 .42359 m
.39359 .42706 L
.38717 .43363 L
.38332 .42943 L
.38972 .42359 L
s
.051 .029 0 .134 k
.39612 .4178 m
.40001 .42055 L
.39359 .42706 L
.38972 .42359 L
.39612 .4178 L
F
0 g
.39612 .4178 m
.40001 .42055 L
.39359 .42706 L
.38972 .42359 L
.39612 .4178 L
s
.059 .009 0 .118 k
.40253 .41206 m
.40643 .41412 L
.40001 .42055 L
.39612 .4178 L
.40253 .41206 L
F
0 g
.40253 .41206 m
.40643 .41412 L
.40001 .42055 L
.39612 .4178 L
.40253 .41206 L
s
.085 0 .013 .09 k
.40893 .4064 m
.41284 .40776 L
.40643 .41412 L
.40253 .41206 L
.40893 .4064 L
F
0 g
.40893 .4064 m
.41284 .40776 L
.40643 .41412 L
.40253 .41206 L
.40893 .4064 L
s
.124 0 .039 .056 k
.41533 .40082 m
.41924 .40153 L
.41284 .40776 L
.40893 .4064 L
.41533 .40082 L
F
0 g
.41533 .40082 m
.41924 .40153 L
.41284 .40776 L
.40893 .4064 L
.41533 .40082 L
s
.167 0 .065 .029 k
.42173 .39535 m
.42564 .39543 L
.41924 .40153 L
.41533 .40082 L
.42173 .39535 L
F
0 g
.42173 .39535 m
.42564 .39543 L
.41924 .40153 L
.41533 .40082 L
.42173 .39535 L
s
.214 0 .094 .012 k
.42812 .39 m
.43205 .38948 L
.42564 .39543 L
.42173 .39535 L
.42812 .39 L
F
0 g
.42812 .39 m
.43205 .38948 L
.42564 .39543 L
.42173 .39535 L
.42812 .39 L
s
.262 0 .123 .01 k
.43452 .38478 m
.43844 .38368 L
.43205 .38948 L
.42812 .39 L
.43452 .38478 L
F
0 g
.43452 .38478 m
.43844 .38368 L
.43205 .38948 L
.42812 .39 L
.43452 .38478 L
s
.307 0 .15 .028 k
.44093 .3797 m
.44483 .37805 L
.43844 .38368 L
.43452 .38478 L
.44093 .3797 L
F
0 g
.44093 .3797 m
.44483 .37805 L
.43844 .38368 L
.43452 .38478 L
.44093 .3797 L
s
.348 0 .173 .064 k
.44733 .37476 m
.45122 .3726 L
.44483 .37805 L
.44093 .3797 L
.44733 .37476 L
F
0 g
.44733 .37476 m
.45122 .3726 L
.44483 .37805 L
.44093 .3797 L
.44733 .37476 L
s
.38 0 .191 .117 k
.45373 .36997 m
.45762 .36735 L
.45122 .3726 L
.44733 .37476 L
.45373 .36997 L
F
0 g
.45373 .36997 m
.45762 .36735 L
.45122 .3726 L
.44733 .37476 L
.45373 .36997 L
s
.406 0 .205 .179 k
.46014 .36535 m
.46401 .36229 L
.45762 .36735 L
.45373 .36997 L
.46014 .36535 L
F
0 g
.46014 .36535 m
.46401 .36229 L
.45762 .36735 L
.45373 .36997 L
.46014 .36535 L
s
.46655 .36089 m
.47039 .35744 L
.46401 .36229 L
.46014 .36535 L
.46655 .36089 L
F
.46655 .36089 m
.47039 .35744 L
.46401 .36229 L
.46014 .36535 L
.46655 .36089 L
s
.47296 .3566 m
.47678 .35279 L
.47039 .35744 L
.46655 .36089 L
.47296 .3566 L
F
.47296 .3566 m
.47678 .35279 L
.47039 .35744 L
.46655 .36089 L
.47296 .3566 L
s
.47938 .35248 m
.48319 .34836 L
.47678 .35279 L
.47296 .3566 L
.47938 .35248 L
F
.47938 .35248 m
.48319 .34836 L
.47678 .35279 L
.47296 .3566 L
.47938 .35248 L
s
.48581 .34854 m
.48959 .34413 L
.48319 .34836 L
.47938 .35248 L
.48581 .34854 L
F
.48581 .34854 m
.48959 .34413 L
.48319 .34836 L
.47938 .35248 L
.48581 .34854 L
s
.49225 .34476 m
.49599 .34012 L
.48959 .34413 L
.48581 .34854 L
.49225 .34476 L
F
.49225 .34476 m
.49599 .34012 L
.48959 .34413 L
.48581 .34854 L
.49225 .34476 L
s
.49869 .34116 m
.50241 .33631 L
.49599 .34012 L
.49225 .34476 L
.49869 .34116 L
F
.49869 .34116 m
.50241 .33631 L
.49599 .34012 L
.49225 .34476 L
.49869 .34116 L
s
0 .017 .017 .983 k
.50515 .33773 m
.50883 .33271 L
.50241 .33631 L
.49869 .34116 L
.50515 .33773 L
F
0 g
.50515 .33773 m
.50883 .33271 L
.50241 .33631 L
.49869 .34116 L
.50515 .33773 L
s
0 .05 .05 .95 k
.51161 .33445 m
.51527 .3293 L
.50883 .33271 L
.50515 .33773 L
.51161 .33445 L
F
0 g
.51161 .33445 m
.51527 .3293 L
.50883 .33271 L
.50515 .33773 L
.51161 .33445 L
s
0 .078 .078 .922 k
.5181 .33134 m
.52172 .32609 L
.51527 .3293 L
.51161 .33445 L
.5181 .33134 L
F
0 g
.5181 .33134 m
.52172 .32609 L
.51527 .3293 L
.51161 .33445 L
.5181 .33134 L
s
0 .101 .101 .899 k
.52458 .32835 m
.52817 .32306 L
.52172 .32609 L
.5181 .33134 L
.52458 .32835 L
F
0 g
.52458 .32835 m
.52817 .32306 L
.52172 .32609 L
.5181 .33134 L
.52458 .32835 L
s
0 .12 .12 .88 k
.53109 .32552 m
.53465 .32019 L
.52817 .32306 L
.52458 .32835 L
.53109 .32552 L
F
0 g
.53109 .32552 m
.53465 .32019 L
.52817 .32306 L
.52458 .32835 L
.53109 .32552 L
s
0 .134 .134 .866 k
.53761 .3228 m
.54114 .31746 L
.53465 .32019 L
.53109 .32552 L
.53761 .3228 L
F
0 g
.53761 .3228 m
.54114 .31746 L
.53465 .32019 L
.53109 .32552 L
.53761 .3228 L
s
0 .143 .143 .857 k
.54415 .32015 m
.54764 .31482 L
.54114 .31746 L
.53761 .3228 L
.54415 .32015 L
F
0 g
.54415 .32015 m
.54764 .31482 L
.54114 .31746 L
.53761 .3228 L
.54415 .32015 L
s
0 .153 .153 .847 k
.55071 .3176 m
.55417 .31231 L
.54764 .31482 L
.54415 .32015 L
.55071 .3176 L
F
0 g
.55071 .3176 m
.55417 .31231 L
.54764 .31482 L
.54415 .32015 L
.55071 .3176 L
s
0 .164 .164 .836 k
.55729 .31517 m
.56071 .30994 L
.55417 .31231 L
.55071 .3176 L
.55729 .31517 L
F
0 g
.55729 .31517 m
.56071 .30994 L
.55417 .31231 L
.55071 .3176 L
.55729 .31517 L
s
0 .174 .174 .826 k
.56388 .31289 m
.56728 .30775 L
.56071 .30994 L
.55729 .31517 L
.56388 .31289 L
F
0 g
.56388 .31289 m
.56728 .30775 L
.56071 .30994 L
.55729 .31517 L
.56388 .31289 L
s
0 .184 .184 .816 k
.57051 .31075 m
.57386 .30576 L
.56728 .30775 L
.56388 .31289 L
.57051 .31075 L
F
0 g
.57051 .31075 m
.57386 .30576 L
.56728 .30775 L
.56388 .31289 L
.57051 .31075 L
s
0 .192 .192 .808 k
.57714 .30879 m
.58047 .30395 L
.57386 .30576 L
.57051 .31075 L
.57714 .30879 L
F
0 g
.57714 .30879 m
.58047 .30395 L
.57386 .30576 L
.57051 .31075 L
.57714 .30879 L
s
0 .199 .199 .801 k
.58381 .30698 m
.5871 .30234 L
.58047 .30395 L
.57714 .30879 L
.58381 .30698 L
F
0 g
.58381 .30698 m
.5871 .30234 L
.58047 .30395 L
.57714 .30879 L
.58381 .30698 L
s
0 .205 .205 .795 k
.59048 .30534 m
.59376 .30095 L
.5871 .30234 L
.58381 .30698 L
.59048 .30534 L
F
0 g
.59048 .30534 m
.59376 .30095 L
.5871 .30234 L
.58381 .30698 L
.59048 .30534 L
s
0 .208 .208 .792 k
.5972 .30389 m
.60045 .29977 L
.59376 .30095 L
.59048 .30534 L
.5972 .30389 L
F
0 g
.5972 .30389 m
.60045 .29977 L
.59376 .30095 L
.59048 .30534 L
.5972 .30389 L
s
0 .21 .21 .79 k
.60394 .3026 m
.60716 .29881 L
.60045 .29977 L
.5972 .30389 L
.60394 .3026 L
F
0 g
.60394 .3026 m
.60716 .29881 L
.60045 .29977 L
.5972 .30389 L
.60394 .3026 L
s
0 .208 .208 .792 k
.6107 .30149 m
.61391 .29806 L
.60716 .29881 L
.60394 .3026 L
.6107 .30149 L
F
0 g
.6107 .30149 m
.61391 .29806 L
.60716 .29881 L
.60394 .3026 L
.6107 .30149 L
s
0 .204 .204 .796 k
.6175 .30056 m
.62068 .29752 L
.61391 .29806 L
.6107 .30149 L
.6175 .30056 L
F
0 g
.6175 .30056 m
.62068 .29752 L
.61391 .29806 L
.6107 .30149 L
.6175 .30056 L
s
0 .196 .196 .804 k
.62433 .29979 m
.6275 .29719 L
.62068 .29752 L
.6175 .30056 L
.62433 .29979 L
F
0 g
.62433 .29979 m
.6275 .29719 L
.62068 .29752 L
.6175 .30056 L
.62433 .29979 L
s
0 .183 .183 .817 k
.6312 .2992 m
.63435 .29707 L
.6275 .29719 L
.62433 .29979 L
.6312 .2992 L
F
0 g
.6312 .2992 m
.63435 .29707 L
.6275 .29719 L
.62433 .29979 L
.6312 .2992 L
s
0 .164 .164 .836 k
.63809 .29876 m
.64124 .29715 L
.63435 .29707 L
.6312 .2992 L
.63809 .29876 L
F
0 g
.63809 .29876 m
.64124 .29715 L
.63435 .29707 L
.6312 .2992 L
.63809 .29876 L
s
0 .138 .138 .862 k
.64502 .29849 m
.64816 .29744 L
.64124 .29715 L
.63809 .29876 L
.64502 .29849 L
F
0 g
.64502 .29849 m
.64816 .29744 L
.64124 .29715 L
.63809 .29876 L
.64502 .29849 L
s
0 .103 .103 .897 k
.65198 .29836 m
.65513 .29789 L
.64816 .29744 L
.64502 .29849 L
.65198 .29836 L
F
0 g
.65198 .29836 m
.65513 .29789 L
.64816 .29744 L
.64502 .29849 L
.65198 .29836 L
s
0 .058 .058 .942 k
.65898 .29837 m
.66212 .29852 L
.65513 .29789 L
.65198 .29836 L
.65898 .29837 L
F
0 g
.65898 .29837 m
.66212 .29852 L
.65513 .29789 L
.65198 .29836 L
.65898 .29837 L
s
.721 .146 0 .279 k
.66602 .29851 m
.66917 .29931 L
.66212 .29852 L
.65898 .29837 L
.66602 .29851 L
F
0 g
.66602 .29851 m
.66917 .29931 L
.66212 .29852 L
.65898 .29837 L
.66602 .29851 L
s
.748 .191 0 .189 k
.6731 .29876 m
.67626 .30025 L
.66917 .29931 L
.66602 .29851 L
.6731 .29876 L
F
0 g
.6731 .29876 m
.67626 .30025 L
.66917 .29931 L
.66602 .29851 L
.6731 .29876 L
s
.754 .235 0 .112 k
.68022 .29912 m
.68339 .30131 L
.67626 .30025 L
.6731 .29876 L
.68022 .29912 L
F
0 g
.68022 .29912 m
.68339 .30131 L
.67626 .30025 L
.6731 .29876 L
.68022 .29912 L
s
.737 .271 0 .059 k
.68737 .29957 m
.69057 .30248 L
.68339 .30131 L
.68022 .29912 L
.68737 .29957 L
F
0 g
.68737 .29957 m
.69057 .30248 L
.68339 .30131 L
.68022 .29912 L
.68737 .29957 L
s
.701 .296 0 .032 k
.69457 .3001 m
.69779 .30376 L
.69057 .30248 L
.68737 .29957 L
.69457 .3001 L
F
0 g
.69457 .3001 m
.69779 .30376 L
.69057 .30248 L
.68737 .29957 L
.69457 .3001 L
s
.653 .313 0 .027 k
.7018 .30067 m
.70505 .3051 L
.69779 .30376 L
.69457 .3001 L
.7018 .30067 L
F
0 g
.7018 .30067 m
.70505 .3051 L
.69779 .30376 L
.69457 .3001 L
.7018 .30067 L
s
.597 .32 0 .039 k
.70907 .30128 m
.71235 .30648 L
.70505 .3051 L
.7018 .30067 L
.70907 .30128 L
F
0 g
.70907 .30128 m
.71235 .30648 L
.70505 .3051 L
.7018 .30067 L
.70907 .30128 L
s
.577 .312 0 .038 k
.09096 .54417 m
.09512 .54901 L
.09005 .54793 L
.08578 .54387 L
.09096 .54417 L
F
0 g
.09096 .54417 m
.09512 .54901 L
.09005 .54793 L
.08578 .54387 L
.09096 .54417 L
s
.512 .312 0 .064 k
.09616 .54445 m
.10021 .55008 L
.09512 .54901 L
.09096 .54417 L
.09616 .54445 L
F
0 g
.09616 .54445 m
.10021 .55008 L
.09512 .54901 L
.09096 .54417 L
.09616 .54445 L
s
.454 .308 0 .094 k
.10138 .54469 m
.10534 .55109 L
.10021 .55008 L
.09616 .54445 L
.10138 .54469 L
F
0 g
.10138 .54469 m
.10534 .55109 L
.10021 .55008 L
.09616 .54445 L
.10138 .54469 L
s
.402 .301 0 .125 k
.10664 .54488 m
.11049 .55205 L
.10534 .55109 L
.10138 .54469 L
.10664 .54488 L
F
0 g
.10664 .54488 m
.11049 .55205 L
.10534 .55109 L
.10138 .54469 L
.10664 .54488 L
s
.359 .295 0 .152 k
.11192 .54501 m
.11568 .55292 L
.11049 .55205 L
.10664 .54488 L
.11192 .54501 L
F
0 g
.11192 .54501 m
.11568 .55292 L
.11049 .55205 L
.10664 .54488 L
.11192 .54501 L
s
.322 .288 0 .177 k
.11724 .54506 m
.12091 .5537 L
.11568 .55292 L
.11192 .54501 L
.11724 .54506 L
F
0 g
.11724 .54506 m
.12091 .5537 L
.11568 .55292 L
.11192 .54501 L
.11724 .54506 L
s
.29 .282 0 .199 k
.12259 .54502 m
.12617 .55436 L
.12091 .5537 L
.11724 .54506 L
.12259 .54502 L
F
0 g
.12259 .54502 m
.12617 .55436 L
.12091 .5537 L
.11724 .54506 L
.12259 .54502 L
s
.263 .275 0 .218 k
.12797 .54489 m
.13147 .5549 L
.12617 .55436 L
.12259 .54502 L
.12797 .54489 L
F
0 g
.12797 .54489 m
.13147 .5549 L
.12617 .55436 L
.12259 .54502 L
.12797 .54489 L
s
.24 .27 0 .234 k
.13337 .54466 m
.13681 .55531 L
.13147 .5549 L
.12797 .54489 L
.13337 .54466 L
F
0 g
.13337 .54466 m
.13681 .55531 L
.13147 .5549 L
.12797 .54489 L
.13337 .54466 L
s
.22 .264 0 .248 k
.13883 .5443 m
.14219 .55556 L
.13681 .55531 L
.13337 .54466 L
.13883 .5443 L
F
0 g
.13883 .5443 m
.14219 .55556 L
.13681 .55531 L
.13337 .54466 L
.13883 .5443 L
s
.202 .259 0 .26 k
.14431 .54383 m
.1476 .55566 L
.14219 .55556 L
.13883 .5443 L
.14431 .54383 L
F
0 g
.14431 .54383 m
.1476 .55566 L
.14219 .55556 L
.13883 .5443 L
.14431 .54383 L
s
.187 .255 0 .27 k
.14981 .54322 m
.15307 .5556 L
.1476 .55566 L
.14431 .54383 L
.14981 .54322 L
F
0 g
.14981 .54322 m
.15307 .5556 L
.1476 .55566 L
.14431 .54383 L
.14981 .54322 L
s
.174 .251 0 .279 k
.15537 .54249 m
.15857 .55536 L
.15307 .5556 L
.14981 .54322 L
.15537 .54249 L
F
0 g
.15537 .54249 m
.15857 .55536 L
.15307 .5556 L
.14981 .54322 L
.15537 .54249 L
s
.162 .246 0 .287 k
.16095 .54162 m
.16411 .55494 L
.15857 .55536 L
.15537 .54249 L
.16095 .54162 L
F
0 g
.16095 .54162 m
.16411 .55494 L
.15857 .55536 L
.15537 .54249 L
.16095 .54162 L
s
.151 .242 0 .294 k
.16658 .5406 m
.16969 .55433 L
.16411 .55494 L
.16095 .54162 L
.16658 .5406 L
F
0 g
.16658 .5406 m
.16969 .55433 L
.16411 .55494 L
.16095 .54162 L
.16658 .5406 L
s
.142 .239 0 .299 k
.17223 .53945 m
.17532 .55355 L
.16969 .55433 L
.16658 .5406 L
.17223 .53945 L
F
0 g
.17223 .53945 m
.17532 .55355 L
.16969 .55433 L
.16658 .5406 L
.17223 .53945 L
s
.133 .236 0 .304 k
.17792 .53814 m
.18098 .55258 L
.17532 .55355 L
.17223 .53945 L
.17792 .53814 L
F
0 g
.17792 .53814 m
.18098 .55258 L
.17532 .55355 L
.17223 .53945 L
.17792 .53814 L
s
.126 .233 0 .308 k
.18364 .5367 m
.18669 .55141 L
.18098 .55258 L
.17792 .53814 L
.18364 .5367 L
F
0 g
.18364 .5367 m
.18669 .55141 L
.18098 .55258 L
.17792 .53814 L
.18364 .5367 L
s
.118 .229 0 .312 k
.18939 .53511 m
.19242 .55007 L
.18669 .55141 L
.18364 .5367 L
.18939 .53511 L
F
0 g
.18939 .53511 m
.19242 .55007 L
.18669 .55141 L
.18364 .5367 L
.18939 .53511 L
s
.113 .227 0 .314 k
.19518 .53339 m
.1982 .54854 L
.19242 .55007 L
.18939 .53511 L
.19518 .53339 L
F
0 g
.19518 .53339 m
.1982 .54854 L
.19242 .55007 L
.18939 .53511 L
.19518 .53339 L
s
.107 .223 0 .317 k
.20099 .53153 m
.20401 .54684 L
.1982 .54854 L
.19518 .53339 L
.20099 .53153 L
F
0 g
.20099 .53153 m
.20401 .54684 L
.1982 .54854 L
.19518 .53339 L
.20099 .53153 L
s
.103 .222 0 .318 k
.20683 .52955 m
.20985 .54496 L
.20401 .54684 L
.20099 .53153 L
.20683 .52955 L
F
0 g
.20683 .52955 m
.20985 .54496 L
.20401 .54684 L
.20099 .53153 L
.20683 .52955 L
s
.099 .22 0 .319 k
.21271 .52743 m
.21573 .54293 L
.20985 .54496 L
.20683 .52955 L
.21271 .52743 L
F
0 g
.21271 .52743 m
.21573 .54293 L
.20985 .54496 L
.20683 .52955 L
.21271 .52743 L
s
.096 .218 0 .32 k
.2186 .52521 m
.22163 .54075 L
.21573 .54293 L
.21271 .52743 L
.2186 .52521 L
F
0 g
.2186 .52521 m
.22163 .54075 L
.21573 .54293 L
.21271 .52743 L
.2186 .52521 L
s
.093 .216 0 .321 k
.22452 .5229 m
.22756 .53847 L
.22163 .54075 L
.2186 .52521 L
.22452 .5229 L
F
0 g
.22452 .5229 m
.22756 .53847 L
.22163 .54075 L
.2186 .52521 L
.22452 .5229 L
s
.091 .214 0 .321 k
.23046 .52051 m
.23351 .53609 L
.22756 .53847 L
.22452 .5229 L
.23046 .52051 L
F
0 g
.23046 .52051 m
.23351 .53609 L
.22756 .53847 L
.22452 .5229 L
.23046 .52051 L
s
.088 .213 0 .321 k
.23643 .51804 m
.23949 .53358 L
.23351 .53609 L
.23046 .52051 L
.23643 .51804 L
F
0 g
.23643 .51804 m
.23949 .53358 L
.23351 .53609 L
.23046 .52051 L
.23643 .51804 L
s
.085 .21 0 .321 k
.24241 .51544 m
.24551 .53091 L
.23949 .53358 L
.23643 .51804 L
.24241 .51544 L
F
0 g
.24241 .51544 m
.24551 .53091 L
.23949 .53358 L
.23643 .51804 L
.24241 .51544 L
s
.083 .208 0 .32 k
.24843 .51271 m
.25154 .52808 L
.24551 .53091 L
.24241 .51544 L
.24843 .51271 L
F
0 g
.24843 .51271 m
.25154 .52808 L
.24551 .53091 L
.24241 .51544 L
.24843 .51271 L
s
.08 .206 0 .319 k
.25447 .50984 m
.2576 .52508 L
.25154 .52808 L
.24843 .51271 L
.25447 .50984 L
F
0 g
.25447 .50984 m
.2576 .52508 L
.25154 .52808 L
.24843 .51271 L
.25447 .50984 L
s
.077 .203 0 .318 k
.26053 .50685 m
.2637 .52189 L
.2576 .52508 L
.25447 .50984 L
.26053 .50685 L
F
0 g
.26053 .50685 m
.2637 .52189 L
.2576 .52508 L
.25447 .50984 L
.26053 .50685 L
s
.074 .2 0 .316 k
.26662 .5037 m
.26981 .51852 L
.2637 .52189 L
.26053 .50685 L
.26662 .5037 L
F
0 g
.26662 .5037 m
.26981 .51852 L
.2637 .52189 L
.26053 .50685 L
.26662 .5037 L
s
.072 .197 0 .314 k
.27273 .50041 m
.27596 .51494 L
.26981 .51852 L
.26662 .5037 L
.27273 .50041 L
F
0 g
.27273 .50041 m
.27596 .51494 L
.26981 .51852 L
.26662 .5037 L
.27273 .50041 L
s
.07 .194 0 .311 k
.27887 .49697 m
.28213 .51119 L
.27596 .51494 L
.27273 .50041 L
.27887 .49697 L
F
0 g
.27887 .49697 m
.28213 .51119 L
.27596 .51494 L
.27273 .50041 L
.27887 .49697 L
s
.067 .19 0 .308 k
.28503 .49339 m
.28833 .50723 L
.28213 .51119 L
.27887 .49697 L
.28503 .49339 L
F
0 g
.28503 .49339 m
.28833 .50723 L
.28213 .51119 L
.27887 .49697 L
.28503 .49339 L
s
.065 .187 0 .304 k
.29121 .48965 m
.29455 .5031 L
.28833 .50723 L
.28503 .49339 L
.29121 .48965 L
F
0 g
.29121 .48965 m
.29455 .5031 L
.28833 .50723 L
.28503 .49339 L
.29121 .48965 L
s
.064 .184 0 .299 k
.29741 .48578 m
.30079 .49877 L
.29455 .5031 L
.29121 .48965 L
.29741 .48578 L
F
0 g
.29741 .48578 m
.30079 .49877 L
.29455 .5031 L
.29121 .48965 L
.29741 .48578 L
s
.062 .179 0 .294 k
.30364 .48176 m
.30705 .49426 L
.30079 .49877 L
.29741 .48578 L
.30364 .48176 L
F
0 g
.30364 .48176 m
.30705 .49426 L
.30079 .49877 L
.29741 .48578 L
.30364 .48176 L
s
.06 .174 0 .289 k
.30988 .47761 m
.31334 .48957 L
.30705 .49426 L
.30364 .48176 L
.30988 .47761 L
F
0 g
.30988 .47761 m
.31334 .48957 L
.30705 .49426 L
.30364 .48176 L
.30988 .47761 L
s
.059 .17 0 .282 k
.31614 .47333 m
.31964 .48472 L
.31334 .48957 L
.30988 .47761 L
.31614 .47333 L
F
0 g
.31614 .47333 m
.31964 .48472 L
.31334 .48957 L
.30988 .47761 L
.31614 .47333 L
s
.058 .165 0 .275 k
.32241 .46892 m
.32596 .47971 L
.31964 .48472 L
.31614 .47333 L
.32241 .46892 L
F
0 g
.32241 .46892 m
.32596 .47971 L
.31964 .48472 L
.31614 .47333 L
.32241 .46892 L
s
.058 .16 0 .266 k
.3287 .46439 m
.33229 .47454 L
.32596 .47971 L
.32241 .46892 L
.3287 .46439 L
F
0 g
.3287 .46439 m
.33229 .47454 L
.32596 .47971 L
.32241 .46892 L
.3287 .46439 L
s
.058 .153 0 .257 k
.33501 .45976 m
.33864 .46923 L
.33229 .47454 L
.3287 .46439 L
.33501 .45976 L
F
0 g
.33501 .45976 m
.33864 .46923 L
.33229 .47454 L
.3287 .46439 L
.33501 .45976 L
s
.059 .147 0 .246 k
.34133 .45503 m
.34499 .4638 L
.33864 .46923 L
.33501 .45976 L
.34133 .45503 L
F
0 g
.34133 .45503 m
.34499 .4638 L
.33864 .46923 L
.33501 .45976 L
.34133 .45503 L
s
.06 .139 0 .234 k
.34766 .45021 m
.35137 .45825 L
.34499 .4638 L
.34133 .45503 L
.34766 .45021 L
F
0 g
.34766 .45021 m
.35137 .45825 L
.34499 .4638 L
.34133 .45503 L
.34766 .45021 L
s
.061 .131 0 .221 k
.35399 .44531 m
.35774 .45261 L
.35137 .45825 L
.34766 .45021 L
.35399 .44531 L
F
0 g
.35399 .44531 m
.35774 .45261 L
.35137 .45825 L
.34766 .45021 L
.35399 .44531 L
s
.064 .121 0 .206 k
.36035 .44035 m
.36412 .44689 L
.35774 .45261 L
.35399 .44531 L
.36035 .44035 L
F
0 g
.36035 .44035 m
.36412 .44689 L
.35774 .45261 L
.35399 .44531 L
.36035 .44035 L
s
.067 .11 0 .19 k
.3667 .43534 m
.37052 .4411 L
.36412 .44689 L
.36035 .44035 L
.3667 .43534 L
F
0 g
.3667 .43534 m
.37052 .4411 L
.36412 .44689 L
.36035 .44035 L
.3667 .43534 L
s
.072 .098 0 .172 k
.37307 .43029 m
.37692 .43527 L
.37052 .4411 L
.3667 .43534 L
.37307 .43029 L
F
0 g
.37307 .43029 m
.37692 .43527 L
.37052 .4411 L
.3667 .43534 L
.37307 .43029 L
s
.079 .085 0 .152 k
.37944 .42523 m
.38332 .42943 L
.37692 .43527 L
.37307 .43029 L
.37944 .42523 L
F
0 g
.37944 .42523 m
.38332 .42943 L
.37692 .43527 L
.37307 .43029 L
.37944 .42523 L
s
.089 .069 0 .131 k
.38582 .42017 m
.38972 .42359 L
.38332 .42943 L
.37944 .42523 L
.38582 .42017 L
F
0 g
.38582 .42017 m
.38972 .42359 L
.38332 .42943 L
.37944 .42523 L
.38582 .42017 L
s
.099 .05 0 .111 k
.3922 .41514 m
.39612 .4178 L
.38972 .42359 L
.38582 .42017 L
.3922 .41514 L
F
0 g
.3922 .41514 m
.39612 .4178 L
.38972 .42359 L
.38582 .42017 L
.3922 .41514 L
s
.113 .028 0 .092 k
.39858 .41015 m
.40253 .41206 L
.39612 .4178 L
.3922 .41514 L
.39858 .41015 L
F
0 g
.39858 .41015 m
.40253 .41206 L
.39612 .4178 L
.3922 .41514 L
.39858 .41015 L
s
.13 .004 0 .077 k
.40498 .40522 m
.40893 .4064 L
.40253 .41206 L
.39858 .41015 L
.40498 .40522 L
F
0 g
.40498 .40522 m
.40893 .4064 L
.40253 .41206 L
.39858 .41015 L
.40498 .40522 L
s
.173 0 .025 .047 k
.41137 .40035 m
.41533 .40082 L
.40893 .4064 L
.40498 .40522 L
.41137 .40035 L
F
0 g
.41137 .40035 m
.41533 .40082 L
.40893 .4064 L
.40498 .40522 L
.41137 .40035 L
s
.224 0 .056 .024 k
.41776 .39555 m
.42173 .39535 L
.41533 .40082 L
.41137 .40035 L
.41776 .39555 L
F
0 g
.41776 .39555 m
.42173 .39535 L
.41533 .40082 L
.41137 .40035 L
.41776 .39555 L
s
.276 0 .089 .018 k
.42416 .39085 m
.42812 .39 L
.42173 .39535 L
.41776 .39555 L
.42416 .39085 L
F
0 g
.42416 .39085 m
.42812 .39 L
.42173 .39535 L
.41776 .39555 L
.42416 .39085 L
s
.326 0 .121 .034 k
.43056 .38624 m
.43452 .38478 L
.42812 .39 L
.42416 .39085 L
.43056 .38624 L
F
0 g
.43056 .38624 m
.43452 .38478 L
.42812 .39 L
.42416 .39085 L
.43056 .38624 L
s
.368 0 .149 .073 k
.43698 .38173 m
.44093 .3797 L
.43452 .38478 L
.43056 .38624 L
.43698 .38173 L
F
0 g
.43698 .38173 m
.44093 .3797 L
.43452 .38478 L
.43056 .38624 L
.43698 .38173 L
s
.4 0 .171 .132 k
.44339 .37734 m
.44733 .37476 L
.44093 .3797 L
.43698 .38173 L
.44339 .37734 L
F
0 g
.44339 .37734 m
.44733 .37476 L
.44093 .3797 L
.43698 .38173 L
.44339 .37734 L
s
.424 0 .189 .201 k
.44979 .37306 m
.45373 .36997 L
.44733 .37476 L
.44339 .37734 L
.44979 .37306 L
F
0 g
.44979 .37306 m
.45373 .36997 L
.44733 .37476 L
.44339 .37734 L
.44979 .37306 L
s
.45622 .36891 m
.46014 .36535 L
.45373 .36997 L
.44979 .37306 L
.45622 .36891 L
F
.45622 .36891 m
.46014 .36535 L
.45373 .36997 L
.44979 .37306 L
.45622 .36891 L
s
.46265 .36487 m
.46655 .36089 L
.46014 .36535 L
.45622 .36891 L
.46265 .36487 L
F
.46265 .36487 m
.46655 .36089 L
.46014 .36535 L
.45622 .36891 L
.46265 .36487 L
s
.46908 .36097 m
.47296 .3566 L
.46655 .36089 L
.46265 .36487 L
.46908 .36097 L
F
.46908 .36097 m
.47296 .3566 L
.46655 .36089 L
.46265 .36487 L
.46908 .36097 L
s
.47553 .3572 m
.47938 .35248 L
.47296 .3566 L
.46908 .36097 L
.47553 .3572 L
F
.47553 .3572 m
.47938 .35248 L
.47296 .3566 L
.46908 .36097 L
.47553 .3572 L
s
.48199 .35355 m
.48581 .34854 L
.47938 .35248 L
.47553 .3572 L
.48199 .35355 L
F
.48199 .35355 m
.48581 .34854 L
.47938 .35248 L
.47553 .3572 L
.48199 .35355 L
s
0 .015 .015 .985 k
.48844 .35004 m
.49225 .34476 L
.48581 .34854 L
.48199 .35355 L
.48844 .35004 L
F
0 g
.48844 .35004 m
.49225 .34476 L
.48581 .34854 L
.48199 .35355 L
.48844 .35004 L
s
0 .051 .051 .949 k
.49492 .34666 m
.49869 .34116 L
.49225 .34476 L
.48844 .35004 L
.49492 .34666 L
F
0 g
.49492 .34666 m
.49869 .34116 L
.49225 .34476 L
.48844 .35004 L
.49492 .34666 L
s
0 .082 .082 .918 k
.50141 .3434 m
.50515 .33773 L
.49869 .34116 L
.49492 .34666 L
.50141 .3434 L
F
0 g
.50141 .3434 m
.50515 .33773 L
.49869 .34116 L
.49492 .34666 L
.50141 .3434 L
s
0 .107 .107 .893 k
.50791 .34027 m
.51161 .33445 L
.50515 .33773 L
.50141 .3434 L
.50791 .34027 L
F
0 g
.50791 .34027 m
.51161 .33445 L
.50515 .33773 L
.50141 .3434 L
.50791 .34027 L
s
0 .128 .128 .872 k
.51442 .33725 m
.5181 .33134 L
.51161 .33445 L
.50791 .34027 L
.51442 .33725 L
F
0 g
.51442 .33725 m
.5181 .33134 L
.51161 .33445 L
.50791 .34027 L
.51442 .33725 L
s
0 .146 .146 .854 k
.52095 .33435 m
.52458 .32835 L
.5181 .33134 L
.51442 .33725 L
.52095 .33435 L
F
0 g
.52095 .33435 m
.52458 .32835 L
.5181 .33134 L
.51442 .33725 L
.52095 .33435 L
s
0 .16 .16 .84 k
.52749 .33154 m
.53109 .32552 L
.52458 .32835 L
.52095 .33435 L
.52749 .33154 L
F
0 g
.52749 .33154 m
.53109 .32552 L
.52458 .32835 L
.52095 .33435 L
.52749 .33154 L
s
0 .17 .17 .83 k
.53405 .32882 m
.53761 .3228 L
.53109 .32552 L
.52749 .33154 L
.53405 .32882 L
F
0 g
.53405 .32882 m
.53761 .3228 L
.53109 .32552 L
.52749 .33154 L
.53405 .32882 L
s
0 .176 .176 .824 k
.54063 .32616 m
.54415 .32015 L
.53761 .3228 L
.53405 .32882 L
.54063 .32616 L
F
0 g
.54063 .32616 m
.54415 .32015 L
.53761 .3228 L
.53405 .32882 L
.54063 .32616 L
s
0 .183 .183 .817 k
.54722 .32358 m
.55071 .3176 L
.54415 .32015 L
.54063 .32616 L
.54722 .32358 L
F
0 g
.54722 .32358 m
.55071 .3176 L
.54415 .32015 L
.54063 .32616 L
.54722 .32358 L
s
0 .19 .19 .81 k
.55382 .32108 m
.55729 .31517 L
.55071 .3176 L
.54722 .32358 L
.55382 .32108 L
F
0 g
.55382 .32108 m
.55729 .31517 L
.55071 .3176 L
.54722 .32358 L
.55382 .32108 L
s
0 .197 .197 .803 k
.56046 .3187 m
.56388 .31289 L
.55729 .31517 L
.55382 .32108 L
.56046 .3187 L
F
0 g
.56046 .3187 m
.56388 .31289 L
.55729 .31517 L
.55382 .32108 L
.56046 .3187 L
s
0 .203 .203 .797 k
.56711 .31642 m
.57051 .31075 L
.56388 .31289 L
.56046 .3187 L
.56711 .31642 L
F
0 g
.56711 .31642 m
.57051 .31075 L
.56388 .31289 L
.56046 .3187 L
.56711 .31642 L
s
0 .207 .207 .793 k
.57377 .31428 m
.57714 .30879 L
.57051 .31075 L
.56711 .31642 L
.57377 .31428 L
F
0 g
.57377 .31428 m
.57714 .30879 L
.57051 .31075 L
.56711 .31642 L
.57377 .31428 L
s
0 .21 .21 .79 k
.58047 .31226 m
.58381 .30698 L
.57714 .30879 L
.57377 .31428 L
.58047 .31226 L
F
0 g
.58047 .31226 m
.58381 .30698 L
.57714 .30879 L
.57377 .31428 L
.58047 .31226 L
s
0 .211 .211 .789 k
.58719 .31036 m
.59048 .30534 L
.58381 .30698 L
.58047 .31226 L
.58719 .31036 L
F
0 g
.58719 .31036 m
.59048 .30534 L
.58381 .30698 L
.58047 .31226 L
.58719 .31036 L
s
0 .211 .211 .789 k
.59393 .30861 m
.5972 .30389 L
.59048 .30534 L
.58719 .31036 L
.59393 .30861 L
F
0 g
.59393 .30861 m
.5972 .30389 L
.59048 .30534 L
.58719 .31036 L
.59393 .30861 L
s
0 .208 .208 .792 k
.60069 .30698 m
.60394 .3026 L
.5972 .30389 L
.59393 .30861 L
.60069 .30698 L
F
0 g
.60069 .30698 m
.60394 .3026 L
.5972 .30389 L
.59393 .30861 L
.60069 .30698 L
s
0 .202 .202 .798 k
.60748 .30548 m
.6107 .30149 L
.60394 .3026 L
.60069 .30698 L
.60748 .30548 L
F
0 g
.60748 .30548 m
.6107 .30149 L
.60394 .3026 L
.60069 .30698 L
.60748 .30548 L
s
0 .193 .193 .807 k
.6143 .30412 m
.6175 .30056 L
.6107 .30149 L
.60748 .30548 L
.6143 .30412 L
F
0 g
.6143 .30412 m
.6175 .30056 L
.6107 .30149 L
.60748 .30548 L
.6143 .30412 L
s
0 .18 .18 .82 k
.62114 .30289 m
.62433 .29979 L
.6175 .30056 L
.6143 .30412 L
.62114 .30289 L
F
0 g
.62114 .30289 m
.62433 .29979 L
.6175 .30056 L
.6143 .30412 L
.62114 .30289 L
s
0 .161 .161 .839 k
.62802 .30178 m
.6312 .2992 L
.62433 .29979 L
.62114 .30289 L
.62802 .30178 L
F
0 g
.62802 .30178 m
.6312 .2992 L
.62433 .29979 L
.62114 .30289 L
.62802 .30178 L
s
0 .136 .136 .864 k
.63493 .3008 m
.63809 .29876 L
.6312 .2992 L
.62802 .30178 L
.63493 .3008 L
F
0 g
.63493 .3008 m
.63809 .29876 L
.6312 .2992 L
.62802 .30178 L
.63493 .3008 L
s
0 .102 .102 .898 k
.64186 .29992 m
.64502 .29849 L
.63809 .29876 L
.63493 .3008 L
.64186 .29992 L
F
0 g
.64186 .29992 m
.64502 .29849 L
.63809 .29876 L
.63493 .3008 L
.64186 .29992 L
s
0 .059 .059 .941 k
.64882 .29917 m
.65198 .29836 L
.64502 .29849 L
.64186 .29992 L
.64882 .29917 L
F
0 g
.64882 .29917 m
.65198 .29836 L
.64502 .29849 L
.64186 .29992 L
.64882 .29917 L
s
0 .003 .003 .997 k
.65582 .29852 m
.65898 .29837 L
.65198 .29836 L
.64882 .29917 L
.65582 .29852 L
F
0 g
.65582 .29852 m
.65898 .29837 L
.65198 .29836 L
.64882 .29917 L
.65582 .29852 L
s
.658 .094 0 .278 k
.66286 .29797 m
.66602 .29851 L
.65898 .29837 L
.65582 .29852 L
.66286 .29797 L
F
0 g
.66286 .29797 m
.66602 .29851 L
.65898 .29837 L
.65582 .29852 L
.66286 .29797 L
s
.682 .14 0 .178 k
.66993 .2975 m
.6731 .29876 L
.66602 .29851 L
.66286 .29797 L
.66993 .2975 L
F
0 g
.66993 .2975 m
.6731 .29876 L
.66602 .29851 L
.66286 .29797 L
.66993 .2975 L
s
.687 .185 0 .094 k
.67703 .2971 m
.68022 .29912 L
.6731 .29876 L
.66993 .2975 L
.67703 .2971 L
F
0 g
.67703 .2971 m
.68022 .29912 L
.6731 .29876 L
.66993 .2975 L
.67703 .2971 L
s
.668 .223 0 .038 k
.68417 .29677 m
.68737 .29957 L
.68022 .29912 L
.67703 .2971 L
.68417 .29677 L
F
0 g
.68417 .29677 m
.68737 .29957 L
.68022 .29912 L
.67703 .2971 L
.68417 .29677 L
s
.63 .251 0 .013 k
.69133 .2965 m
.69457 .3001 L
.68737 .29957 L
.68417 .29677 L
.69133 .2965 L
F
0 g
.69133 .2965 m
.69457 .3001 L
.68737 .29957 L
.68417 .29677 L
.69133 .2965 L
s
.58 .27 0 .013 k
.69853 .29626 m
.7018 .30067 L
.69457 .3001 L
.69133 .2965 L
.69853 .29626 L
F
0 g
.69853 .29626 m
.7018 .30067 L
.69457 .3001 L
.69133 .2965 L
.69853 .29626 L
s
.527 .28 0 .03 k
.70577 .29605 m
.70907 .30128 L
.7018 .30067 L
.69853 .29626 L
.70577 .29605 L
F
0 g
.70577 .29605 m
.70907 .30128 L
.7018 .30067 L
.69853 .29626 L
.70577 .29605 L
s
.461 .26 0 .04 k
.08678 .53926 m
.09096 .54417 L
.08578 .54387 L
.08149 .53978 L
.08678 .53926 L
F
0 g
.08678 .53926 m
.09096 .54417 L
.08578 .54387 L
.08149 .53978 L
.08678 .53926 L
s
.408 .263 0 .073 k
.0921 .53872 m
.09616 .54445 L
.09096 .54417 L
.08678 .53926 L
.0921 .53872 L
F
0 g
.0921 .53872 m
.09616 .54445 L
.09096 .54417 L
.08678 .53926 L
.0921 .53872 L
s
.362 .263 0 .106 k
.09743 .53815 m
.10138 .54469 L
.09616 .54445 L
.0921 .53872 L
.09743 .53815 L
F
0 g
.09743 .53815 m
.10138 .54469 L
.09616 .54445 L
.0921 .53872 L
.09743 .53815 L
s
.322 .262 0 .137 k
.10279 .53755 m
.10664 .54488 L
.10138 .54469 L
.09743 .53815 L
.10279 .53755 L
F
0 g
.10279 .53755 m
.10664 .54488 L
.10138 .54469 L
.09743 .53815 L
.10279 .53755 L
s
.289 .26 0 .164 k
.10818 .5369 m
.11192 .54501 L
.10664 .54488 L
.10279 .53755 L
.10818 .5369 L
F
0 g
.10818 .5369 m
.11192 .54501 L
.10664 .54488 L
.10279 .53755 L
.10818 .5369 L
s
.261 .257 0 .188 k
.11359 .5362 m
.11724 .54506 L
.11192 .54501 L
.10818 .5369 L
.11359 .5362 L
F
0 g
.11359 .5362 m
.11724 .54506 L
.11192 .54501 L
.10818 .5369 L
.11359 .5362 L
s
.237 .254 0 .209 k
.11903 .53543 m
.12259 .54502 L
.11724 .54506 L
.11359 .5362 L
.11903 .53543 L
F
0 g
.11903 .53543 m
.12259 .54502 L
.11724 .54506 L
.11359 .5362 L
.11903 .53543 L
s
.217 .251 0 .227 k
.12449 .5346 m
.12797 .54489 L
.12259 .54502 L
.11903 .53543 L
.12449 .5346 L
F
0 g
.12449 .5346 m
.12797 .54489 L
.12259 .54502 L
.11903 .53543 L
.12449 .5346 L
s
.199 .248 0 .243 k
.12998 .5337 m
.13337 .54466 L
.12797 .54489 L
.12449 .5346 L
.12998 .5337 L
F
0 g
.12998 .5337 m
.13337 .54466 L
.12797 .54489 L
.12449 .5346 L
.12998 .5337 L
s
.184 .245 0 .256 k
.1355 .53272 m
.13883 .5443 L
.13337 .54466 L
.12998 .5337 L
.1355 .53272 L
F
0 g
.1355 .53272 m
.13883 .5443 L
.13337 .54466 L
.12998 .5337 L
.1355 .53272 L
s
.17 .242 0 .268 k
.14105 .53164 m
.14431 .54383 L
.13883 .5443 L
.1355 .53272 L
.14105 .53164 L
F
0 g
.14105 .53164 m
.14431 .54383 L
.13883 .5443 L
.1355 .53272 L
.14105 .53164 L
s
.159 .239 0 .278 k
.14662 .53049 m
.14981 .54322 L
.14431 .54383 L
.14105 .53164 L
.14662 .53049 L
F
0 g
.14662 .53049 m
.14981 .54322 L
.14431 .54383 L
.14105 .53164 L
.14662 .53049 L
s
.148 .237 0 .287 k
.15222 .52923 m
.15537 .54249 L
.14981 .54322 L
.14662 .53049 L
.15222 .52923 L
F
0 g
.15222 .52923 m
.15537 .54249 L
.14981 .54322 L
.14662 .53049 L
.15222 .52923 L
s
.14 .235 0 .294 k
.15786 .52789 m
.16095 .54162 L
.15537 .54249 L
.15222 .52923 L
.15786 .52789 L
F
0 g
.15786 .52789 m
.16095 .54162 L
.15537 .54249 L
.15222 .52923 L
.15786 .52789 L
s
.132 .233 0 .3 k
.16351 .52646 m
.16658 .5406 L
.16095 .54162 L
.15786 .52789 L
.16351 .52646 L
F
0 g
.16351 .52646 m
.16658 .5406 L
.16095 .54162 L
.15786 .52789 L
.16351 .52646 L
s
.124 .23 0 .306 k
.16919 .52491 m
.17223 .53945 L
.16658 .5406 L
.16351 .52646 L
.16919 .52491 L
F
0 g
.16919 .52491 m
.17223 .53945 L
.16658 .5406 L
.16351 .52646 L
.16919 .52491 L
s
.119 .229 0 .31 k
.17491 .52327 m
.17792 .53814 L
.17223 .53945 L
.16919 .52491 L
.17491 .52327 L
F
0 g
.17491 .52327 m
.17792 .53814 L
.17223 .53945 L
.16919 .52491 L
.17491 .52327 L
s
.113 .227 0 .314 k
.18065 .52154 m
.18364 .5367 L
.17792 .53814 L
.17491 .52327 L
.18065 .52154 L
F
0 g
.18065 .52154 m
.18364 .5367 L
.17792 .53814 L
.17491 .52327 L
.18065 .52154 L
s
.108 .225 0 .317 k
.18642 .51971 m
.18939 .53511 L
.18364 .5367 L
.18065 .52154 L
.18642 .51971 L
F
0 g
.18642 .51971 m
.18939 .53511 L
.18364 .5367 L
.18065 .52154 L
.18642 .51971 L
s
.104 .223 0 .32 k
.19221 .51777 m
.19518 .53339 L
.18939 .53511 L
.18642 .51971 L
.19221 .51777 L
F
0 g
.19221 .51777 m
.19518 .53339 L
.18939 .53511 L
.18642 .51971 L
.19221 .51777 L
s
.1 .221 0 .322 k
.19803 .51576 m
.20099 .53153 L
.19518 .53339 L
.19221 .51777 L
.19803 .51576 L
F
0 g
.19803 .51576 m
.20099 .53153 L
.19518 .53339 L
.19221 .51777 L
.19803 .51576 L
s
.096 .22 0 .324 k
.20387 .51365 m
.20683 .52955 L
.20099 .53153 L
.19803 .51576 L
.20387 .51365 L
F
0 g
.20387 .51365 m
.20683 .52955 L
.20099 .53153 L
.19803 .51576 L
.20387 .51365 L
s
.094 .218 0 .325 k
.20974 .51145 m
.21271 .52743 L
.20683 .52955 L
.20387 .51365 L
.20974 .51145 L
F
0 g
.20974 .51145 m
.21271 .52743 L
.20683 .52955 L
.20387 .51365 L
.20974 .51145 L
s
.091 .217 0 .326 k
.21563 .50918 m
.2186 .52521 L
.21271 .52743 L
.20974 .51145 L
.21563 .50918 L
F
0 g
.21563 .50918 m
.2186 .52521 L
.21271 .52743 L
.20974 .51145 L
.21563 .50918 L
s
.09 .216 0 .326 k
.22153 .50685 m
.22452 .5229 L
.2186 .52521 L
.21563 .50918 L
.22153 .50685 L
F
0 g
.22153 .50685 m
.22452 .5229 L
.2186 .52521 L
.21563 .50918 L
.22153 .50685 L
s
.088 .215 0 .326 k
.22746 .50447 m
.23046 .52051 L
.22452 .5229 L
.22153 .50685 L
.22746 .50447 L
F
0 g
.22746 .50447 m
.23046 .52051 L
.22452 .5229 L
.22153 .50685 L
.22746 .50447 L
s
.087 .214 0 .326 k
.23341 .50202 m
.23643 .51804 L
.23046 .52051 L
.22746 .50447 L
.23341 .50202 L
F
0 g
.23341 .50202 m
.23643 .51804 L
.23046 .52051 L
.22746 .50447 L
.23341 .50202 L
s
.085 .212 0 .326 k
.23938 .49949 m
.24241 .51544 L
.23643 .51804 L
.23341 .50202 L
.23938 .49949 L
F
0 g
.23938 .49949 m
.24241 .51544 L
.23643 .51804 L
.23341 .50202 L
.23938 .49949 L
s
.083 .211 0 .325 k
.24537 .49687 m
.24843 .51271 L
.24241 .51544 L
.23938 .49949 L
.24537 .49687 L
F
0 g
.24537 .49687 m
.24843 .51271 L
.24241 .51544 L
.23938 .49949 L
.24537 .49687 L
s
.082 .209 0 .324 k
.25138 .49416 m
.25447 .50984 L
.24843 .51271 L
.24537 .49687 L
.25138 .49416 L
F
0 g
.25138 .49416 m
.25447 .50984 L
.24843 .51271 L
.24537 .49687 L
.25138 .49416 L
s
.081 .208 0 .322 k
.25742 .49135 m
.26053 .50685 L
.25447 .50984 L
.25138 .49416 L
.25742 .49135 L
F
0 g
.25742 .49135 m
.26053 .50685 L
.25447 .50984 L
.25138 .49416 L
.25742 .49135 L
s
.079 .206 0 .32 k
.26348 .48844 m
.26662 .5037 L
.26053 .50685 L
.25742 .49135 L
.26348 .48844 L
F
0 g
.26348 .48844 m
.26662 .5037 L
.26053 .50685 L
.25742 .49135 L
.26348 .48844 L
s
.078 .204 0 .318 k
.26956 .48544 m
.27273 .50041 L
.26662 .5037 L
.26348 .48844 L
.26956 .48544 L
F
0 g
.26956 .48544 m
.27273 .50041 L
.26662 .5037 L
.26348 .48844 L
.26956 .48544 L
s
.077 .201 0 .315 k
.27565 .48233 m
.27887 .49697 L
.27273 .50041 L
.26956 .48544 L
.27565 .48233 L
F
0 g
.27565 .48233 m
.27887 .49697 L
.27273 .50041 L
.26956 .48544 L
.27565 .48233 L
s
.075 .198 0 .312 k
.28177 .47913 m
.28503 .49339 L
.27887 .49697 L
.27565 .48233 L
.28177 .47913 L
F
0 g
.28177 .47913 m
.28503 .49339 L
.27887 .49697 L
.27565 .48233 L
.28177 .47913 L
s
.076 .197 0 .307 k
.28791 .47582 m
.29121 .48965 L
.28503 .49339 L
.28177 .47913 L
.28791 .47582 L
F
0 g
.28791 .47582 m
.29121 .48965 L
.28503 .49339 L
.28177 .47913 L
.28791 .47582 L
s
.075 .193 0 .303 k
.29408 .4724 m
.29741 .48578 L
.29121 .48965 L
.28791 .47582 L
.29408 .4724 L
F
0 g
.29408 .4724 m
.29741 .48578 L
.29121 .48965 L
.28791 .47582 L
.29408 .4724 L
s
.075 .191 0 .297 k
.30025 .4689 m
.30364 .48176 L
.29741 .48578 L
.29408 .4724 L
.30025 .4689 L
F
0 g
.30025 .4689 m
.30364 .48176 L
.29741 .48578 L
.29408 .4724 L
.30025 .4689 L
s
.075 .187 0 .291 k
.30645 .4653 m
.30988 .47761 L
.30364 .48176 L
.30025 .4689 L
.30645 .4653 L
F
0 g
.30645 .4653 m
.30988 .47761 L
.30364 .48176 L
.30025 .4689 L
.30645 .4653 L
s
.076 .183 0 .284 k
.31265 .46161 m
.31614 .47333 L
.30988 .47761 L
.30645 .4653 L
.31265 .46161 L
F
0 g
.31265 .46161 m
.31614 .47333 L
.30988 .47761 L
.30645 .4653 L
.31265 .46161 L
s
.078 .18 0 .275 k
.31888 .45784 m
.32241 .46892 L
.31614 .47333 L
.31265 .46161 L
.31888 .45784 L
F
0 g
.31888 .45784 m
.32241 .46892 L
.31614 .47333 L
.31265 .46161 L
.31888 .45784 L
s
.079 .176 0 .266 k
.32513 .45398 m
.3287 .46439 L
.32241 .46892 L
.31888 .45784 L
.32513 .45398 L
F
0 g
.32513 .45398 m
.3287 .46439 L
.32241 .46892 L
.31888 .45784 L
.32513 .45398 L
s
.082 .171 0 .255 k
.33139 .45005 m
.33501 .45976 L
.3287 .46439 L
.32513 .45398 L
.33139 .45005 L
F
0 g
.33139 .45005 m
.33501 .45976 L
.3287 .46439 L
.32513 .45398 L
.33139 .45005 L
s
.085 .166 0 .243 k
.33766 .44605 m
.34133 .45503 L
.33501 .45976 L
.33139 .45005 L
.33766 .44605 L
F
0 g
.33766 .44605 m
.34133 .45503 L
.33501 .45976 L
.33139 .45005 L
.33766 .44605 L
s
.088 .159 0 .23 k
.34394 .44199 m
.34766 .45021 L
.34133 .45503 L
.33766 .44605 L
.34394 .44199 L
F
0 g
.34394 .44199 m
.34766 .45021 L
.34133 .45503 L
.33766 .44605 L
.34394 .44199 L
s
.094 .153 0 .214 k
.35024 .43786 m
.35399 .44531 L
.34766 .45021 L
.34394 .44199 L
.35024 .43786 L
F
0 g
.35024 .43786 m
.35399 .44531 L
.34766 .45021 L
.34394 .44199 L
.35024 .43786 L
s
.1 .144 0 .197 k
.35655 .4337 m
.36035 .44035 L
.35399 .44531 L
.35024 .43786 L
.35655 .4337 L
F
0 g
.35655 .4337 m
.36035 .44035 L
.35399 .44531 L
.35024 .43786 L
.35655 .4337 L
s
.107 .135 0 .178 k
.36287 .42949 m
.3667 .43534 L
.36035 .44035 L
.35655 .4337 L
.36287 .42949 L
F
0 g
.36287 .42949 m
.3667 .43534 L
.36035 .44035 L
.35655 .4337 L
.36287 .42949 L
s
.116 .123 0 .157 k
.3692 .42527 m
.37307 .43029 L
.3667 .43534 L
.36287 .42949 L
.3692 .42527 L
F
0 g
.3692 .42527 m
.37307 .43029 L
.3667 .43534 L
.36287 .42949 L
.3692 .42527 L
s
.127 .11 0 .134 k
.37555 .42102 m
.37944 .42523 L
.37307 .43029 L
.3692 .42527 L
.37555 .42102 L
F
0 g
.37555 .42102 m
.37944 .42523 L
.37307 .43029 L
.3692 .42527 L
.37555 .42102 L
s
.142 .095 0 .109 k
.38189 .41678 m
.38582 .42017 L
.37944 .42523 L
.37555 .42102 L
.38189 .41678 L
F
0 g
.38189 .41678 m
.38582 .42017 L
.37944 .42523 L
.37555 .42102 L
.38189 .41678 L
s
.159 .076 0 .085 k
.38825 .41255 m
.3922 .41514 L
.38582 .42017 L
.38189 .41678 L
.38825 .41255 L
F
0 g
.38825 .41255 m
.3922 .41514 L
.38582 .42017 L
.38189 .41678 L
.38825 .41255 L
s
.18 .053 0 .064 k
.39462 .40835 m
.39858 .41015 L
.3922 .41514 L
.38825 .41255 L
.39462 .40835 L
F
0 g
.39462 .40835 m
.39858 .41015 L
.3922 .41514 L
.38825 .41255 L
.39462 .40835 L
s
.202 .026 0 .051 k
.40099 .40418 m
.40498 .40522 L
.39858 .41015 L
.39462 .40835 L
.40099 .40418 L
F
0 g
.40099 .40418 m
.40498 .40522 L
.39858 .41015 L
.39462 .40835 L
.40099 .40418 L
s
.23 0 .006 .046 k
.40737 .40006 m
.41137 .40035 L
.40498 .40522 L
.40099 .40418 L
.40737 .40006 L
F
0 g
.40737 .40006 m
.41137 .40035 L
.40498 .40522 L
.40099 .40418 L
.40737 .40006 L
s
.288 0 .041 .032 k
.41376 .39598 m
.41776 .39555 L
.41137 .40035 L
.40737 .40006 L
.41376 .39598 L
F
0 g
.41376 .39598 m
.41776 .39555 L
.41137 .40035 L
.40737 .40006 L
.41376 .39598 L
s
.342 0 .077 .043 k
.42015 .39196 m
.42416 .39085 L
.41776 .39555 L
.41376 .39598 L
.42015 .39196 L
F
0 g
.42015 .39196 m
.42416 .39085 L
.41776 .39555 L
.41376 .39598 L
.42015 .39196 L
s
.388 0 .111 .081 k
.42656 .38801 m
.43056 .38624 L
.42416 .39085 L
.42015 .39196 L
.42656 .38801 L
F
0 g
.42656 .38801 m
.43056 .38624 L
.42416 .39085 L
.42015 .39196 L
.42656 .38801 L
s
.422 0 .139 .142 k
.43297 .38411 m
.43698 .38173 L
.43056 .38624 L
.42656 .38801 L
.43297 .38411 L
F
0 g
.43297 .38411 m
.43698 .38173 L
.43056 .38624 L
.42656 .38801 L
.43297 .38411 L
s
.445 0 .163 .216 k
.43939 .3803 m
.44339 .37734 L
.43698 .38173 L
.43297 .38411 L
.43939 .3803 L
F
0 g
.43939 .3803 m
.44339 .37734 L
.43698 .38173 L
.43297 .38411 L
.43939 .3803 L
s
.44582 .37656 m
.44979 .37306 L
.44339 .37734 L
.43939 .3803 L
.44582 .37656 L
F
.44582 .37656 m
.44979 .37306 L
.44339 .37734 L
.43939 .3803 L
.44582 .37656 L
s
.45225 .37289 m
.45622 .36891 L
.44979 .37306 L
.44582 .37656 L
.45225 .37289 L
F
.45225 .37289 m
.45622 .36891 L
.44979 .37306 L
.44582 .37656 L
.45225 .37289 L
s
.4587 .36931 m
.46265 .36487 L
.45622 .36891 L
.45225 .37289 L
.4587 .36931 L
F
.4587 .36931 m
.46265 .36487 L
.45622 .36891 L
.45225 .37289 L
.4587 .36931 L
s
.46516 .36582 m
.46908 .36097 L
.46265 .36487 L
.4587 .36931 L
.46516 .36582 L
F
.46516 .36582 m
.46908 .36097 L
.46265 .36487 L
.4587 .36931 L
.46516 .36582 L
s
0 .006 .006 .994 k
.47162 .36241 m
.47553 .3572 L
.46908 .36097 L
.46516 .36582 L
.47162 .36241 L
F
0 g
.47162 .36241 m
.47553 .3572 L
.46908 .36097 L
.46516 .36582 L
.47162 .36241 L
s
0 .047 .047 .953 k
.47811 .35908 m
.48199 .35355 L
.47553 .3572 L
.47162 .36241 L
.47811 .35908 L
F
0 g
.47811 .35908 m
.48199 .35355 L
.47553 .3572 L
.47162 .36241 L
.47811 .35908 L
s
0 .08 .08 .92 k
.4846 .35585 m
.48844 .35004 L
.48199 .35355 L
.47811 .35908 L
.4846 .35585 L
F
0 g
.4846 .35585 m
.48844 .35004 L
.48199 .35355 L
.47811 .35908 L
.4846 .35585 L
s
0 .108 .108 .892 k
.49111 .3527 m
.49492 .34666 L
.48844 .35004 L
.4846 .35585 L
.49111 .3527 L
F
0 g
.49111 .3527 m
.49492 .34666 L
.48844 .35004 L
.4846 .35585 L
.49111 .3527 L
s
0 .131 .131 .869 k
.49762 .34963 m
.50141 .3434 L
.49492 .34666 L
.49111 .3527 L
.49762 .34963 L
F
0 g
.49762 .34963 m
.50141 .3434 L
.49492 .34666 L
.49111 .3527 L
.49762 .34963 L
s
0 .15 .15 .85 k
.50416 .34665 m
.50791 .34027 L
.50141 .3434 L
.49762 .34963 L
.50416 .34665 L
F
0 g
.50416 .34665 m
.50791 .34027 L
.50141 .3434 L
.49762 .34963 L
.50416 .34665 L
s
0 .166 .166 .834 k
.5107 .34374 m
.51442 .33725 L
.50791 .34027 L
.50416 .34665 L
.5107 .34374 L
F
0 g
.5107 .34374 m
.51442 .33725 L
.50791 .34027 L
.50416 .34665 L
.5107 .34374 L
s
0 .178 .178 .822 k
.51726 .34091 m
.52095 .33435 L
.51442 .33725 L
.5107 .34374 L
.51726 .34091 L
F
0 g
.51726 .34091 m
.52095 .33435 L
.51442 .33725 L
.5107 .34374 L
.51726 .34091 L
s
0 .188 .188 .812 k
.52384 .33814 m
.52749 .33154 L
.52095 .33435 L
.51726 .34091 L
.52384 .33814 L
F
0 g
.52384 .33814 m
.52749 .33154 L
.52095 .33435 L
.51726 .34091 L
.52384 .33814 L
s
0 .195 .195 .805 k
.53044 .33543 m
.53405 .32882 L
.52749 .33154 L
.52384 .33814 L
.53044 .33543 L
F
0 g
.53044 .33543 m
.53405 .32882 L
.52749 .33154 L
.52384 .33814 L
.53044 .33543 L
s
0 .2 .2 .8 k
.53705 .33276 m
.54063 .32616 L
.53405 .32882 L
.53044 .33543 L
.53705 .33276 L
F
0 g
.53705 .33276 m
.54063 .32616 L
.53405 .32882 L
.53044 .33543 L
.53705 .33276 L
s
0 .204 .204 .796 k
.54368 .33013 m
.54722 .32358 L
.54063 .32616 L
.53705 .33276 L
.54368 .33013 L
F
0 g
.54368 .33013 m
.54722 .32358 L
.54063 .32616 L
.53705 .33276 L
.54368 .33013 L
s
0 .208 .208 .792 k
.55032 .32757 m
.55382 .32108 L
.54722 .32358 L
.54368 .33013 L
.55032 .32757 L
F
0 g
.55032 .32757 m
.55382 .32108 L
.54722 .32358 L
.54368 .33013 L
.55032 .32757 L
s
0 .211 .211 .789 k
.55699 .32507 m
.56046 .3187 L
.55382 .32108 L
.55032 .32757 L
.55699 .32507 L
F
0 g
.55699 .32507 m
.56046 .3187 L
.55382 .32108 L
.55032 .32757 L
.55699 .32507 L
s
0 .213 .213 .787 k
.56368 .32266 m
.56711 .31642 L
.56046 .3187 L
.55699 .32507 L
.56368 .32266 L
F
0 g
.56368 .32266 m
.56711 .31642 L
.56046 .3187 L
.55699 .32507 L
.56368 .32266 L
s
0 .214 .214 .786 k
.57039 .32033 m
.57377 .31428 L
.56711 .31642 L
.56368 .32266 L
.57039 .32033 L
F
0 g
.57039 .32033 m
.57377 .31428 L
.56711 .31642 L
.56368 .32266 L
.57039 .32033 L
s
0 .214 .214 .786 k
.57711 .31807 m
.58047 .31226 L
.57377 .31428 L
.57039 .32033 L
.57711 .31807 L
F
0 g
.57711 .31807 m
.58047 .31226 L
.57377 .31428 L
.57039 .32033 L
.57711 .31807 L
s
0 .211 .211 .789 k
.58385 .31591 m
.58719 .31036 L
.58047 .31226 L
.57711 .31807 L
.58385 .31591 L
F
0 g
.58385 .31591 m
.58719 .31036 L
.58047 .31226 L
.57711 .31807 L
.58385 .31591 L
s
0 .206 .206 .794 k
.59062 .31382 m
.59393 .30861 L
.58719 .31036 L
.58385 .31591 L
.59062 .31382 L
F
0 g
.59062 .31382 m
.59393 .30861 L
.58719 .31036 L
.58385 .31591 L
.59062 .31382 L
s
0 .199 .199 .801 k
.59742 .31184 m
.60069 .30698 L
.59393 .30861 L
.59062 .31382 L
.59742 .31184 L
F
0 g
.59742 .31184 m
.60069 .30698 L
.59393 .30861 L
.59062 .31382 L
.59742 .31184 L
s
0 .189 .189 .811 k
.60423 .30993 m
.60748 .30548 L
.60069 .30698 L
.59742 .31184 L
.60423 .30993 L
F
0 g
.60423 .30993 m
.60748 .30548 L
.60069 .30698 L
.59742 .31184 L
.60423 .30993 L
s
0 .175 .175 .825 k
.61107 .30811 m
.6143 .30412 L
.60748 .30548 L
.60423 .30993 L
.61107 .30811 L
F
0 g
.61107 .30811 m
.6143 .30412 L
.60748 .30548 L
.60423 .30993 L
.61107 .30811 L
s
0 .156 .156 .844 k
.61793 .30639 m
.62114 .30289 L
.6143 .30412 L
.61107 .30811 L
.61793 .30639 L
F
0 g
.61793 .30639 m
.62114 .30289 L
.6143 .30412 L
.61107 .30811 L
.61793 .30639 L
s
0 .131 .131 .869 k
.62482 .30474 m
.62802 .30178 L
.62114 .30289 L
.61793 .30639 L
.62482 .30474 L
F
0 g
.62482 .30474 m
.62802 .30178 L
.62114 .30289 L
.61793 .30639 L
.62482 .30474 L
s
0 .098 .098 .902 k
.63174 .30318 m
.63493 .3008 L
.62802 .30178 L
.62482 .30474 L
.63174 .30318 L
F
0 g
.63174 .30318 m
.63493 .3008 L
.62802 .30178 L
.62482 .30474 L
.63174 .30318 L
s
0 .057 .057 .943 k
.63868 .30168 m
.64186 .29992 L
.63493 .3008 L
.63174 .30318 L
.63868 .30168 L
F
0 g
.63868 .30168 m
.64186 .29992 L
.63493 .3008 L
.63174 .30318 L
.63868 .30168 L
s
0 .003 .003 .997 k
.64566 .30027 m
.64882 .29917 L
.64186 .29992 L
.63868 .30168 L
.64566 .30027 L
F
0 g
.64566 .30027 m
.64882 .29917 L
.64186 .29992 L
.63868 .30168 L
.64566 .30027 L
s
.65266 .29892 m
.65582 .29852 L
.64882 .29917 L
.64566 .30027 L
.65266 .29892 L
F
.65266 .29892 m
.65582 .29852 L
.64882 .29917 L
.64566 .30027 L
.65266 .29892 L
s
.586 .042 0 .273 k
.65968 .29763 m
.66286 .29797 L
.65582 .29852 L
.65266 .29892 L
.65968 .29763 L
F
0 g
.65968 .29763 m
.66286 .29797 L
.65582 .29852 L
.65266 .29892 L
.65968 .29763 L
s
.607 .088 0 .165 k
.66674 .29639 m
.66993 .2975 L
.66286 .29797 L
.65968 .29763 L
.66674 .29639 L
F
0 g
.66674 .29639 m
.66993 .2975 L
.66286 .29797 L
.65968 .29763 L
.66674 .29639 L
s
.608 .133 0 .078 k
.67382 .29521 m
.67703 .2971 L
.66993 .2975 L
.66674 .29639 L
.67382 .29521 L
F
0 g
.67382 .29521 m
.67703 .2971 L
.66993 .2975 L
.66674 .29639 L
.67382 .29521 L
s
.587 .173 0 .023 k
.68093 .29407 m
.68417 .29677 L
.67703 .2971 L
.67382 .29521 L
.68093 .29407 L
F
0 g
.68093 .29407 m
.68417 .29677 L
.67703 .2971 L
.67382 .29521 L
.68093 .29407 L
s
.548 .203 0 .002 k
.68808 .29296 m
.69133 .2965 L
.68417 .29677 L
.68093 .29407 L
.68808 .29296 L
F
0 g
.68808 .29296 m
.69133 .2965 L
.68417 .29677 L
.68093 .29407 L
.68808 .29296 L
s
.501 .225 0 .007 k
.69526 .29187 m
.69853 .29626 L
.69133 .2965 L
.68808 .29296 L
.69526 .29187 L
F
0 g
.69526 .29187 m
.69853 .29626 L
.69133 .2965 L
.68808 .29296 L
.69526 .29187 L
s
.451 .238 0 .029 k
.70246 .29079 m
.70577 .29605 L
.69853 .29626 L
.69526 .29187 L
.70246 .29079 L
F
0 g
.70246 .29079 m
.70577 .29605 L
.69853 .29626 L
.69526 .29187 L
.70246 .29079 L
s
.355 .211 0 .057 k
.08259 .53431 m
.08678 .53926 L
.08149 .53978 L
.07717 .53567 L
.08259 .53431 L
F
0 g
.08259 .53431 m
.08678 .53926 L
.08149 .53978 L
.07717 .53567 L
.08259 .53431 L
s
.316 .219 0 .09 k
.08803 .53293 m
.0921 .53872 L
.08678 .53926 L
.08259 .53431 L
.08803 .53293 L
F
0 g
.08803 .53293 m
.0921 .53872 L
.08678 .53926 L
.08259 .53431 L
.08803 .53293 L
s
.282 .223 0 .122 k
.09348 .53152 m
.09743 .53815 L
.0921 .53872 L
.08803 .53293 L
.09348 .53152 L
F
0 g
.09348 .53152 m
.09743 .53815 L
.0921 .53872 L
.08803 .53293 L
.09348 .53152 L
s
.253 .226 0 .151 k
.09895 .5301 m
.10279 .53755 L
.09743 .53815 L
.09348 .53152 L
.09895 .5301 L
F
0 g
.09895 .5301 m
.10279 .53755 L
.09743 .53815 L
.09348 .53152 L
.09895 .5301 L
s
.229 .227 0 .177 k
.10445 .52865 m
.10818 .5369 L
.10279 .53755 L
.09895 .5301 L
.10445 .52865 L
F
0 g
.10445 .52865 m
.10818 .5369 L
.10279 .53755 L
.09895 .5301 L
.10445 .52865 L
s
.209 .228 0 .199 k
.10996 .52718 m
.11359 .5362 L
.10818 .5369 L
.10445 .52865 L
.10996 .52718 L
F
0 g
.10996 .52718 m
.11359 .5362 L
.10818 .5369 L
.10445 .52865 L
.10996 .52718 L
s
.191 .228 0 .219 k
.1155 .52566 m
.11903 .53543 L
.11359 .5362 L
.10996 .52718 L
.1155 .52566 L
F
0 g
.1155 .52566 m
.11903 .53543 L
.11359 .5362 L
.10996 .52718 L
.1155 .52566 L
s
.176 .228 0 .236 k
.12104 .52411 m
.12449 .5346 L
.11903 .53543 L
.1155 .52566 L
.12104 .52411 L
F
0 g
.12104 .52411 m
.12449 .5346 L
.11903 .53543 L
.1155 .52566 L
.12104 .52411 L
s
.163 .227 0 .251 k
.12661 .52252 m
.12998 .5337 L
.12449 .5346 L
.12104 .52411 L
.12661 .52252 L
F
0 g
.12661 .52252 m
.12998 .5337 L
.12449 .5346 L
.12104 .52411 L
.12661 .52252 L
s
.152 .227 0 .263 k
.13221 .52089 m
.1355 .53272 L
.12998 .5337 L
.12661 .52252 L
.13221 .52089 L
F
0 g
.13221 .52089 m
.1355 .53272 L
.12998 .5337 L
.12661 .52252 L
.13221 .52089 L
s
.143 .226 0 .274 k
.13782 .51921 m
.14105 .53164 L
.1355 .53272 L
.13221 .52089 L
.13782 .51921 L
F
0 g
.13782 .51921 m
.14105 .53164 L
.1355 .53272 L
.13221 .52089 L
.13782 .51921 L
s
.134 .225 0 .284 k
.14346 .51748 m
.14662 .53049 L
.14105 .53164 L
.13782 .51921 L
.14346 .51748 L
F
0 g
.14346 .51748 m
.14662 .53049 L
.14105 .53164 L
.13782 .51921 L
.14346 .51748 L
s
.127 .225 0 .292 k
.14911 .51571 m
.15222 .52923 L
.14662 .53049 L
.14346 .51748 L
.14911 .51571 L
F
0 g
.14911 .51571 m
.15222 .52923 L
.14662 .53049 L
.14346 .51748 L
.14911 .51571 L
s
.12 .224 0 .299 k
.15479 .51388 m
.15786 .52789 L
.15222 .52923 L
.14911 .51571 L
.15479 .51388 L
F
0 g
.15479 .51388 m
.15786 .52789 L
.15222 .52923 L
.14911 .51571 L
.15479 .51388 L
s
.115 .223 0 .305 k
.16049 .512 m
.16351 .52646 L
.15786 .52789 L
.15479 .51388 L
.16049 .512 L
F
0 g
.16049 .512 m
.16351 .52646 L
.15786 .52789 L
.15479 .51388 L
.16049 .512 L
s
.11 .223 0 .31 k
.16621 .51008 m
.16919 .52491 L
.16351 .52646 L
.16049 .512 L
.16621 .51008 L
F
0 g
.16621 .51008 m
.16919 .52491 L
.16351 .52646 L
.16049 .512 L
.16621 .51008 L
s
.105 .221 0 .315 k
.17195 .50809 m
.17491 .52327 L
.16919 .52491 L
.16621 .51008 L
.17195 .50809 L
F
0 g
.17195 .50809 m
.17491 .52327 L
.16919 .52491 L
.16621 .51008 L
.17195 .50809 L
s
.101 .22 0 .319 k
.17771 .50606 m
.18065 .52154 L
.17491 .52327 L
.17195 .50809 L
.17771 .50606 L
F
0 g
.17771 .50606 m
.18065 .52154 L
.17491 .52327 L
.17195 .50809 L
.17771 .50606 L
s
.098 .22 0 .322 k
.1835 .50397 m
.18642 .51971 L
.18065 .52154 L
.17771 .50606 L
.1835 .50397 L
F
0 g
.1835 .50397 m
.18642 .51971 L
.18065 .52154 L
.17771 .50606 L
.1835 .50397 L
s
.096 .22 0 .324 k
.1893 .50184 m
.19221 .51777 L
.18642 .51971 L
.1835 .50397 L
.1893 .50184 L
F
0 g
.1893 .50184 m
.19221 .51777 L
.18642 .51971 L
.1835 .50397 L
.1893 .50184 L
s
.093 .219 0 .326 k
.19512 .49965 m
.19803 .51576 L
.19221 .51777 L
.1893 .50184 L
.19512 .49965 L
F
0 g
.19512 .49965 m
.19803 .51576 L
.19221 .51777 L
.1893 .50184 L
.19512 .49965 L
s
.091 .218 0 .328 k
.20096 .49742 m
.20387 .51365 L
.19803 .51576 L
.19512 .49965 L
.20096 .49742 L
F
0 g
.20096 .49742 m
.20387 .51365 L
.19803 .51576 L
.19512 .49965 L
.20096 .49742 L
s
.089 .217 0 .329 k
.20682 .49514 m
.20974 .51145 L
.20387 .51365 L
.20096 .49742 L
.20682 .49514 L
F
0 g
.20682 .49514 m
.20974 .51145 L
.20387 .51365 L
.20096 .49742 L
.20682 .49514 L
s
.089 .217 0 .329 k
.2127 .49282 m
.21563 .50918 L
.20974 .51145 L
.20682 .49514 L
.2127 .49282 L
F
0 g
.2127 .49282 m
.21563 .50918 L
.20974 .51145 L
.20682 .49514 L
.2127 .49282 L
s
.087 .216 0 .33 k
.21859 .49047 m
.22153 .50685 L
.21563 .50918 L
.2127 .49282 L
.21859 .49047 L
F
0 g
.21859 .49047 m
.22153 .50685 L
.21563 .50918 L
.2127 .49282 L
.21859 .49047 L
s
.086 .216 0 .33 k
.22451 .48809 m
.22746 .50447 L
.22153 .50685 L
.21859 .49047 L
.22451 .48809 L
F
0 g
.22451 .48809 m
.22746 .50447 L
.22153 .50685 L
.21859 .49047 L
.22451 .48809 L
s
.086 .215 0 .33 k
.23044 .48567 m
.23341 .50202 L
.22746 .50447 L
.22451 .48809 L
.23044 .48567 L
F
0 g
.23044 .48567 m
.23341 .50202 L
.22746 .50447 L
.22451 .48809 L
.23044 .48567 L
s
.085 .215 0 .329 k
.23639 .48321 m
.23938 .49949 L
.23341 .50202 L
.23044 .48567 L
.23639 .48321 L
F
0 g
.23639 .48321 m
.23938 .49949 L
.23341 .50202 L
.23044 .48567 L
.23639 .48321 L
s
.085 .214 0 .328 k
.24236 .4807 m
.24537 .49687 L
.23938 .49949 L
.23639 .48321 L
.24236 .4807 L
F
0 g
.24236 .4807 m
.24537 .49687 L
.23938 .49949 L
.23639 .48321 L
.24236 .4807 L
s
.084 .213 0 .327 k
.24834 .47814 m
.25138 .49416 L
.24537 .49687 L
.24236 .4807 L
.24834 .47814 L
F
0 g
.24834 .47814 m
.25138 .49416 L
.24537 .49687 L
.24236 .4807 L
.24834 .47814 L
s
.084 .212 0 .326 k
.25435 .47553 m
.25742 .49135 L
.25138 .49416 L
.24834 .47814 L
.25435 .47553 L
F
0 g
.25435 .47553 m
.25742 .49135 L
.25138 .49416 L
.24834 .47814 L
.25435 .47553 L
s
.083 .21 0 .324 k
.26037 .47288 m
.26348 .48844 L
.25742 .49135 L
.25435 .47553 L
.26037 .47288 L
F
0 g
.26037 .47288 m
.26348 .48844 L
.25742 .49135 L
.25435 .47553 L
.26037 .47288 L
s
.084 .21 0 .321 k
.26642 .47016 m
.26956 .48544 L
.26348 .48844 L
.26037 .47288 L
.26642 .47016 L
F
0 g
.26642 .47016 m
.26956 .48544 L
.26348 .48844 L
.26037 .47288 L
.26642 .47016 L
s
.084 .208 0 .318 k
.27247 .46739 m
.27565 .48233 L
.26956 .48544 L
.26642 .47016 L
.27247 .46739 L
F
0 g
.27247 .46739 m
.27565 .48233 L
.26956 .48544 L
.26642 .47016 L
.27247 .46739 L
s
.085 .207 0 .314 k
.27855 .46457 m
.28177 .47913 L
.27565 .48233 L
.27247 .46739 L
.27855 .46457 L
F
0 g
.27855 .46457 m
.28177 .47913 L
.27565 .48233 L
.27247 .46739 L
.27855 .46457 L
s
.086 .205 0 .31 k
.28464 .46169 m
.28791 .47582 L
.28177 .47913 L
.27855 .46457 L
.28464 .46169 L
F
0 g
.28464 .46169 m
.28791 .47582 L
.28177 .47913 L
.27855 .46457 L
.28464 .46169 L
s
.087 .203 0 .305 k
.29075 .45876 m
.29408 .4724 L
.28791 .47582 L
.28464 .46169 L
.29075 .45876 L
F
0 g
.29075 .45876 m
.29408 .4724 L
.28791 .47582 L
.28464 .46169 L
.29075 .45876 L
s
.089 .202 0 .299 k
.29689 .45577 m
.30025 .4689 L
.29408 .4724 L
.29075 .45876 L
.29689 .45577 L
F
0 g
.29689 .45577 m
.30025 .4689 L
.29408 .4724 L
.29075 .45876 L
.29689 .45577 L
s
.092 .2 0 .292 k
.30303 .45274 m
.30645 .4653 L
.30025 .4689 L
.29689 .45577 L
.30303 .45274 L
F
0 g
.30303 .45274 m
.30645 .4653 L
.30025 .4689 L
.29689 .45577 L
.30303 .45274 L
s
.095 .198 0 .284 k
.30919 .44966 m
.31265 .46161 L
.30645 .4653 L
.30303 .45274 L
.30919 .44966 L
F
0 g
.30919 .44966 m
.31265 .46161 L
.30645 .4653 L
.30303 .45274 L
.30919 .44966 L
s
.098 .195 0 .275 k
.31537 .44654 m
.31888 .45784 L
.31265 .46161 L
.30919 .44966 L
.31537 .44654 L
F
0 g
.31537 .44654 m
.31888 .45784 L
.31265 .46161 L
.30919 .44966 L
.31537 .44654 L
s
.102 .192 0 .265 k
.32156 .44337 m
.32513 .45398 L
.31888 .45784 L
.31537 .44654 L
.32156 .44337 L
F
0 g
.32156 .44337 m
.32513 .45398 L
.31888 .45784 L
.31537 .44654 L
.32156 .44337 L
s
.108 .189 0 .253 k
.32777 .44016 m
.33139 .45005 L
.32513 .45398 L
.32156 .44337 L
.32777 .44016 L
F
0 g
.32777 .44016 m
.33139 .45005 L
.32513 .45398 L
.32156 .44337 L
.32777 .44016 L
s
.113 .185 0 .24 k
.334 .43691 m
.33766 .44605 L
.33139 .45005 L
.32777 .44016 L
.334 .43691 L
F
0 g
.334 .43691 m
.33766 .44605 L
.33139 .45005 L
.32777 .44016 L
.334 .43691 L
s
.12 .18 0 .225 k
.34023 .43362 m
.34394 .44199 L
.33766 .44605 L
.334 .43691 L
.34023 .43362 L
F
0 g
.34023 .43362 m
.34394 .44199 L
.33766 .44605 L
.334 .43691 L
.34023 .43362 L
s
.13 .176 0 .207 k
.34649 .4303 m
.35024 .43786 L
.34394 .44199 L
.34023 .43362 L
.34649 .4303 L
F
0 g
.34649 .4303 m
.35024 .43786 L
.34394 .44199 L
.34023 .43362 L
.34649 .4303 L
s
.139 .169 0 .188 k
.35275 .42695 m
.35655 .4337 L
.35024 .43786 L
.34649 .4303 L
.35275 .42695 L
F
0 g
.35275 .42695 m
.35655 .4337 L
.35024 .43786 L
.34649 .4303 L
.35275 .42695 L
s
.152 .161 0 .166 k
.35903 .42359 m
.36287 .42949 L
.35655 .4337 L
.35275 .42695 L
.35903 .42359 L
F
0 g
.35903 .42359 m
.36287 .42949 L
.35655 .4337 L
.35275 .42695 L
.35903 .42359 L
s
.167 .152 0 .141 k
.36532 .42021 m
.3692 .42527 L
.36287 .42949 L
.35903 .42359 L
.36532 .42021 L
F
0 g
.36532 .42021 m
.3692 .42527 L
.36287 .42949 L
.35903 .42359 L
.36532 .42021 L
s
.185 .141 0 .114 k
.37163 .41681 m
.37555 .42102 L
.3692 .42527 L
.36532 .42021 L
.37163 .41681 L
F
0 g
.37163 .41681 m
.37555 .42102 L
.3692 .42527 L
.36532 .42021 L
.37163 .41681 L
s
.206 .126 0 .086 k
.37795 .41341 m
.38189 .41678 L
.37555 .42102 L
.37163 .41681 L
.37795 .41341 L
F
0 g
.37795 .41341 m
.38189 .41678 L
.37555 .42102 L
.37163 .41681 L
.37795 .41341 L
s
.231 .107 0 .059 k
.38428 .41002 m
.38825 .41255 L
.38189 .41678 L
.37795 .41341 L
.38428 .41002 L
F
0 g
.38428 .41002 m
.38825 .41255 L
.38189 .41678 L
.37795 .41341 L
.38428 .41002 L
s
.258 .083 0 .038 k
.39061 .40663 m
.39462 .40835 L
.38825 .41255 L
.38428 .41002 L
.39061 .40663 L
F
0 g
.39061 .40663 m
.39462 .40835 L
.38825 .41255 L
.38428 .41002 L
.39061 .40663 L
s
.287 .055 0 .028 k
.39697 .40326 m
.40099 .40418 L
.39462 .40835 L
.39061 .40663 L
.39697 .40326 L
F
0 g
.39697 .40326 m
.40099 .40418 L
.39462 .40835 L
.39061 .40663 L
.39697 .40326 L
s
.315 .02 0 .039 k
.40334 .39991 m
.40737 .40006 L
.40099 .40418 L
.39697 .40326 L
.40334 .39991 L
F
0 g
.40334 .39991 m
.40737 .40006 L
.40099 .40418 L
.39697 .40326 L
.40334 .39991 L
s
.355 0 .018 .06 k
.40972 .39657 m
.41376 .39598 L
.40737 .40006 L
.40334 .39991 L
.40972 .39657 L
F
0 g
.40972 .39657 m
.41376 .39598 L
.40737 .40006 L
.40334 .39991 L
.40972 .39657 L
s
.407 0 .057 .091 k
.4161 .39327 m
.42015 .39196 L
.41376 .39598 L
.40972 .39657 L
.4161 .39327 L
F
0 g
.4161 .39327 m
.42015 .39196 L
.41376 .39598 L
.40972 .39657 L
.4161 .39327 L
s
.444 0 .093 .15 k
.4225 .38999 m
.42656 .38801 L
.42015 .39196 L
.4161 .39327 L
.4225 .38999 L
F
0 g
.4225 .38999 m
.42656 .38801 L
.42015 .39196 L
.4161 .39327 L
.4225 .38999 L
s
.467 0 .123 .226 k
.42892 .38674 m
.43297 .38411 L
.42656 .38801 L
.4225 .38999 L
.42892 .38674 L
F
0 g
.42892 .38674 m
.43297 .38411 L
.42656 .38801 L
.4225 .38999 L
.42892 .38674 L
s
.43534 .38353 m
.43939 .3803 L
.43297 .38411 L
.42892 .38674 L
.43534 .38353 L
F
.43534 .38353 m
.43939 .3803 L
.43297 .38411 L
.42892 .38674 L
.43534 .38353 L
s
.44178 .38035 m
.44582 .37656 L
.43939 .3803 L
.43534 .38353 L
.44178 .38035 L
F
.44178 .38035 m
.44582 .37656 L
.43939 .3803 L
.43534 .38353 L
.44178 .38035 L
s
.44824 .37721 m
.45225 .37289 L
.44582 .37656 L
.44178 .38035 L
.44824 .37721 L
F
.44824 .37721 m
.45225 .37289 L
.44582 .37656 L
.44178 .38035 L
.44824 .37721 L
s
.4547 .3741 m
.4587 .36931 L
.45225 .37289 L
.44824 .37721 L
.4547 .3741 L
F
.4547 .3741 m
.4587 .36931 L
.45225 .37289 L
.44824 .37721 L
.4547 .3741 L
s
0 .037 .037 .963 k
.46118 .37104 m
.46516 .36582 L
.4587 .36931 L
.4547 .3741 L
.46118 .37104 L
F
0 g
.46118 .37104 m
.46516 .36582 L
.4587 .36931 L
.4547 .3741 L
.46118 .37104 L
s
0 .075 .075 .925 k
.46767 .368 m
.47162 .36241 L
.46516 .36582 L
.46118 .37104 L
.46767 .368 L
F
0 g
.46767 .368 m
.47162 .36241 L
.46516 .36582 L
.46118 .37104 L
.46767 .368 L
s
0 .106 .106 .894 k
.47418 .36502 m
.47811 .35908 L
.47162 .36241 L
.46767 .368 L
.47418 .36502 L
F
0 g
.47418 .36502 m
.47811 .35908 L
.47162 .36241 L
.46767 .368 L
.47418 .36502 L
s
0 .131 .131 .869 k
.4807 .36207 m
.4846 .35585 L
.47811 .35908 L
.47418 .36502 L
.4807 .36207 L
F
0 g
.4807 .36207 m
.4846 .35585 L
.47811 .35908 L
.47418 .36502 L
.4807 .36207 L
s
0 .152 .152 .848 k
.48724 .35917 m
.49111 .3527 L
.4846 .35585 L
.4807 .36207 L
.48724 .35917 L
F
0 g
.48724 .35917 m
.49111 .3527 L
.4846 .35585 L
.4807 .36207 L
.48724 .35917 L
s
0 .168 .168 .832 k
.49379 .3563 m
.49762 .34963 L
.49111 .3527 L
.48724 .35917 L
.49379 .3563 L
F
0 g
.49379 .3563 m
.49762 .34963 L
.49111 .3527 L
.48724 .35917 L
.49379 .3563 L
s
0 .182 .182 .818 k
.50035 .35348 m
.50416 .34665 L
.49762 .34963 L
.49379 .3563 L
.50035 .35348 L
F
0 g
.50035 .35348 m
.50416 .34665 L
.49762 .34963 L
.49379 .3563 L
.50035 .35348 L
s
0 .193 .193 .807 k
.50693 .35069 m
.5107 .34374 L
.50416 .34665 L
.50035 .35348 L
.50693 .35069 L
F
0 g
.50693 .35069 m
.5107 .34374 L
.50416 .34665 L
.50035 .35348 L
.50693 .35069 L
s
0 .201 .201 .799 k
.51353 .34793 m
.51726 .34091 L
.5107 .34374 L
.50693 .35069 L
.51353 .34793 L
F
0 g
.51353 .34793 m
.51726 .34091 L
.5107 .34374 L
.50693 .35069 L
.51353 .34793 L
s
0 .208 .208 .792 k
.52015 .3452 m
.52384 .33814 L
.51726 .34091 L
.51353 .34793 L
.52015 .3452 L
F
0 g
.52015 .3452 m
.52384 .33814 L
.51726 .34091 L
.51353 .34793 L
.52015 .3452 L
s
0 .212 .212 .788 k
.52678 .3425 m
.53044 .33543 L
.52384 .33814 L
.52015 .3452 L
.52678 .3425 L
F
0 g
.52678 .3425 m
.53044 .33543 L
.52384 .33814 L
.52015 .3452 L
.52678 .3425 L
s
0 .215 .215 .785 k
.53343 .33982 m
.53705 .33276 L
.53044 .33543 L
.52678 .3425 L
.53343 .33982 L
F
0 g
.53343 .33982 m
.53705 .33276 L
.53044 .33543 L
.52678 .3425 L
.53343 .33982 L
s
0 .216 .216 .784 k
.5401 .33716 m
.54368 .33013 L
.53705 .33276 L
.53343 .33982 L
.5401 .33716 L
F
0 g
.5401 .33716 m
.54368 .33013 L
.53705 .33276 L
.53343 .33982 L
.5401 .33716 L
s
0 .218 .218 .782 k
.54678 .33452 m
.55032 .32757 L
.54368 .33013 L
.5401 .33716 L
.54678 .33452 L
F
0 g
.54678 .33452 m
.55032 .32757 L
.54368 .33013 L
.5401 .33716 L
.54678 .33452 L
s
0 .218 .218 .782 k
.55348 .33191 m
.55699 .32507 L
.55032 .32757 L
.54678 .33452 L
.55348 .33191 L
F
0 g
.55348 .33191 m
.55699 .32507 L
.55032 .32757 L
.54678 .33452 L
.55348 .33191 L
s
0 .217 .217 .783 k
.56021 .32934 m
.56368 .32266 L
.55699 .32507 L
.55348 .33191 L
.56021 .32934 L
F
0 g
.56021 .32934 m
.56368 .32266 L
.55699 .32507 L
.55348 .33191 L
.56021 .32934 L
s
0 .215 .215 .785 k
.56695 .32681 m
.57039 .32033 L
.56368 .32266 L
.56021 .32934 L
.56695 .32681 L
F
0 g
.56695 .32681 m
.57039 .32033 L
.56368 .32266 L
.56021 .32934 L
.56695 .32681 L
s
0 .21 .21 .79 k
.57371 .32432 m
.57711 .31807 L
.57039 .32033 L
.56695 .32681 L
.57371 .32432 L
F
0 g
.57371 .32432 m
.57711 .31807 L
.57039 .32033 L
.56695 .32681 L
.57371 .32432 L
s
0 .204 .204 .796 k
.58049 .32186 m
.58385 .31591 L
.57711 .31807 L
.57371 .32432 L
.58049 .32186 L
F
0 g
.58049 .32186 m
.58385 .31591 L
.57711 .31807 L
.57371 .32432 L
.58049 .32186 L
s
0 .195 .195 .805 k
.58729 .31945 m
.59062 .31382 L
.58385 .31591 L
.58049 .32186 L
.58729 .31945 L
F
0 g
.58729 .31945 m
.59062 .31382 L
.58385 .31591 L
.58049 .32186 L
.58729 .31945 L
s
0 .184 .184 .816 k
.59411 .31709 m
.59742 .31184 L
.59062 .31382 L
.58729 .31945 L
.59411 .31709 L
F
0 g
.59411 .31709 m
.59742 .31184 L
.59062 .31382 L
.58729 .31945 L
.59411 .31709 L
s
0 .169 .169 .831 k
.60095 .31475 m
.60423 .30993 L
.59742 .31184 L
.59411 .31709 L
.60095 .31475 L
F
0 g
.60095 .31475 m
.60423 .30993 L
.59742 .31184 L
.59411 .31709 L
.60095 .31475 L
s
0 .149 .149 .851 k
.60781 .31246 m
.61107 .30811 L
.60423 .30993 L
.60095 .31475 L
.60781 .31246 L
F
0 g
.60781 .31246 m
.61107 .30811 L
.60423 .30993 L
.60095 .31475 L
.60781 .31246 L
s
0 .124 .124 .876 k
.6147 .31021 m
.61793 .30639 L
.61107 .30811 L
.60781 .31246 L
.6147 .31021 L
F
0 g
.6147 .31021 m
.61793 .30639 L
.61107 .30811 L
.60781 .31246 L
.6147 .31021 L
s
0 .092 .092 .908 k
.62161 .30799 m
.62482 .30474 L
.61793 .30639 L
.6147 .31021 L
.62161 .30799 L
F
0 g
.62161 .30799 m
.62482 .30474 L
.61793 .30639 L
.6147 .31021 L
.62161 .30799 L
s
0 .052 .052 .948 k
.62853 .30583 m
.63174 .30318 L
.62482 .30474 L
.62161 .30799 L
.62853 .30583 L
F
0 g
.62853 .30583 m
.63174 .30318 L
.62482 .30474 L
.62161 .30799 L
.62853 .30583 L
s
0 .001 .001 .999 k
.63549 .30368 m
.63868 .30168 L
.63174 .30318 L
.62853 .30583 L
.63549 .30368 L
F
0 g
.63549 .30368 m
.63868 .30168 L
.63174 .30318 L
.62853 .30583 L
.63549 .30368 L
s
.64246 .30157 m
.64566 .30027 L
.63868 .30168 L
.63549 .30368 L
.64246 .30157 L
F
.64246 .30157 m
.64566 .30027 L
.63868 .30168 L
.63549 .30368 L
.64246 .30157 L
s
.64946 .2995 m
.65266 .29892 L
.64566 .30027 L
.64246 .30157 L
.64946 .2995 L
F
.64946 .2995 m
.65266 .29892 L
.64566 .30027 L
.64246 .30157 L
.64946 .2995 L
s
.516 0 .006 .255 k
.65648 .29745 m
.65968 .29763 L
.65266 .29892 L
.64946 .2995 L
.65648 .29745 L
F
0 g
.65648 .29745 m
.65968 .29763 L
.65266 .29892 L
.64946 .2995 L
.65648 .29745 L
s
.524 .037 0 .153 k
.66353 .29542 m
.66674 .29639 L
.65968 .29763 L
.65648 .29745 L
.66353 .29542 L
F
0 g
.66353 .29542 m
.66674 .29639 L
.65968 .29763 L
.65648 .29745 L
.66353 .29542 L
s
.519 .081 0 .068 k
.6706 .29342 m
.67382 .29521 L
.66674 .29639 L
.66353 .29542 L
.6706 .29342 L
F
0 g
.6706 .29342 m
.67382 .29521 L
.66674 .29639 L
.66353 .29542 L
.6706 .29342 L
s
.497 .122 0 .017 k
.67769 .29142 m
.68093 .29407 L
.67382 .29521 L
.6706 .29342 L
.67769 .29142 L
F
0 g
.67769 .29142 m
.68093 .29407 L
.67382 .29521 L
.6706 .29342 L
.67769 .29142 L
s
.46 .155 0 .001 k
.68481 .28945 m
.68808 .29296 L
.68093 .29407 L
.67769 .29142 L
.68481 .28945 L
F
0 g
.68481 .28945 m
.68808 .29296 L
.68093 .29407 L
.67769 .29142 L
.68481 .28945 L
s
.416 .179 0 .011 k
.69196 .28748 m
.69526 .29187 L
.68808 .29296 L
.68481 .28945 L
.69196 .28748 L
F
0 g
.69196 .28748 m
.69526 .29187 L
.68808 .29296 L
.68481 .28945 L
.69196 .28748 L
s
.373 .195 0 .036 k
.69913 .28551 m
.70246 .29079 L
.69526 .29187 L
.69196 .28748 L
.69913 .28551 L
F
0 g
.69913 .28551 m
.70246 .29079 L
.69526 .29187 L
.69196 .28748 L
.69913 .28551 L
s
.264 .169 0 .08 k
.07839 .52932 m
.08259 .53431 L
.07717 .53567 L
.07284 .53156 L
.07839 .52932 L
F
0 g
.07839 .52932 m
.08259 .53431 L
.07717 .53567 L
.07284 .53156 L
.07839 .52932 L
s
.236 .179 0 .111 k
.08395 .52708 m
.08803 .53293 L
.08259 .53431 L
.07839 .52932 L
.08395 .52708 L
F
0 g
.08395 .52708 m
.08803 .53293 L
.08259 .53431 L
.07839 .52932 L
.08395 .52708 L
s
.213 .188 0 .14 k
.08953 .52483 m
.09348 .53152 L
.08803 .53293 L
.08395 .52708 L
.08953 .52483 L
F
0 g
.08953 .52483 m
.09348 .53152 L
.08803 .53293 L
.08395 .52708 L
.08953 .52483 L
s
.193 .194 0 .166 k
.09511 .52257 m
.09895 .5301 L
.09348 .53152 L
.08953 .52483 L
.09511 .52257 L
F
0 g
.09511 .52257 m
.09895 .5301 L
.09348 .53152 L
.08953 .52483 L
.09511 .52257 L
s
.177 .199 0 .189 k
.10072 .52031 m
.10445 .52865 L
.09895 .5301 L
.09511 .52257 L
.10072 .52031 L
F
0 g
.10072 .52031 m
.10445 .52865 L
.09895 .5301 L
.09511 .52257 L
.10072 .52031 L
s
.162 .202 0 .21 k
.10633 .51804 m
.10996 .52718 L
.10445 .52865 L
.10072 .52031 L
.10633 .51804 L
F
0 g
.10633 .51804 m
.10996 .52718 L
.10445 .52865 L
.10072 .52031 L
.10633 .51804 L
s
.15 .205 0 .228 k
.11197 .51578 m
.1155 .52566 L
.10996 .52718 L
.10633 .51804 L
.11197 .51578 L
F
0 g
.11197 .51578 m
.1155 .52566 L
.10996 .52718 L
.10633 .51804 L
.11197 .51578 L
s
.141 .207 0 .243 k
.1176 .5135 m
.12104 .52411 L
.1155 .52566 L
.11197 .51578 L
.1176 .5135 L
F
0 g
.1176 .5135 m
.12104 .52411 L
.1155 .52566 L
.11197 .51578 L
.1176 .5135 L
s
.131 .209 0 .257 k
.12326 .51122 m
.12661 .52252 L
.12104 .52411 L
.1176 .5135 L
.12326 .51122 L
F
0 g
.12326 .51122 m
.12661 .52252 L
.12104 .52411 L
.1176 .5135 L
.12326 .51122 L
s
.124 .21 0 .269 k
.12893 .50893 m
.13221 .52089 L
.12661 .52252 L
.12326 .51122 L
.12893 .50893 L
F
0 g
.12893 .50893 m
.13221 .52089 L
.12661 .52252 L
.12326 .51122 L
.12893 .50893 L
s
.118 .211 0 .279 k
.13462 .50663 m
.13782 .51921 L
.13221 .52089 L
.12893 .50893 L
.13462 .50663 L
F
0 g
.13462 .50663 m
.13782 .51921 L
.13221 .52089 L
.12893 .50893 L
.13462 .50663 L
s
.112 .212 0 .288 k
.14032 .50434 m
.14346 .51748 L
.13782 .51921 L
.13462 .50663 L
.14032 .50434 L
F
0 g
.14032 .50434 m
.14346 .51748 L
.13782 .51921 L
.13462 .50663 L
.14032 .50434 L
s
.107 .213 0 .296 k
.14603 .50203 m
.14911 .51571 L
.14346 .51748 L
.14032 .50434 L
.14603 .50203 L
F
0 g
.14603 .50203 m
.14911 .51571 L
.14346 .51748 L
.14032 .50434 L
.14603 .50203 L
s
.104 .214 0 .302 k
.15176 .49972 m
.15479 .51388 L
.14911 .51571 L
.14603 .50203 L
.15176 .49972 L
F
0 g
.15176 .49972 m
.15479 .51388 L
.14911 .51571 L
.14603 .50203 L
.15176 .49972 L
s
.1 .215 0 .308 k
.1575 .4974 m
.16049 .512 L
.15479 .51388 L
.15176 .49972 L
.1575 .4974 L
F
0 g
.1575 .4974 m
.16049 .512 L
.15479 .51388 L
.15176 .49972 L
.1575 .4974 L
s
.097 .215 0 .313 k
.16325 .49508 m
.16621 .51008 L
.16049 .512 L
.1575 .4974 L
.16325 .49508 L
F
0 g
.16325 .49508 m
.16621 .51008 L
.16049 .512 L
.1575 .4974 L
.16325 .49508 L
s
.095 .216 0 .317 k
.16902 .49275 m
.17195 .50809 L
.16621 .51008 L
.16325 .49508 L
.16902 .49275 L
F
0 g
.16902 .49275 m
.17195 .50809 L
.16621 .51008 L
.16325 .49508 L
.16902 .49275 L
s
.092 .216 0 .321 k
.1748 .49042 m
.17771 .50606 L
.17195 .50809 L
.16902 .49275 L
.1748 .49042 L
F
0 g
.1748 .49042 m
.17771 .50606 L
.17195 .50809 L
.16902 .49275 L
.1748 .49042 L
s
.091 .216 0 .324 k
.1806 .48808 m
.1835 .50397 L
.17771 .50606 L
.1748 .49042 L
.1806 .48808 L
F
0 g
.1806 .48808 m
.1835 .50397 L
.17771 .50606 L
.1748 .49042 L
.1806 .48808 L
s
.09 .216 0 .326 k
.18641 .48573 m
.1893 .50184 L
.1835 .50397 L
.1806 .48808 L
.18641 .48573 L
F
0 g
.18641 .48573 m
.1893 .50184 L
.1835 .50397 L
.1806 .48808 L
.18641 .48573 L
s
.088 .216 0 .328 k
.19224 .48338 m
.19512 .49965 L
.1893 .50184 L
.18641 .48573 L
.19224 .48338 L
F
0 g
.19224 .48338 m
.19512 .49965 L
.1893 .50184 L
.18641 .48573 L
.19224 .48338 L
s
.087 .216 0 .33 k
.19808 .48102 m
.20096 .49742 L
.19512 .49965 L
.19224 .48338 L
.19808 .48102 L
F
0 g
.19808 .48102 m
.20096 .49742 L
.19512 .49965 L
.19224 .48338 L
.19808 .48102 L
s
.086 .216 0 .331 k
.20394 .47866 m
.20682 .49514 L
.20096 .49742 L
.19808 .48102 L
.20394 .47866 L
F
0 g
.20394 .47866 m
.20682 .49514 L
.20096 .49742 L
.19808 .48102 L
.20394 .47866 L
s
.086 .216 0 .332 k
.20981 .4763 m
.2127 .49282 L
.20682 .49514 L
.20394 .47866 L
.20981 .4763 L
F
0 g
.20981 .4763 m
.2127 .49282 L
.20682 .49514 L
.20394 .47866 L
.20981 .4763 L
s
.086 .216 0 .332 k
.21569 .47392 m
.21859 .49047 L
.2127 .49282 L
.20981 .4763 L
.21569 .47392 L
F
0 g
.21569 .47392 m
.21859 .49047 L
.2127 .49282 L
.20981 .4763 L
.21569 .47392 L
s
.086 .216 0 .332 k
.22159 .47154 m
.22451 .48809 L
.21859 .49047 L
.21569 .47392 L
.22159 .47154 L
F
0 g
.22159 .47154 m
.22451 .48809 L
.21859 .49047 L
.21569 .47392 L
.22159 .47154 L
s
.086 .216 0 .332 k
.2275 .46915 m
.23044 .48567 L
.22451 .48809 L
.22159 .47154 L
.2275 .46915 L
F
0 g
.2275 .46915 m
.23044 .48567 L
.22451 .48809 L
.22159 .47154 L
.2275 .46915 L
s
.086 .217 0 .331 k
.23343 .46676 m
.23639 .48321 L
.23044 .48567 L
.2275 .46915 L
.23343 .46676 L
F
0 g
.23343 .46676 m
.23639 .48321 L
.23044 .48567 L
.2275 .46915 L
.23343 .46676 L
s
.087 .217 0 .33 k
.23937 .46437 m
.24236 .4807 L
.23639 .48321 L
.23343 .46676 L
.23937 .46437 L
F
0 g
.23937 .46437 m
.24236 .4807 L
.23639 .48321 L
.23343 .46676 L
.23937 .46437 L
s
.088 .216 0 .329 k
.24533 .46197 m
.24834 .47814 L
.24236 .4807 L
.23937 .46437 L
.24533 .46197 L
F
0 g
.24533 .46197 m
.24834 .47814 L
.24236 .4807 L
.23937 .46437 L
.24533 .46197 L
s
.089 .217 0 .327 k
.2513 .45955 m
.25435 .47553 L
.24834 .47814 L
.24533 .46197 L
.2513 .45955 L
F
0 g
.2513 .45955 m
.25435 .47553 L
.24834 .47814 L
.24533 .46197 L
.2513 .45955 L
s
.09 .216 0 .325 k
.25729 .45714 m
.26037 .47288 L
.25435 .47553 L
.2513 .45955 L
.25729 .45714 L
F
0 g
.25729 .45714 m
.26037 .47288 L
.25435 .47553 L
.2513 .45955 L
.25729 .45714 L
s
.091 .215 0 .323 k
.26329 .45471 m
.26642 .47016 L
.26037 .47288 L
.25729 .45714 L
.26329 .45471 L
F
0 g
.26329 .45471 m
.26642 .47016 L
.26037 .47288 L
.25729 .45714 L
.26329 .45471 L
s
.094 .216 0 .319 k
.26931 .45228 m
.27247 .46739 L
.26642 .47016 L
.26329 .45471 L
.26931 .45228 L
F
0 g
.26931 .45228 m
.27247 .46739 L
.26642 .47016 L
.26329 .45471 L
.26931 .45228 L
s
.096 .215 0 .315 k
.27534 .44985 m
.27855 .46457 L
.27247 .46739 L
.26931 .45228 L
.27534 .44985 L
F
0 g
.27534 .44985 m
.27855 .46457 L
.27247 .46739 L
.26931 .45228 L
.27534 .44985 L
s
.098 .214 0 .311 k
.28139 .44742 m
.28464 .46169 L
.27855 .46457 L
.27534 .44985 L
.28139 .44742 L
F
0 g
.28139 .44742 m
.28464 .46169 L
.27855 .46457 L
.27534 .44985 L
.28139 .44742 L
s
.102 .215 0 .305 k
.28745 .44497 m
.29075 .45876 L
.28464 .46169 L
.28139 .44742 L
.28745 .44497 L
F
0 g
.28745 .44497 m
.29075 .45876 L
.28464 .46169 L
.28139 .44742 L
.28745 .44497 L
s
.106 .214 0 .299 k
.29353 .44251 m
.29689 .45577 L
.29075 .45876 L
.28745 .44497 L
.29353 .44251 L
F
0 g
.29353 .44251 m
.29689 .45577 L
.29075 .45876 L
.28745 .44497 L
.29353 .44251 L
s
.11 .213 0 .292 k
.29963 .44005 m
.30303 .45274 L
.29689 .45577 L
.29353 .44251 L
.29963 .44005 L
F
0 g
.29963 .44005 m
.30303 .45274 L
.29689 .45577 L
.29353 .44251 L
.29963 .44005 L
s
.114 .211 0 .284 k
.30574 .43759 m
.30919 .44966 L
.30303 .45274 L
.29963 .44005 L
.30574 .43759 L
F
0 g
.30574 .43759 m
.30919 .44966 L
.30303 .45274 L
.29963 .44005 L
.30574 .43759 L
s
.121 .211 0 .274 k
.31186 .43511 m
.31537 .44654 L
.30919 .44966 L
.30574 .43759 L
.31186 .43511 L
F
0 g
.31186 .43511 m
.31537 .44654 L
.30919 .44966 L
.30574 .43759 L
.31186 .43511 L
s
.128 .209 0 .263 k
.31801 .43263 m
.32156 .44337 L
.31537 .44654 L
.31186 .43511 L
.31801 .43263 L
F
0 g
.31801 .43263 m
.32156 .44337 L
.31537 .44654 L
.31186 .43511 L
.31801 .43263 L
s
.136 .208 0 .25 k
.32416 .43016 m
.32777 .44016 L
.32156 .44337 L
.31801 .43263 L
.32416 .43016 L
F
0 g
.32416 .43016 m
.32777 .44016 L
.32156 .44337 L
.31801 .43263 L
.32416 .43016 L
s
.145 .206 0 .236 k
.33033 .42767 m
.334 .43691 L
.32777 .44016 L
.32416 .43016 L
.33033 .42767 L
F
0 g
.33033 .42767 m
.334 .43691 L
.32777 .44016 L
.32416 .43016 L
.33033 .42767 L
s
.156 .204 0 .219 k
.33652 .42517 m
.34023 .43362 L
.334 .43691 L
.33033 .42767 L
.33652 .42517 L
F
0 g
.33652 .42517 m
.34023 .43362 L
.334 .43691 L
.33033 .42767 L
.33652 .42517 L
s
.169 .2 0 .2 k
.34272 .42267 m
.34649 .4303 L
.34023 .43362 L
.33652 .42517 L
.34272 .42267 L
F
0 g
.34272 .42267 m
.34649 .4303 L
.34023 .43362 L
.33652 .42517 L
.34272 .42267 L
s
.185 .196 0 .178 k
.34894 .42015 m
.35275 .42695 L
.34649 .4303 L
.34272 .42267 L
.34894 .42015 L
F
0 g
.34894 .42015 m
.35275 .42695 L
.34649 .4303 L
.34272 .42267 L
.34894 .42015 L
s
.203 .191 0 .153 k
.35517 .41764 m
.35903 .42359 L
.35275 .42695 L
.34894 .42015 L
.35517 .41764 L
F
0 g
.35517 .41764 m
.35903 .42359 L
.35275 .42695 L
.34894 .42015 L
.35517 .41764 L
s
.224 .184 0 .126 k
.36143 .41511 m
.36532 .42021 L
.35903 .42359 L
.35517 .41764 L
.36143 .41511 L
F
0 g
.36143 .41511 m
.36532 .42021 L
.35903 .42359 L
.35517 .41764 L
.36143 .41511 L
s
.25 .175 0 .095 k
.36769 .41258 m
.37163 .41681 L
.36532 .42021 L
.36143 .41511 L
.36769 .41258 L
F
0 g
.36769 .41258 m
.37163 .41681 L
.36532 .42021 L
.36143 .41511 L
.36769 .41258 L
s
.28 .162 0 .064 k
.37397 .41005 m
.37795 .41341 L
.37163 .41681 L
.36769 .41258 L
.37397 .41005 L
F
0 g
.37397 .41005 m
.37795 .41341 L
.37163 .41681 L
.36769 .41258 L
.37397 .41005 L
s
.314 .145 0 .035 k
.38027 .40751 m
.38428 .41002 L
.37795 .41341 L
.37397 .41005 L
.38027 .40751 L
F
0 g
.38027 .40751 m
.38428 .41002 L
.37795 .41341 L
.37397 .41005 L
.38027 .40751 L
s
.35 .121 0 .015 k
.38659 .40497 m
.39061 .40663 L
.38428 .41002 L
.38027 .40751 L
.38659 .40497 L
F
0 g
.38659 .40497 m
.39061 .40663 L
.38428 .41002 L
.38027 .40751 L
.38659 .40497 L
s
.386 .091 0 .012 k
.39292 .40241 m
.39697 .40326 L
.39061 .40663 L
.38659 .40497 L
.39292 .40241 L
F
0 g
.39292 .40241 m
.39697 .40326 L
.39061 .40663 L
.38659 .40497 L
.39292 .40241 L
s
.415 .053 0 .038 k
.39927 .39985 m
.40334 .39991 L
.39697 .40326 L
.39292 .40241 L
.39927 .39985 L
F
0 g
.39927 .39985 m
.40334 .39991 L
.39697 .40326 L
.39292 .40241 L
.39927 .39985 L
s
.433 .012 0 .098 k
.40564 .39728 m
.40972 .39657 L
.40334 .39991 L
.39927 .39985 L
.40564 .39728 L
F
0 g
.40564 .39728 m
.40972 .39657 L
.40334 .39991 L
.39927 .39985 L
.40564 .39728 L
s
.466 0 .031 .16 k
.41201 .3947 m
.4161 .39327 L
.40972 .39657 L
.40564 .39728 L
.41201 .3947 L
F
0 g
.41201 .3947 m
.4161 .39327 L
.40972 .39657 L
.40564 .39728 L
.41201 .3947 L
s
.492 0 .068 .233 k
.41841 .39212 m
.4225 .38999 L
.4161 .39327 L
.41201 .3947 L
.41841 .39212 L
F
0 g
.41841 .39212 m
.4225 .38999 L
.4161 .39327 L
.41201 .3947 L
.41841 .39212 L
s
.42483 .38953 m
.42892 .38674 L
.4225 .38999 L
.41841 .39212 L
.42483 .38953 L
F
.42483 .38953 m
.42892 .38674 L
.4225 .38999 L
.41841 .39212 L
.42483 .38953 L
s
.43125 .38694 m
.43534 .38353 L
.42892 .38674 L
.42483 .38953 L
.43125 .38694 L
F
.43125 .38694 m
.43534 .38353 L
.42892 .38674 L
.42483 .38953 L
.43125 .38694 L
s
.4377 .38433 m
.44178 .38035 L
.43534 .38353 L
.43125 .38694 L
.4377 .38433 L
F
.4377 .38433 m
.44178 .38035 L
.43534 .38353 L
.43125 .38694 L
.4377 .38433 L
s
0 .021 .021 .979 k
.44417 .38172 m
.44824 .37721 L
.44178 .38035 L
.4377 .38433 L
.44417 .38172 L
F
0 g
.44417 .38172 m
.44824 .37721 L
.44178 .38035 L
.4377 .38433 L
.44417 .38172 L
s
0 .065 .065 .935 k
.45065 .37911 m
.4547 .3741 L
.44824 .37721 L
.44417 .38172 L
.45065 .37911 L
F
0 g
.45065 .37911 m
.4547 .3741 L
.44824 .37721 L
.44417 .38172 L
.45065 .37911 L
s
0 .1 .1 .9 k
.45715 .37649 m
.46118 .37104 L
.4547 .3741 L
.45065 .37911 L
.45715 .37649 L
F
0 g
.45715 .37649 m
.46118 .37104 L
.4547 .3741 L
.45065 .37911 L
.45715 .37649 L
s
0 .129 .129 .871 k
.46367 .37387 m
.46767 .368 L
.46118 .37104 L
.45715 .37649 L
.46367 .37387 L
F
0 g
.46367 .37387 m
.46767 .368 L
.46118 .37104 L
.45715 .37649 L
.46367 .37387 L
s
0 .152 .152 .848 k
.4702 .37123 m
.47418 .36502 L
.46767 .368 L
.46367 .37387 L
.4702 .37123 L
F
0 g
.4702 .37123 m
.47418 .36502 L
.46767 .368 L
.46367 .37387 L
.4702 .37123 L
s
0 .17 .17 .83 k
.47675 .36859 m
.4807 .36207 L
.47418 .36502 L
.4702 .37123 L
.47675 .36859 L
F
0 g
.47675 .36859 m
.4807 .36207 L
.47418 .36502 L
.4702 .37123 L
.47675 .36859 L
s
0 .184 .184 .816 k
.48331 .36594 m
.48724 .35917 L
.4807 .36207 L
.47675 .36859 L
.48331 .36594 L
F
0 g
.48331 .36594 m
.48724 .35917 L
.4807 .36207 L
.47675 .36859 L
.48331 .36594 L
s
0 .196 .196 .804 k
.48989 .36328 m
.49379 .3563 L
.48724 .35917 L
.48331 .36594 L
.48989 .36328 L
F
0 g
.48989 .36328 m
.49379 .3563 L
.48724 .35917 L
.48331 .36594 L
.48989 .36328 L
s
0 .205 .205 .795 k
.4965 .36062 m
.50035 .35348 L
.49379 .3563 L
.48989 .36328 L
.4965 .36062 L
F
0 g
.4965 .36062 m
.50035 .35348 L
.49379 .3563 L
.48989 .36328 L
.4965 .36062 L
s
0 .212 .212 .788 k
.50312 .35794 m
.50693 .35069 L
.50035 .35348 L
.4965 .36062 L
.50312 .35794 L
F
0 g
.50312 .35794 m
.50693 .35069 L
.50035 .35348 L
.4965 .36062 L
.50312 .35794 L
s
0 .217 .217 .783 k
.50975 .35527 m
.51353 .34793 L
.50693 .35069 L
.50312 .35794 L
.50975 .35527 L
F
0 g
.50975 .35527 m
.51353 .34793 L
.50693 .35069 L
.50312 .35794 L
.50975 .35527 L
s
0 .22 .22 .78 k
.5164 .35258 m
.52015 .3452 L
.51353 .34793 L
.50975 .35527 L
.5164 .35258 L
F
0 g
.5164 .35258 m
.52015 .3452 L
.51353 .34793 L
.50975 .35527 L
.5164 .35258 L
s
0 .222 .222 .778 k
.52308 .34989 m
.52678 .3425 L
.52015 .3452 L
.5164 .35258 L
.52308 .34989 L
F
0 g
.52308 .34989 m
.52678 .3425 L
.52015 .3452 L
.5164 .35258 L
.52308 .34989 L
s
0 .222 .222 .778 k
.52976 .34719 m
.53343 .33982 L
.52678 .3425 L
.52308 .34989 L
.52976 .34719 L
F
0 g
.52976 .34719 m
.53343 .33982 L
.52678 .3425 L
.52308 .34989 L
.52976 .34719 L
s
0 .222 .222 .778 k
.53647 .34448 m
.5401 .33716 L
.53343 .33982 L
.52976 .34719 L
.53647 .34448 L
F
0 g
.53647 .34448 m
.5401 .33716 L
.53343 .33982 L
.52976 .34719 L
.53647 .34448 L
s
0 .221 .221 .779 k
.54319 .34177 m
.54678 .33452 L
.5401 .33716 L
.53647 .34448 L
.54319 .34177 L
F
0 g
.54319 .34177 m
.54678 .33452 L
.5401 .33716 L
.53647 .34448 L
.54319 .34177 L
s
0 .218 .218 .782 k
.54993 .33905 m
.55348 .33191 L
.54678 .33452 L
.54319 .34177 L
.54993 .33905 L
F
0 g
.54993 .33905 m
.55348 .33191 L
.54678 .33452 L
.54319 .34177 L
.54993 .33905 L
s
0 .214 .214 .786 k
.5567 .33632 m
.56021 .32934 L
.55348 .33191 L
.54993 .33905 L
.5567 .33632 L
F
0 g
.5567 .33632 m
.56021 .32934 L
.55348 .33191 L
.54993 .33905 L
.5567 .33632 L
s
0 .209 .209 .791 k
.56348 .33358 m
.56695 .32681 L
.56021 .32934 L
.5567 .33632 L
.56348 .33358 L
F
0 g
.56348 .33358 m
.56695 .32681 L
.56021 .32934 L
.5567 .33632 L
.56348 .33358 L
s
0 .201 .201 .799 k
.57027 .33084 m
.57371 .32432 L
.56695 .32681 L
.56348 .33358 L
.57027 .33084 L
F
0 g
.57027 .33084 m
.57371 .32432 L
.56695 .32681 L
.56348 .33358 L
.57027 .33084 L
s
0 .191 .191 .809 k
.57708 .32809 m
.58049 .32186 L
.57371 .32432 L
.57027 .33084 L
.57708 .32809 L
F
0 g
.57708 .32809 m
.58049 .32186 L
.57371 .32432 L
.57027 .33084 L
.57708 .32809 L
s
0 .178 .178 .822 k
.58392 .32533 m
.58729 .31945 L
.58049 .32186 L
.57708 .32809 L
.58392 .32533 L
F
0 g
.58392 .32533 m
.58729 .31945 L
.58049 .32186 L
.57708 .32809 L
.58392 .32533 L
s
0 .161 .161 .839 k
.59077 .32257 m
.59411 .31709 L
.58729 .31945 L
.58392 .32533 L
.59077 .32257 L
F
0 g
.59077 .32257 m
.59411 .31709 L
.58729 .31945 L
.58392 .32533 L
.59077 .32257 L
s
0 .141 .141 .859 k
.59763 .3198 m
.60095 .31475 L
.59411 .31709 L
.59077 .32257 L
.59763 .3198 L
F
0 g
.59763 .3198 m
.60095 .31475 L
.59411 .31709 L
.59077 .32257 L
.59763 .3198 L
s
0 .115 .115 .885 k
.60452 .31702 m
.60781 .31246 L
.60095 .31475 L
.59763 .3198 L
.60452 .31702 L
F
0 g
.60452 .31702 m
.60781 .31246 L
.60095 .31475 L
.59763 .3198 L
.60452 .31702 L
s
0 .084 .084 .916 k
.61143 .31423 m
.6147 .31021 L
.60781 .31246 L
.60452 .31702 L
.61143 .31423 L
F
0 g
.61143 .31423 m
.6147 .31021 L
.60781 .31246 L
.60452 .31702 L
.61143 .31423 L
s
0 .044 .044 .956 k
.61836 .31145 m
.62161 .30799 L
.6147 .31021 L
.61143 .31423 L
.61836 .31145 L
F
0 g
.61836 .31145 m
.62161 .30799 L
.6147 .31021 L
.61143 .31423 L
.61836 .31145 L
s
.6253 .30865 m
.62853 .30583 L
.62161 .30799 L
.61836 .31145 L
.6253 .30865 L
F
.6253 .30865 m
.62853 .30583 L
.62161 .30799 L
.61836 .31145 L
.6253 .30865 L
s
.63226 .30584 m
.63549 .30368 L
.62853 .30583 L
.6253 .30865 L
.63226 .30584 L
F
.63226 .30584 m
.63549 .30368 L
.62853 .30583 L
.6253 .30865 L
.63226 .30584 L
s
.63924 .30302 m
.64246 .30157 L
.63549 .30368 L
.63226 .30584 L
.63924 .30302 L
F
.63924 .30302 m
.64246 .30157 L
.63549 .30368 L
.63226 .30584 L
.63924 .30302 L
s
.64624 .30019 m
.64946 .2995 L
.64246 .30157 L
.63924 .30302 L
.64624 .30019 L
F
.64624 .30019 m
.64946 .2995 L
.64246 .30157 L
.63924 .30302 L
.64624 .30019 L
s
.48 0 .05 .195 k
.65325 .29736 m
.65648 .29745 L
.64946 .2995 L
.64624 .30019 L
.65325 .29736 L
F
0 g
.65325 .29736 m
.65648 .29745 L
.64946 .2995 L
.64624 .30019 L
.65325 .29736 L
s
.445 0 .009 .132 k
.6603 .29452 m
.66353 .29542 L
.65648 .29745 L
.65325 .29736 L
.6603 .29452 L
F
0 g
.6603 .29452 m
.66353 .29542 L
.65648 .29745 L
.65325 .29736 L
.6603 .29452 L
s
.426 .033 0 .064 k
.66736 .29167 m
.6706 .29342 L
.66353 .29542 L
.6603 .29452 L
.66736 .29167 L
F
0 g
.66736 .29167 m
.6706 .29342 L
.66353 .29542 L
.6603 .29452 L
.66736 .29167 L
s
.402 .073 0 .021 k
.67443 .28882 m
.67769 .29142 L
.6706 .29342 L
.66736 .29167 L
.67443 .28882 L
F
0 g
.67443 .28882 m
.67769 .29142 L
.6706 .29342 L
.66736 .29167 L
.67443 .28882 L
s
.368 .107 0 .011 k
.68152 .28596 m
.68481 .28945 L
.67769 .29142 L
.67443 .28882 L
.68152 .28596 L
F
0 g
.68152 .28596 m
.68481 .28945 L
.67769 .29142 L
.67443 .28882 L
.68152 .28596 L
s
.332 .134 0 .024 k
.68864 .28309 m
.69196 .28748 L
.68481 .28945 L
.68152 .28596 L
.68864 .28309 L
F
0 g
.68864 .28309 m
.69196 .28748 L
.68481 .28945 L
.68152 .28596 L
.68864 .28309 L
s
.297 .154 0 .049 k
.69577 .2802 m
.69913 .28551 L
.69196 .28748 L
.68864 .28309 L
.69577 .2802 L
F
0 g
.69577 .2802 m
.69913 .28551 L
.69196 .28748 L
.68864 .28309 L
.69577 .2802 L
s
.25 Mabswid
.68949 .16218 m
.94796 .59294 L
s
.94796 .59294 m
.97619 .81799 L
s
.97619 .81799 m
.70261 .40849 L
s
.70261 .40849 m
.68949 .16218 L
s
.08933 .41822 m
.0551 .65354 L
s
.0551 .65354 m
.70261 .40849 L
s
.70261 .40849 m
.68949 .16218 L
s
.68949 .16218 m
.08933 .41822 L
s
.08933 .41822 m
.68949 .16218 L
s
.08933 .41822 m
.09375 .42272 L
s
gsave
.06444 .38835 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22604 .3599 m
.23024 .36463 L
s
gsave
.14273 .32884 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37109 .29801 m
.37504 .303 L
s
gsave
.31072 .26646 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52528 .23224 m
.52893 .23748 L
s
gsave
.45064 .20015 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68949 .16218 m
.6928 .16769 L
s
gsave
.66753 .12957 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11604 .40682 m
.11866 .40955 L
s
.14305 .3953 m
.14566 .39805 L
s
.17039 .38363 m
.17297 .38642 L
s
.19805 .37184 m
.2006 .37465 L
s
.25436 .34781 m
.25685 .35068 L
s
.28301 .33559 m
.28548 .33849 L
s
.31202 .32322 m
.31445 .32615 L
s
.34137 .31069 m
.34378 .31365 L
s
.40117 .28518 m
.40351 .2882 L
s
.43162 .27219 m
.43393 .27524 L
s
.46245 .25904 m
.46472 .26212 L
s
.49367 .24571 m
.4959 .24883 L
s
.55729 .21858 m
.55944 .22176 L
s
.58971 .20475 m
.59182 .20796 L
s
.62254 .19074 m
.62461 .19398 L
s
.6558 .17655 m
.65782 .17983 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.6 g
.25694 .68042 m
.26551 .6802 L
.27407 .68003 L
.28263 .6799 L
.2912 .6798 L
.29977 .67974 L
.30833 .67969 L
.31689 .67966 L
.32545 .67966 L
.33403 .67967 L
.34259 .67971 L
.35115 .67976 L
.35971 .67984 L
.36828 .67996 L
.37684 .68011 L
.38541 .6803 L
.39397 .68054 L
.39624 .68061 L
.40254 .68083 L
.4111 .68118 L
.41967 .68161 L
.42823 .68215 L
.4368 .68278 L
.44536 .68357 L
.45392 .68455 L
.46249 .68581 L
.47106 .68743 L
.47863 .68931 L
.47962 .6896 L
.48818 .69262 L
.49674 .69713 L
.49805 .69801 L
.50532 .70449 L
.50713 .70671 L
.51238 .71541 L
.51388 .71885 L
.51576 .7241 L
.51807 .7328 L
.51973 .74151 L
.52096 .7502 L
.52187 .7589 L
.52244 .76605 L
.52255 .76759 L
.52305 .7763 L
.5234 .785 L
.52364 .79369 L
.52378 .80239 L
.52384 .81109 L
.52384 .81979 L
.52378 .82849 L
.52364 .83718 L
.5234 .84589 L
.52305 .85458 L
.52255 .86328 L
.52244 .86482 L
.52187 .87198 L
.52096 .88068 L
.51973 .88938 L
.51807 .89807 L
.51576 .90677 L
.51388 .91204 L
.51238 .91548 L
.50713 .92417 L
.50532 .9264 L
.49805 .93287 L
.49674 .93376 L
.48818 .93825 L
.47962 .94129 L
.47863 .94157 L
.47106 .94346 L
.46249 .94508 L
.45392 .94632 L
.44536 .94731 L
.4368 .9481 L
.42823 .94874 L
.41967 .94927 L
.4111 .9497 L
.40254 .95005 L
.39624 .95027 L
.39397 .95034 L
.38541 .95058 L
.37684 .95076 L
.36828 .95092 L
.35971 .95103 L
.35115 .95112 L
.34259 .95118 L
.33403 .9512 L
.32545 .95122 L
.31689 .95121 L
.30833 .95119 L
.29977 .95115 L
.2912 .95108 L
.28263 .95098 L
.27407 .95085 L
.26551 .95067 L
.25694 .95047 L
.2504 .95027 L
.24838 .9502 L
.23981 .94988 L
.23125 .94949 L
.22268 .94902 L
.21412 .94844 L
.20556 .94773 L
.19699 .94685 L
.18842 .94574 L
.17986 .94433 L
.1713 .94245 L
.168 .94157 L
.16274 .93991 L
.15416 .93625 L
.14858 .93287 L
.1456 .93058 L
.1395 .92417 L
.13704 .92061 L
.13425 .91548 L
.13088 .90677 L
.12856 .89807 L
.12848 .89769 L
.1269 .88938 L
.12567 .88068 L
.12476 .87198 L
.12409 .86328 L
.12358 .85458 L
.12323 .84589 L
.12299 .83718 L
.12285 .82849 L
.1228 .81979 L
.1228 .81109 L
.12285 .80239 L
.12299 .79369 L
.12323 .785 L
.12358 .7763 L
.12409 .76759 L
.12476 .7589 L
.12567 .7502 L
.1269 .74151 L
.12848 .73319 L
.12856 .7328 L
.13088 .7241 L
.13425 .71541 L
.13704 .71028 L
.1395 .70671 L
.1456 .7003 L
.14858 .69801 L
.15416 .69463 L
.16274 .69098 L
.168 .68931 L
.1713 .68842 L
.17986 .68656 L
.18842 .68514 L
.19699 .68403 L
.20556 .68316 L
.21412 .68244 L
.22268 .68187 L
.23125 .68139 L
.23981 .681 L
.24838 .68067 L
.2504 .68061 L
F
0 g
.5 Mabswid
.25694 .68042 m
.26551 .6802 L
.27407 .68003 L
.28263 .6799 L
.2912 .6798 L
.29977 .67974 L
.30833 .67969 L
.31689 .67966 L
.32545 .67966 L
.33403 .67967 L
.34259 .67971 L
.35115 .67976 L
.35971 .67984 L
.36828 .67996 L
.37684 .68011 L
.38541 .6803 L
.39397 .68054 L
.39624 .68061 L
.40254 .68083 L
.4111 .68118 L
.41967 .68161 L
.42823 .68215 L
.4368 .68278 L
.44536 .68357 L
.45392 .68455 L
.46249 .68581 L
.47106 .68743 L
.47863 .68931 L
.47962 .6896 L
.48818 .69262 L
.49674 .69713 L
.49805 .69801 L
.50532 .70449 L
.50713 .70671 L
.51238 .71541 L
.51388 .71885 L
.51576 .7241 L
.51807 .7328 L
.51973 .74151 L
.52096 .7502 L
.52187 .7589 L
.52244 .76605 L
.52255 .76759 L
.52305 .7763 L
.5234 .785 L
.52364 .79369 L
.52378 .80239 L
.52384 .81109 L
.52384 .81979 L
.52378 .82849 L
Mistroke
.52364 .83718 L
.5234 .84589 L
.52305 .85458 L
.52255 .86328 L
.52244 .86482 L
.52187 .87198 L
.52096 .88068 L
.51973 .88938 L
.51807 .89807 L
.51576 .90677 L
.51388 .91204 L
.51238 .91548 L
.50713 .92417 L
.50532 .9264 L
.49805 .93287 L
.49674 .93376 L
.48818 .93825 L
.47962 .94129 L
.47863 .94157 L
.47106 .94346 L
.46249 .94508 L
.45392 .94632 L
.44536 .94731 L
.4368 .9481 L
.42823 .94874 L
.41967 .94927 L
.4111 .9497 L
.40254 .95005 L
.39624 .95027 L
.39397 .95034 L
.38541 .95058 L
.37684 .95076 L
.36828 .95092 L
.35971 .95103 L
.35115 .95112 L
.34259 .95118 L
.33403 .9512 L
.32545 .95122 L
.31689 .95121 L
.30833 .95119 L
.29977 .95115 L
.2912 .95108 L
.28263 .95098 L
.27407 .95085 L
.26551 .95067 L
.25694 .95047 L
.2504 .95027 L
.24838 .9502 L
.23981 .94988 L
.23125 .94949 L
Mistroke
.22268 .94902 L
.21412 .94844 L
.20556 .94773 L
.19699 .94685 L
.18842 .94574 L
.17986 .94433 L
.1713 .94245 L
.168 .94157 L
.16274 .93991 L
.15416 .93625 L
.14858 .93287 L
.1456 .93058 L
.1395 .92417 L
.13704 .92061 L
.13425 .91548 L
.13088 .90677 L
.12856 .89807 L
.12848 .89769 L
.1269 .88938 L
.12567 .88068 L
.12476 .87198 L
.12409 .86328 L
.12358 .85458 L
.12323 .84589 L
.12299 .83718 L
.12285 .82849 L
.1228 .81979 L
.1228 .81109 L
.12285 .80239 L
.12299 .79369 L
.12323 .785 L
.12358 .7763 L
.12409 .76759 L
.12476 .7589 L
.12567 .7502 L
.1269 .74151 L
.12848 .73319 L
.12856 .7328 L
.13088 .7241 L
.13425 .71541 L
.13704 .71028 L
.1395 .70671 L
.1456 .7003 L
.14858 .69801 L
.15416 .69463 L
.16274 .69098 L
.168 .68931 L
.1713 .68842 L
.17986 .68656 L
.18842 .68514 L
Mistroke
.19699 .68403 L
.20556 .68316 L
.21412 .68244 L
.22268 .68187 L
.23125 .68139 L
.23981 .681 L
.24838 .68067 L
.2504 .68061 L
.25694 .68042 L
Mfstroke
.6 g
.25694 .1063 m
.26551 .1061 L
.27407 .10593 L
.28263 .10579 L
.2912 .10569 L
.29977 .10562 L
.30833 .10558 L
.31689 .10556 L
.32545 .10555 L
.33403 .10557 L
.34259 .1056 L
.35115 .10565 L
.35971 .10574 L
.36828 .10586 L
.37684 .10601 L
.38541 .1062 L
.39397 .10643 L
.39624 .1065 L
.40254 .10672 L
.4111 .10707 L
.41967 .1075 L
.42823 .10803 L
.4368 .10867 L
.44536 .10946 L
.45392 .11045 L
.46249 .11169 L
.47106 .11332 L
.47863 .11521 L
.47962 .11548 L
.48818 .11852 L
.49674 .12301 L
.49805 .1239 L
.50532 .13038 L
.50713 .1326 L
.51238 .14129 L
.51388 .14473 L
.51576 .15 L
.51807 .1587 L
.51973 .16739 L
.52096 .17609 L
.52187 .18479 L
.52244 .19195 L
.52255 .19349 L
.52305 .20219 L
.5234 .21088 L
.52364 .21959 L
.52378 .22829 L
.52384 .23698 L
.52384 .24568 L
.52378 .25438 L
.52364 .26308 L
.5234 .27178 L
.52305 .28047 L
.52255 .28918 L
.52244 .29072 L
.52187 .29787 L
.52096 .30657 L
.51973 .31527 L
.51807 .32397 L
.51576 .33267 L
.51388 .33793 L
.51238 .34136 L
.50713 .35006 L
.50532 .35228 L
.49805 .35877 L
.49674 .35964 L
.48818 .36415 L
.47962 .36718 L
.47863 .36746 L
.47106 .36934 L
.46249 .37096 L
.45392 .37222 L
.44536 .3732 L
.4368 .37399 L
.42823 .37463 L
.41967 .37515 L
.4111 .37558 L
.40254 .37594 L
.39624 .37616 L
.39397 .37623 L
.38541 .37647 L
.37684 .37666 L
.36828 .37681 L
.35971 .37693 L
.35115 .37701 L
.34259 .37706 L
.33403 .3771 L
.32545 .37711 L
.31689 .37711 L
.30833 .37708 L
.29977 .37704 L
.2912 .37698 L
.28263 .37687 L
.27407 .37674 L
.26551 .37657 L
.25694 .37636 L
.2504 .37616 L
.24838 .3761 L
.23981 .37577 L
.23125 .37538 L
.22268 .37491 L
.21412 .37433 L
.20556 .37362 L
.19699 .37274 L
.18842 .37163 L
.17986 .37021 L
.1713 .36835 L
.168 .36746 L
.16274 .3658 L
.15416 .36214 L
.14858 .35877 L
.1456 .35647 L
.1395 .35006 L
.13704 .3465 L
.13425 .34136 L
.13088 .33267 L
.12856 .32397 L
.12848 .32358 L
.1269 .31527 L
.12567 .30657 L
.12476 .29787 L
.12409 .28918 L
.12358 .28047 L
.12323 .27178 L
.12299 .26308 L
.12285 .25438 L
.1228 .24568 L
.1228 .23698 L
.12285 .22829 L
.12299 .21959 L
.12323 .21088 L
.12358 .20219 L
.12409 .19349 L
.12476 .18479 L
.12567 .17609 L
.1269 .16739 L
.12848 .15908 L
.12856 .1587 L
.13088 .15 L
.13425 .14129 L
.13704 .13616 L
.1395 .1326 L
.1456 .12619 L
.14858 .1239 L
.15416 .12053 L
.16274 .11686 L
.168 .11521 L
.1713 .11432 L
.17986 .11245 L
.18842 .11103 L
.19699 .10992 L
.20556 .10904 L
.21412 .10834 L
.22268 .10775 L
.23125 .10728 L
.23981 .10689 L
.24838 .10657 L
.2504 .1065 L
F
0 g
.25694 .1063 m
.26551 .1061 L
.27407 .10593 L
.28263 .10579 L
.2912 .10569 L
.29977 .10562 L
.30833 .10558 L
.31689 .10556 L
.32545 .10555 L
.33403 .10557 L
.34259 .1056 L
.35115 .10565 L
.35971 .10574 L
.36828 .10586 L
.37684 .10601 L
.38541 .1062 L
.39397 .10643 L
.39624 .1065 L
.40254 .10672 L
.4111 .10707 L
.41967 .1075 L
.42823 .10803 L
.4368 .10867 L
.44536 .10946 L
.45392 .11045 L
.46249 .11169 L
.47106 .11332 L
.47863 .11521 L
.47962 .11548 L
.48818 .11852 L
.49674 .12301 L
.49805 .1239 L
.50532 .13038 L
.50713 .1326 L
.51238 .14129 L
.51388 .14473 L
.51576 .15 L
.51807 .1587 L
.51973 .16739 L
.52096 .17609 L
.52187 .18479 L
.52244 .19195 L
.52255 .19349 L
.52305 .20219 L
.5234 .21088 L
.52364 .21959 L
.52378 .22829 L
.52384 .23698 L
.52384 .24568 L
.52378 .25438 L
Mistroke
.52364 .26308 L
.5234 .27178 L
.52305 .28047 L
.52255 .28918 L
.52244 .29072 L
.52187 .29787 L
.52096 .30657 L
.51973 .31527 L
.51807 .32397 L
.51576 .33267 L
.51388 .33793 L
.51238 .34136 L
.50713 .35006 L
.50532 .35228 L
.49805 .35877 L
.49674 .35964 L
.48818 .36415 L
.47962 .36718 L
.47863 .36746 L
.47106 .36934 L
.46249 .37096 L
.45392 .37222 L
.44536 .3732 L
.4368 .37399 L
.42823 .37463 L
.41967 .37515 L
.4111 .37558 L
.40254 .37594 L
.39624 .37616 L
.39397 .37623 L
.38541 .37647 L
.37684 .37666 L
.36828 .37681 L
.35971 .37693 L
.35115 .37701 L
.34259 .37706 L
.33403 .3771 L
.32545 .37711 L
.31689 .37711 L
.30833 .37708 L
.29977 .37704 L
.2912 .37698 L
.28263 .37687 L
.27407 .37674 L
.26551 .37657 L
.25694 .37636 L
.2504 .37616 L
.24838 .3761 L
.23981 .37577 L
.23125 .37538 L
Mistroke
.22268 .37491 L
.21412 .37433 L
.20556 .37362 L
.19699 .37274 L
.18842 .37163 L
.17986 .37021 L
.1713 .36835 L
.168 .36746 L
.16274 .3658 L
.15416 .36214 L
.14858 .35877 L
.1456 .35647 L
.1395 .35006 L
.13704 .3465 L
.13425 .34136 L
.13088 .33267 L
.12856 .32397 L
.12848 .32358 L
.1269 .31527 L
.12567 .30657 L
.12476 .29787 L
.12409 .28918 L
.12358 .28047 L
.12323 .27178 L
.12299 .26308 L
.12285 .25438 L
.1228 .24568 L
.1228 .23698 L
.12285 .22829 L
.12299 .21959 L
.12323 .21088 L
.12358 .20219 L
.12409 .19349 L
.12476 .18479 L
.12567 .17609 L
.1269 .16739 L
.12848 .15908 L
.12856 .1587 L
.13088 .15 L
.13425 .14129 L
.13704 .13616 L
.1395 .1326 L
.1456 .12619 L
.14858 .1239 L
.15416 .12053 L
.16274 .11686 L
.168 .11521 L
.1713 .11432 L
.17986 .11245 L
.18842 .11103 L
Mistroke
.19699 .10992 L
.20556 .10904 L
.21412 .10834 L
.22268 .10775 L
.23125 .10728 L
.23981 .10689 L
.24838 .10657 L
.2504 .1065 L
.25694 .1063 L
Mfstroke
.4 g
.25694 .39336 m
.26551 .39315 L
.27407 .39298 L
.28263 .39285 L
.2912 .39274 L
.29977 .39267 L
.30833 .39263 L
.31689 .39261 L
.32545 .39261 L
.33403 .39262 L
.34259 .39265 L
.35115 .39271 L
.35971 .39279 L
.36828 .39291 L
.37684 .39306 L
.38541 .39325 L
.39397 .39349 L
.39624 .39356 L
.40254 .39378 L
.4111 .39413 L
.41967 .39456 L
.42823 .39508 L
.4368 .39573 L
.44536 .39651 L
.45392 .3975 L
.46249 .39875 L
.47106 .40037 L
.47863 .40226 L
.47962 .40254 L
.48818 .40557 L
.49674 .41008 L
.49805 .41095 L
.50532 .41744 L
.50713 .41965 L
.51238 .42836 L
.51388 .43179 L
.51576 .43705 L
.51807 .44575 L
.51973 .45444 L
.52096 .46315 L
.52187 .47185 L
.52244 .479 L
.52255 .48054 L
.52305 .48924 L
.5234 .49794 L
.52364 .50664 L
.52378 .51534 L
.52384 .52403 L
.52384 .53274 L
.52378 .54143 L
.52364 .55013 L
.5234 .55883 L
.52305 .56753 L
.52255 .57623 L
.52244 .57777 L
.52187 .58493 L
.52096 .59362 L
.51973 .60233 L
.51807 .61103 L
.51576 .61972 L
.51388 .62499 L
.51238 .62842 L
.50713 .63712 L
.50532 .63933 L
.49805 .64582 L
.49674 .6467 L
.48818 .6512 L
.47962 .65423 L
.47863 .65452 L
.47106 .6564 L
.46249 .65803 L
.45392 .65927 L
.44536 .66025 L
.4368 .66104 L
.42823 .66169 L
.41967 .66221 L
.4111 .66264 L
.40254 .663 L
.39624 .66321 L
.39397 .66328 L
.38541 .66352 L
.37684 .66371 L
.36828 .66386 L
.35971 .66398 L
.35115 .66406 L
.34259 .66413 L
.33403 .66415 L
.32545 .66416 L
.31689 .66416 L
.30833 .66414 L
.29977 .6641 L
.2912 .66402 L
.28263 .66393 L
.27407 .66379 L
.26551 .66362 L
.25694 .66341 L
.2504 .66321 L
.24838 .66315 L
.23981 .66283 L
.23125 .66243 L
.22268 .66196 L
.21412 .66138 L
.20556 .66068 L
.19699 .65979 L
.18842 .65869 L
.17986 .65726 L
.1713 .6554 L
.168 .65452 L
.16274 .65285 L
.15416 .6492 L
.14858 .64582 L
.1456 .64352 L
.1395 .63712 L
.13704 .63356 L
.13425 .62842 L
.13088 .61972 L
.12856 .61103 L
.12848 .61064 L
.1269 .60233 L
.12567 .59362 L
.12476 .58493 L
.12409 .57623 L
.12358 .56753 L
.12323 .55883 L
.12299 .55013 L
.12285 .54143 L
.1228 .53274 L
.1228 .52403 L
.12285 .51534 L
.12299 .50664 L
.12323 .49794 L
.12358 .48924 L
.12409 .48054 L
.12476 .47185 L
.12567 .46315 L
.1269 .45444 L
.12848 .44613 L
.12856 .44575 L
.13088 .43705 L
.13425 .42836 L
.13704 .42321 L
.1395 .41965 L
.1456 .41324 L
.14858 .41095 L
.15416 .40758 L
.16274 .40392 L
.168 .40226 L
.1713 .40137 L
.17986 .39951 L
.18842 .39808 L
.19699 .39698 L
.20556 .39609 L
.21412 .39539 L
.22268 .39481 L
.23125 .39434 L
.23981 .39394 L
.24838 .39363 L
.2504 .39356 L
F
0 g
.25694 .39336 m
.26551 .39315 L
.27407 .39298 L
.28263 .39285 L
.2912 .39274 L
.29977 .39267 L
.30833 .39263 L
.31689 .39261 L
.32545 .39261 L
.33403 .39262 L
.34259 .39265 L
.35115 .39271 L
.35971 .39279 L
.36828 .39291 L
.37684 .39306 L
.38541 .39325 L
.39397 .39349 L
.39624 .39356 L
.40254 .39378 L
.4111 .39413 L
.41967 .39456 L
.42823 .39508 L
.4368 .39573 L
.44536 .39651 L
.45392 .3975 L
.46249 .39875 L
.47106 .40037 L
.47863 .40226 L
.47962 .40254 L
.48818 .40557 L
.49674 .41008 L
.49805 .41095 L
.50532 .41744 L
.50713 .41965 L
.51238 .42836 L
.51388 .43179 L
.51576 .43705 L
.51807 .44575 L
.51973 .45444 L
.52096 .46315 L
.52187 .47185 L
.52244 .479 L
.52255 .48054 L
.52305 .48924 L
.5234 .49794 L
.52364 .50664 L
.52378 .51534 L
.52384 .52403 L
.52384 .53274 L
.52378 .54143 L
Mistroke
.52364 .55013 L
.5234 .55883 L
.52305 .56753 L
.52255 .57623 L
.52244 .57777 L
.52187 .58493 L
.52096 .59362 L
.51973 .60233 L
.51807 .61103 L
.51576 .61972 L
.51388 .62499 L
.51238 .62842 L
.50713 .63712 L
.50532 .63933 L
.49805 .64582 L
.49674 .6467 L
.48818 .6512 L
.47962 .65423 L
.47863 .65452 L
.47106 .6564 L
.46249 .65803 L
.45392 .65927 L
.44536 .66025 L
.4368 .66104 L
.42823 .66169 L
.41967 .66221 L
.4111 .66264 L
.40254 .663 L
.39624 .66321 L
.39397 .66328 L
.38541 .66352 L
.37684 .66371 L
.36828 .66386 L
.35971 .66398 L
.35115 .66406 L
.34259 .66413 L
.33403 .66415 L
.32545 .66416 L
.31689 .66416 L
.30833 .66414 L
.29977 .6641 L
.2912 .66402 L
.28263 .66393 L
.27407 .66379 L
.26551 .66362 L
.25694 .66341 L
.2504 .66321 L
.24838 .66315 L
.23981 .66283 L
.23125 .66243 L
Mistroke
.22268 .66196 L
.21412 .66138 L
.20556 .66068 L
.19699 .65979 L
.18842 .65869 L
.17986 .65726 L
.1713 .6554 L
.168 .65452 L
.16274 .65285 L
.15416 .6492 L
.14858 .64582 L
.1456 .64352 L
.1395 .63712 L
.13704 .63356 L
.13425 .62842 L
.13088 .61972 L
.12856 .61103 L
.12848 .61064 L
.1269 .60233 L
.12567 .59362 L
.12476 .58493 L
.12409 .57623 L
.12358 .56753 L
.12323 .55883 L
.12299 .55013 L
.12285 .54143 L
.1228 .53274 L
.1228 .52403 L
.12285 .51534 L
.12299 .50664 L
.12323 .49794 L
.12358 .48924 L
.12409 .48054 L
.12476 .47185 L
.12567 .46315 L
.1269 .45444 L
.12848 .44613 L
.12856 .44575 L
.13088 .43705 L
.13425 .42836 L
.13704 .42321 L
.1395 .41965 L
.1456 .41324 L
.14858 .41095 L
.15416 .40758 L
.16274 .40392 L
.168 .40226 L
.1713 .40137 L
.17986 .39951 L
.18842 .39808 L
Mistroke
.19699 .39698 L
.20556 .39609 L
.21412 .39539 L
.22268 .39481 L
.23125 .39434 L
.23981 .39394 L
.24838 .39363 L
.2504 .39356 L
.25694 .39336 L
Mfstroke
.7 g
.25694 .698 m
.26551 .69732 L
.27407 .69678 L
.28263 .69636 L
.2912 .69604 L
.29977 .69582 L
.30833 .69568 L
.31689 .69561 L
.32545 .69561 L
.33403 .69564 L
.34259 .69574 L
.35115 .69592 L
.35971 .69619 L
.36828 .69655 L
.37684 .69703 L
.38541 .69764 L
.3898 .69801 L
.39397 .6984 L
.40254 .69933 L
.4111 .70048 L
.41967 .70187 L
.42823 .70359 L
.4368 .70571 L
.44026 .70671 L
.44536 .70835 L
.45392 .71172 L
.46128 .71541 L
.46249 .71611 L
.47106 .72203 L
.47348 .7241 L
.47962 .73047 L
.48147 .7328 L
.48703 .74151 L
.48818 .74374 L
.49104 .7502 L
.49399 .7589 L
.49617 .76759 L
.49674 .7704 L
.49777 .7763 L
.4989 .785 L
.49965 .79369 L
.5001 .80239 L
.50029 .81109 L
.50029 .81979 L
.5001 .82849 L
.49965 .83718 L
.4989 .84589 L
.49777 .85458 L
.49674 .86049 L
.49617 .86328 L
.49399 .87198 L
.49104 .88068 L
.48818 .88715 L
.48703 .88938 L
.48147 .89807 L
.47962 .90041 L
.47348 .90677 L
.47106 .90885 L
.46249 .91477 L
.46128 .91548 L
.45392 .91916 L
.44536 .92253 L
.44026 .92417 L
.4368 .92518 L
.42823 .92729 L
.41967 .92901 L
.4111 .93041 L
.40254 .93154 L
.39397 .93249 L
.3898 .93287 L
.38541 .93324 L
.37684 .93385 L
.36828 .93433 L
.35971 .9347 L
.35115 .93497 L
.34259 .93515 L
.33403 .93524 L
.32545 .93528 L
.31689 .93527 L
.30833 .9352 L
.29977 .93507 L
.2912 .93484 L
.28263 .93453 L
.27407 .9341 L
.26551 .93356 L
.25694 .93288 L
.25684 .93287 L
.24838 .93204 L
.23981 .93101 L
.23125 .92974 L
.22268 .92819 L
.21412 .92629 L
.20637 .92417 L
.20556 .92392 L
.19699 .92095 L
.18842 .91712 L
.18536 .91548 L
.17986 .91206 L
.17315 .90677 L
.1713 .90504 L
.16516 .89807 L
.16274 .89464 L
.1596 .88938 L
.15559 .88068 L
.15416 .87681 L
.15264 .87198 L
.15046 .86328 L
.14886 .85458 L
.14774 .84589 L
.14698 .83718 L
.14654 .82849 L
.14635 .81979 L
.14635 .81109 L
.14654 .80239 L
.14698 .79369 L
.14774 .785 L
.14886 .7763 L
.15046 .76759 L
.15264 .7589 L
.15416 .75407 L
.15559 .7502 L
.1596 .74151 L
.16274 .73625 L
.16516 .7328 L
.1713 .72584 L
.17315 .7241 L
.17986 .71883 L
.18536 .71541 L
.18842 .71376 L
.19699 .70993 L
.20556 .70695 L
.20637 .70671 L
.21412 .70459 L
.22268 .70269 L
.23125 .70114 L
.23981 .69988 L
.24838 .69884 L
.25684 .69801 L
F
0 g
.25694 .698 m
.26551 .69732 L
.27407 .69678 L
.28263 .69636 L
.2912 .69604 L
.29977 .69582 L
.30833 .69568 L
.31689 .69561 L
.32545 .69561 L
.33403 .69564 L
.34259 .69574 L
.35115 .69592 L
.35971 .69619 L
.36828 .69655 L
.37684 .69703 L
.38541 .69764 L
.3898 .69801 L
.39397 .6984 L
.40254 .69933 L
.4111 .70048 L
.41967 .70187 L
.42823 .70359 L
.4368 .70571 L
.44026 .70671 L
.44536 .70835 L
.45392 .71172 L
.46128 .71541 L
.46249 .71611 L
.47106 .72203 L
.47348 .7241 L
.47962 .73047 L
.48147 .7328 L
.48703 .74151 L
.48818 .74374 L
.49104 .7502 L
.49399 .7589 L
.49617 .76759 L
.49674 .7704 L
.49777 .7763 L
.4989 .785 L
.49965 .79369 L
.5001 .80239 L
.50029 .81109 L
.50029 .81979 L
.5001 .82849 L
.49965 .83718 L
.4989 .84589 L
.49777 .85458 L
.49674 .86049 L
.49617 .86328 L
Mistroke
.49399 .87198 L
.49104 .88068 L
.48818 .88715 L
.48703 .88938 L
.48147 .89807 L
.47962 .90041 L
.47348 .90677 L
.47106 .90885 L
.46249 .91477 L
.46128 .91548 L
.45392 .91916 L
.44536 .92253 L
.44026 .92417 L
.4368 .92518 L
.42823 .92729 L
.41967 .92901 L
.4111 .93041 L
.40254 .93154 L
.39397 .93249 L
.3898 .93287 L
.38541 .93324 L
.37684 .93385 L
.36828 .93433 L
.35971 .9347 L
.35115 .93497 L
.34259 .93515 L
.33403 .93524 L
.32545 .93528 L
.31689 .93527 L
.30833 .9352 L
.29977 .93507 L
.2912 .93484 L
.28263 .93453 L
.27407 .9341 L
.26551 .93356 L
.25694 .93288 L
.25684 .93287 L
.24838 .93204 L
.23981 .93101 L
.23125 .92974 L
.22268 .92819 L
.21412 .92629 L
.20637 .92417 L
.20556 .92392 L
.19699 .92095 L
.18842 .91712 L
.18536 .91548 L
.17986 .91206 L
.17315 .90677 L
.1713 .90504 L
Mistroke
.16516 .89807 L
.16274 .89464 L
.1596 .88938 L
.15559 .88068 L
.15416 .87681 L
.15264 .87198 L
.15046 .86328 L
.14886 .85458 L
.14774 .84589 L
.14698 .83718 L
.14654 .82849 L
.14635 .81979 L
.14635 .81109 L
.14654 .80239 L
.14698 .79369 L
.14774 .785 L
.14886 .7763 L
.15046 .76759 L
.15264 .7589 L
.15416 .75407 L
.15559 .7502 L
.1596 .74151 L
.16274 .73625 L
.16516 .7328 L
.1713 .72584 L
.17315 .7241 L
.17986 .71883 L
.18536 .71541 L
.18842 .71376 L
.19699 .70993 L
.20556 .70695 L
.20637 .70671 L
.21412 .70459 L
.22268 .70269 L
.23125 .70114 L
.23981 .69988 L
.24838 .69884 L
.25684 .69801 L
.25694 .698 L
Mfstroke
.7 g
.25694 .12389 m
.26551 .12321 L
.27407 .12267 L
.28263 .12224 L
.2912 .12193 L
.29977 .12171 L
.30833 .12157 L
.31689 .1215 L
.32545 .12149 L
.33403 .12153 L
.34259 .12163 L
.35115 .12181 L
.35971 .12207 L
.36828 .12244 L
.37684 .12293 L
.38541 .12353 L
.3898 .1239 L
.39397 .12429 L
.40254 .12523 L
.4111 .12636 L
.41967 .12776 L
.42823 .12948 L
.4368 .1316 L
.44026 .1326 L
.44536 .13425 L
.45392 .13761 L
.46128 .14129 L
.46249 .142 L
.47106 .14792 L
.47348 .15 L
.47962 .15636 L
.48147 .1587 L
.48703 .16739 L
.48818 .16962 L
.49104 .17609 L
.49399 .18479 L
.49617 .19349 L
.49674 .19628 L
.49777 .20219 L
.4989 .21088 L
.49965 .21959 L
.5001 .22829 L
.50029 .23698 L
.50029 .24568 L
.5001 .25438 L
.49965 .26308 L
.4989 .27178 L
.49777 .28047 L
.49674 .28637 L
.49617 .28918 L
.49399 .29787 L
.49104 .30657 L
.48818 .31304 L
.48703 .31527 L
.48147 .32397 L
.47962 .3263 L
.47348 .33267 L
.47106 .33475 L
.46249 .34067 L
.46128 .34136 L
.45392 .34505 L
.44536 .34842 L
.44026 .35006 L
.4368 .35106 L
.42823 .35319 L
.41967 .3549 L
.4111 .35629 L
.40254 .35744 L
.39397 .35837 L
.3898 .35877 L
.38541 .35913 L
.37684 .35974 L
.36828 .36022 L
.35971 .36058 L
.35115 .36085 L
.34259 .36103 L
.33403 .36113 L
.32545 .36117 L
.31689 .36116 L
.30833 .3611 L
.29977 .36095 L
.2912 .36074 L
.28263 .36041 L
.27407 .35999 L
.26551 .35946 L
.25694 .35878 L
.25684 .35877 L
.24838 .35793 L
.23981 .35689 L
.23125 .35563 L
.22268 .35408 L
.21412 .35218 L
.20637 .35006 L
.20556 .34982 L
.19699 .34684 L
.18842 .34301 L
.18536 .34136 L
.17986 .33794 L
.17315 .33267 L
.1713 .33093 L
.16516 .32397 L
.16274 .32052 L
.1596 .31527 L
.15559 .30657 L
.15416 .3027 L
.15264 .29787 L
.15046 .28918 L
.14886 .28047 L
.14774 .27178 L
.14698 .26308 L
.14654 .25438 L
.14635 .24568 L
.14635 .23698 L
.14654 .22829 L
.14698 .21959 L
.14774 .21088 L
.14886 .20219 L
.15046 .19349 L
.15264 .18479 L
.15416 .17996 L
.15559 .17609 L
.1596 .16739 L
.16274 .16214 L
.16516 .1587 L
.1713 .15173 L
.17315 .15 L
.17986 .14472 L
.18536 .14129 L
.18842 .13966 L
.19699 .13582 L
.20556 .13285 L
.20637 .1326 L
.21412 .13048 L
.22268 .12858 L
.23125 .12703 L
.23981 .12576 L
.24838 .12473 L
.25684 .1239 L
F
0 g
.25694 .12389 m
.26551 .12321 L
.27407 .12267 L
.28263 .12224 L
.2912 .12193 L
.29977 .12171 L
.30833 .12157 L
.31689 .1215 L
.32545 .12149 L
.33403 .12153 L
.34259 .12163 L
.35115 .12181 L
.35971 .12207 L
.36828 .12244 L
.37684 .12293 L
.38541 .12353 L
.3898 .1239 L
.39397 .12429 L
.40254 .12523 L
.4111 .12636 L
.41967 .12776 L
.42823 .12948 L
.4368 .1316 L
.44026 .1326 L
.44536 .13425 L
.45392 .13761 L
.46128 .14129 L
.46249 .142 L
.47106 .14792 L
.47348 .15 L
.47962 .15636 L
.48147 .1587 L
.48703 .16739 L
.48818 .16962 L
.49104 .17609 L
.49399 .18479 L
.49617 .19349 L
.49674 .19628 L
.49777 .20219 L
.4989 .21088 L
.49965 .21959 L
.5001 .22829 L
.50029 .23698 L
.50029 .24568 L
.5001 .25438 L
.49965 .26308 L
.4989 .27178 L
.49777 .28047 L
.49674 .28637 L
.49617 .28918 L
Mistroke
.49399 .29787 L
.49104 .30657 L
.48818 .31304 L
.48703 .31527 L
.48147 .32397 L
.47962 .3263 L
.47348 .33267 L
.47106 .33475 L
.46249 .34067 L
.46128 .34136 L
.45392 .34505 L
.44536 .34842 L
.44026 .35006 L
.4368 .35106 L
.42823 .35319 L
.41967 .3549 L
.4111 .35629 L
.40254 .35744 L
.39397 .35837 L
.3898 .35877 L
.38541 .35913 L
.37684 .35974 L
.36828 .36022 L
.35971 .36058 L
.35115 .36085 L
.34259 .36103 L
.33403 .36113 L
.32545 .36117 L
.31689 .36116 L
.30833 .3611 L
.29977 .36095 L
.2912 .36074 L
.28263 .36041 L
.27407 .35999 L
.26551 .35946 L
.25694 .35878 L
.25684 .35877 L
.24838 .35793 L
.23981 .35689 L
.23125 .35563 L
.22268 .35408 L
.21412 .35218 L
.20637 .35006 L
.20556 .34982 L
.19699 .34684 L
.18842 .34301 L
.18536 .34136 L
.17986 .33794 L
.17315 .33267 L
.1713 .33093 L
Mistroke
.16516 .32397 L
.16274 .32052 L
.1596 .31527 L
.15559 .30657 L
.15416 .3027 L
.15264 .29787 L
.15046 .28918 L
.14886 .28047 L
.14774 .27178 L
.14698 .26308 L
.14654 .25438 L
.14635 .24568 L
.14635 .23698 L
.14654 .22829 L
.14698 .21959 L
.14774 .21088 L
.14886 .20219 L
.15046 .19349 L
.15264 .18479 L
.15416 .17996 L
.15559 .17609 L
.1596 .16739 L
.16274 .16214 L
.16516 .1587 L
.1713 .15173 L
.17315 .15 L
.17986 .14472 L
.18536 .14129 L
.18842 .13966 L
.19699 .13582 L
.20556 .13285 L
.20637 .1326 L
.21412 .13048 L
.22268 .12858 L
.23125 .12703 L
.23981 .12576 L
.24838 .12473 L
.25684 .1239 L
.25694 .12389 L
Mfstroke
.3 g
.25694 .41094 m
.26551 .41026 L
.27407 .40973 L
.28263 .4093 L
.2912 .40898 L
.29977 .40876 L
.30833 .40862 L
.31689 .40856 L
.32545 .40854 L
.33403 .40858 L
.34259 .40869 L
.35115 .40887 L
.35971 .40913 L
.36828 .40949 L
.37684 .40998 L
.38541 .41059 L
.3898 .41095 L
.39397 .41135 L
.40254 .41228 L
.4111 .41343 L
.41967 .41482 L
.42823 .41653 L
.4368 .41865 L
.44026 .41965 L
.44536 .4213 L
.45392 .42467 L
.46128 .42836 L
.46249 .42905 L
.47106 .43497 L
.47348 .43705 L
.47962 .44342 L
.48147 .44575 L
.48703 .45444 L
.48818 .45668 L
.49104 .46315 L
.49399 .47185 L
.49617 .48054 L
.49674 .48334 L
.49777 .48924 L
.4989 .49794 L
.49965 .50664 L
.5001 .51534 L
.50029 .52403 L
.50029 .53274 L
.5001 .54143 L
.49965 .55013 L
.4989 .55883 L
.49777 .56753 L
.49674 .57344 L
.49617 .57623 L
.49399 .58493 L
.49104 .59362 L
.48818 .60009 L
.48703 .60233 L
.48147 .61103 L
.47962 .61335 L
.47348 .61972 L
.47106 .6218 L
.46249 .62772 L
.46128 .62842 L
.45392 .63211 L
.44536 .63547 L
.44026 .63712 L
.4368 .63811 L
.42823 .64024 L
.41967 .64195 L
.4111 .64335 L
.40254 .64449 L
.39397 .64542 L
.3898 .64582 L
.38541 .64619 L
.37684 .64679 L
.36828 .64728 L
.35971 .64764 L
.35115 .64791 L
.34259 .64808 L
.33403 .64819 L
.32545 .64823 L
.31689 .64821 L
.30833 .64815 L
.29977 .64801 L
.2912 .64779 L
.28263 .64748 L
.27407 .64705 L
.26551 .64651 L
.25694 .64583 L
.25684 .64582 L
.24838 .64499 L
.23981 .64395 L
.23125 .64268 L
.22268 .64114 L
.21412 .63924 L
.20637 .63712 L
.20556 .63687 L
.19699 .6339 L
.18842 .63006 L
.18536 .62842 L
.17986 .625 L
.17315 .61972 L
.1713 .61799 L
.16516 .61103 L
.16274 .60757 L
.1596 .60233 L
.15559 .59362 L
.15416 .58976 L
.15264 .58493 L
.15046 .57623 L
.14886 .56753 L
.14774 .55883 L
.14698 .55013 L
.14654 .54143 L
.14635 .53274 L
.14635 .52403 L
.14654 .51534 L
.14698 .50664 L
.14774 .49794 L
.14886 .48924 L
.15046 .48054 L
.15264 .47185 L
.15416 .46701 L
.15559 .46315 L
.1596 .45444 L
.16274 .44919 L
.16516 .44575 L
.1713 .43878 L
.17315 .43705 L
.17986 .43178 L
.18536 .42836 L
.18842 .42671 L
.19699 .42288 L
.20556 .4199 L
.20637 .41965 L
.21412 .41754 L
.22268 .41563 L
.23125 .41409 L
.23981 .41282 L
.24838 .41179 L
.25684 .41095 L
F
0 g
.25694 .41094 m
.26551 .41026 L
.27407 .40973 L
.28263 .4093 L
.2912 .40898 L
.29977 .40876 L
.30833 .40862 L
.31689 .40856 L
.32545 .40854 L
.33403 .40858 L
.34259 .40869 L
.35115 .40887 L
.35971 .40913 L
.36828 .40949 L
.37684 .40998 L
.38541 .41059 L
.3898 .41095 L
.39397 .41135 L
.40254 .41228 L
.4111 .41343 L
.41967 .41482 L
.42823 .41653 L
.4368 .41865 L
.44026 .41965 L
.44536 .4213 L
.45392 .42467 L
.46128 .42836 L
.46249 .42905 L
.47106 .43497 L
.47348 .43705 L
.47962 .44342 L
.48147 .44575 L
.48703 .45444 L
.48818 .45668 L
.49104 .46315 L
.49399 .47185 L
.49617 .48054 L
.49674 .48334 L
.49777 .48924 L
.4989 .49794 L
.49965 .50664 L
.5001 .51534 L
.50029 .52403 L
.50029 .53274 L
.5001 .54143 L
.49965 .55013 L
.4989 .55883 L
.49777 .56753 L
.49674 .57344 L
.49617 .57623 L
Mistroke
.49399 .58493 L
.49104 .59362 L
.48818 .60009 L
.48703 .60233 L
.48147 .61103 L
.47962 .61335 L
.47348 .61972 L
.47106 .6218 L
.46249 .62772 L
.46128 .62842 L
.45392 .63211 L
.44536 .63547 L
.44026 .63712 L
.4368 .63811 L
.42823 .64024 L
.41967 .64195 L
.4111 .64335 L
.40254 .64449 L
.39397 .64542 L
.3898 .64582 L
.38541 .64619 L
.37684 .64679 L
.36828 .64728 L
.35971 .64764 L
.35115 .64791 L
.34259 .64808 L
.33403 .64819 L
.32545 .64823 L
.31689 .64821 L
.30833 .64815 L
.29977 .64801 L
.2912 .64779 L
.28263 .64748 L
.27407 .64705 L
.26551 .64651 L
.25694 .64583 L
.25684 .64582 L
.24838 .64499 L
.23981 .64395 L
.23125 .64268 L
.22268 .64114 L
.21412 .63924 L
.20637 .63712 L
.20556 .63687 L
.19699 .6339 L
.18842 .63006 L
.18536 .62842 L
.17986 .625 L
.17315 .61972 L
.1713 .61799 L
Mistroke
.16516 .61103 L
.16274 .60757 L
.1596 .60233 L
.15559 .59362 L
.15416 .58976 L
.15264 .58493 L
.15046 .57623 L
.14886 .56753 L
.14774 .55883 L
.14698 .55013 L
.14654 .54143 L
.14635 .53274 L
.14635 .52403 L
.14654 .51534 L
.14698 .50664 L
.14774 .49794 L
.14886 .48924 L
.15046 .48054 L
.15264 .47185 L
.15416 .46701 L
.15559 .46315 L
.1596 .45444 L
.16274 .44919 L
.16516 .44575 L
.1713 .43878 L
.17315 .43705 L
.17986 .43178 L
.18536 .42836 L
.18842 .42671 L
.19699 .42288 L
.20556 .4199 L
.20637 .41965 L
.21412 .41754 L
.22268 .41563 L
.23125 .41409 L
.23981 .41282 L
.24838 .41179 L
.25684 .41095 L
.25694 .41094 L
Mfstroke
.8 g
.27407 .71507 m
.28263 .71427 L
.2912 .71369 L
.29977 .71328 L
.30833 .71302 L
.31689 .71289 L
.32545 .71287 L
.33403 .71293 L
.34259 .71312 L
.35115 .71346 L
.35971 .71396 L
.36828 .71464 L
.37566 .71541 L
.37684 .71554 L
.38541 .7167 L
.39397 .71814 L
.40254 .71994 L
.4111 .72217 L
.41728 .7241 L
.41967 .72494 L
.42823 .72842 L
.4367 .7328 L
.4368 .73285 L
.44536 .73866 L
.44876 .74151 L
.45392 .74659 L
.45698 .7502 L
.46249 .75835 L
.4628 .7589 L
.46701 .76759 L
.47004 .7763 L
.47106 .77992 L
.47218 .785 L
.4736 .79369 L
.47443 .80239 L
.47477 .81109 L
.47477 .81979 L
.47443 .82849 L
.4736 .83718 L
.47218 .84589 L
.47106 .85096 L
.47004 .85458 L
.46701 .86328 L
.4628 .87198 L
.46249 .87252 L
.45698 .88068 L
.45392 .88429 L
.44876 .88938 L
.44536 .89222 L
.4368 .89802 L
.4367 .89807 L
.42823 .90247 L
.41967 .90594 L
.41728 .90677 L
.4111 .90872 L
.40254 .91095 L
.39397 .91274 L
.38541 .91419 L
.37684 .91534 L
.37566 .91548 L
.36828 .91624 L
.35971 .91693 L
.35115 .91742 L
.34259 .91775 L
.33403 .91794 L
.32545 .91801 L
.31689 .91799 L
.30833 .91787 L
.29977 .91761 L
.2912 .9172 L
.28263 .91661 L
.27407 .91582 L
.27096 .91548 L
.26551 .9148 L
.25694 .9135 L
.24838 .91189 L
.23981 .90989 L
.23125 .9074 L
.22936 .90677 L
.22268 .9043 L
.21412 .90039 L
.20993 .89807 L
.20556 .89534 L
.19787 .88938 L
.19699 .88859 L
.18966 .88068 L
.18842 .87907 L
.18383 .87198 L
.17986 .86386 L
.17962 .86328 L
.17659 .85458 L
.17445 .84589 L
.17303 .83718 L
.17221 .82849 L
.17186 .81979 L
.17186 .81109 L
.17221 .80239 L
.17303 .79369 L
.17445 .785 L
.17659 .7763 L
.17962 .76759 L
.17986 .76701 L
.18383 .7589 L
.18842 .75181 L
.18966 .7502 L
.19699 .74229 L
.19787 .74151 L
.20556 .73555 L
.20993 .7328 L
.21412 .7305 L
.22268 .72658 L
.22936 .7241 L
.23125 .72348 L
.23981 .721 L
.24838 .71899 L
.25694 .71738 L
.26551 .71609 L
.27096 .71541 L
F
0 g
.27407 .71507 m
.28263 .71427 L
.2912 .71369 L
.29977 .71328 L
.30833 .71302 L
.31689 .71289 L
.32545 .71287 L
.33403 .71293 L
.34259 .71312 L
.35115 .71346 L
.35971 .71396 L
.36828 .71464 L
.37566 .71541 L
.37684 .71554 L
.38541 .7167 L
.39397 .71814 L
.40254 .71994 L
.4111 .72217 L
.41728 .7241 L
.41967 .72494 L
.42823 .72842 L
.4367 .7328 L
.4368 .73285 L
.44536 .73866 L
.44876 .74151 L
.45392 .74659 L
.45698 .7502 L
.46249 .75835 L
.4628 .7589 L
.46701 .76759 L
.47004 .7763 L
.47106 .77992 L
.47218 .785 L
.4736 .79369 L
.47443 .80239 L
.47477 .81109 L
.47477 .81979 L
.47443 .82849 L
.4736 .83718 L
.47218 .84589 L
.47106 .85096 L
.47004 .85458 L
.46701 .86328 L
.4628 .87198 L
.46249 .87252 L
.45698 .88068 L
.45392 .88429 L
.44876 .88938 L
.44536 .89222 L
.4368 .89802 L
Mistroke
.4367 .89807 L
.42823 .90247 L
.41967 .90594 L
.41728 .90677 L
.4111 .90872 L
.40254 .91095 L
.39397 .91274 L
.38541 .91419 L
.37684 .91534 L
.37566 .91548 L
.36828 .91624 L
.35971 .91693 L
.35115 .91742 L
.34259 .91775 L
.33403 .91794 L
.32545 .91801 L
.31689 .91799 L
.30833 .91787 L
.29977 .91761 L
.2912 .9172 L
.28263 .91661 L
.27407 .91582 L
.27096 .91548 L
.26551 .9148 L
.25694 .9135 L
.24838 .91189 L
.23981 .90989 L
.23125 .9074 L
.22936 .90677 L
.22268 .9043 L
.21412 .90039 L
.20993 .89807 L
.20556 .89534 L
.19787 .88938 L
.19699 .88859 L
.18966 .88068 L
.18842 .87907 L
.18383 .87198 L
.17986 .86386 L
.17962 .86328 L
.17659 .85458 L
.17445 .84589 L
.17303 .83718 L
.17221 .82849 L
.17186 .81979 L
.17186 .81109 L
.17221 .80239 L
.17303 .79369 L
.17445 .785 L
.17659 .7763 L
Mistroke
.17962 .76759 L
.17986 .76701 L
.18383 .7589 L
.18842 .75181 L
.18966 .7502 L
.19699 .74229 L
.19787 .74151 L
.20556 .73555 L
.20993 .7328 L
.21412 .7305 L
.22268 .72658 L
.22936 .7241 L
.23125 .72348 L
.23981 .721 L
.24838 .71899 L
.25694 .71738 L
.26551 .71609 L
.27096 .71541 L
.27407 .71507 L
Mfstroke
.2 g
.27407 .42802 m
.28263 .42722 L
.2912 .42663 L
.29977 .42621 L
.30833 .42596 L
.31689 .42584 L
.32545 .42582 L
.33403 .42588 L
.34259 .42607 L
.35115 .4264 L
.35971 .4269 L
.36828 .42759 L
.37566 .42836 L
.37684 .42849 L
.38541 .42965 L
.39397 .43109 L
.40254 .43289 L
.4111 .43512 L
.41728 .43705 L
.41967 .43788 L
.42823 .44136 L
.4367 .44575 L
.4368 .4458 L
.44536 .4516 L
.44876 .45444 L
.45392 .45954 L
.45698 .46315 L
.46249 .4713 L
.4628 .47185 L
.46701 .48054 L
.47004 .48924 L
.47106 .49287 L
.47218 .49794 L
.4736 .50664 L
.47443 .51534 L
.47477 .52403 L
.47477 .53274 L
.47443 .54143 L
.4736 .55013 L
.47218 .55883 L
.47106 .56391 L
.47004 .56753 L
.46701 .57623 L
.4628 .58493 L
.46249 .58547 L
.45698 .59362 L
.45392 .59723 L
.44876 .60233 L
.44536 .60517 L
.4368 .61097 L
.4367 .61103 L
.42823 .61541 L
.41967 .61889 L
.41728 .61972 L
.4111 .62165 L
.40254 .62388 L
.39397 .62569 L
.38541 .62713 L
.37684 .62828 L
.37566 .62842 L
.36828 .62919 L
.35971 .62987 L
.35115 .63037 L
.34259 .6307 L
.33403 .63089 L
.32545 .63095 L
.31689 .63093 L
.30833 .63081 L
.29977 .63056 L
.2912 .63014 L
.28263 .62955 L
.27407 .62876 L
.27096 .62842 L
.26551 .62774 L
.25694 .62644 L
.24838 .62484 L
.23981 .62284 L
.23125 .62035 L
.22936 .61972 L
.22268 .61725 L
.21412 .61333 L
.20993 .61103 L
.20556 .60827 L
.19787 .60233 L
.19699 .60153 L
.18966 .59362 L
.18842 .59202 L
.18383 .58493 L
.17986 .57681 L
.17962 .57623 L
.17659 .56753 L
.17445 .55883 L
.17303 .55013 L
.17221 .54143 L
.17186 .53274 L
.17186 .52403 L
.17221 .51534 L
.17303 .50664 L
.17445 .49794 L
.17659 .48924 L
.17962 .48054 L
.17986 .47996 L
.18383 .47185 L
.18842 .46475 L
.18966 .46315 L
.19699 .45524 L
.19787 .45444 L
.20556 .4485 L
.20993 .44575 L
.21412 .44344 L
.22268 .43952 L
.22936 .43705 L
.23125 .43643 L
.23981 .43394 L
.24838 .43194 L
.25694 .43032 L
.26551 .42904 L
.27096 .42836 L
F
0 g
.27407 .42802 m
.28263 .42722 L
.2912 .42663 L
.29977 .42621 L
.30833 .42596 L
.31689 .42584 L
.32545 .42582 L
.33403 .42588 L
.34259 .42607 L
.35115 .4264 L
.35971 .4269 L
.36828 .42759 L
.37566 .42836 L
.37684 .42849 L
.38541 .42965 L
.39397 .43109 L
.40254 .43289 L
.4111 .43512 L
.41728 .43705 L
.41967 .43788 L
.42823 .44136 L
.4367 .44575 L
.4368 .4458 L
.44536 .4516 L
.44876 .45444 L
.45392 .45954 L
.45698 .46315 L
.46249 .4713 L
.4628 .47185 L
.46701 .48054 L
.47004 .48924 L
.47106 .49287 L
.47218 .49794 L
.4736 .50664 L
.47443 .51534 L
.47477 .52403 L
.47477 .53274 L
.47443 .54143 L
.4736 .55013 L
.47218 .55883 L
.47106 .56391 L
.47004 .56753 L
.46701 .57623 L
.4628 .58493 L
.46249 .58547 L
.45698 .59362 L
.45392 .59723 L
.44876 .60233 L
.44536 .60517 L
.4368 .61097 L
Mistroke
.4367 .61103 L
.42823 .61541 L
.41967 .61889 L
.41728 .61972 L
.4111 .62165 L
.40254 .62388 L
.39397 .62569 L
.38541 .62713 L
.37684 .62828 L
.37566 .62842 L
.36828 .62919 L
.35971 .62987 L
.35115 .63037 L
.34259 .6307 L
.33403 .63089 L
.32545 .63095 L
.31689 .63093 L
.30833 .63081 L
.29977 .63056 L
.2912 .63014 L
.28263 .62955 L
.27407 .62876 L
.27096 .62842 L
.26551 .62774 L
.25694 .62644 L
.24838 .62484 L
.23981 .62284 L
.23125 .62035 L
.22936 .61972 L
.22268 .61725 L
.21412 .61333 L
.20993 .61103 L
.20556 .60827 L
.19787 .60233 L
.19699 .60153 L
.18966 .59362 L
.18842 .59202 L
.18383 .58493 L
.17986 .57681 L
.17962 .57623 L
.17659 .56753 L
.17445 .55883 L
.17303 .55013 L
.17221 .54143 L
.17186 .53274 L
.17186 .52403 L
.17221 .51534 L
.17303 .50664 L
.17445 .49794 L
.17659 .48924 L
Mistroke
.17962 .48054 L
.17986 .47996 L
.18383 .47185 L
.18842 .46475 L
.18966 .46315 L
.19699 .45524 L
.19787 .45444 L
.20556 .4485 L
.20993 .44575 L
.21412 .44344 L
.22268 .43952 L
.22936 .43705 L
.23125 .43643 L
.23981 .43394 L
.24838 .43194 L
.25694 .43032 L
.26551 .42904 L
.27096 .42836 L
.27407 .42802 L
Mfstroke
.8 g
.27407 .14095 m
.28263 .14017 L
.2912 .13957 L
.29977 .13916 L
.30833 .1389 L
.31689 .13879 L
.32545 .13876 L
.33403 .13883 L
.34259 .13902 L
.35115 .13935 L
.35971 .13984 L
.36828 .14053 L
.37566 .14129 L
.37684 .14144 L
.38541 .14258 L
.39397 .14403 L
.40254 .14583 L
.4111 .14806 L
.41728 .15 L
.41967 .15083 L
.42823 .15431 L
.4367 .1587 L
.4368 .15875 L
.44536 .16455 L
.44876 .16739 L
.45392 .17248 L
.45698 .17609 L
.46249 .18425 L
.4628 .18479 L
.46701 .19349 L
.47004 .20219 L
.47106 .20581 L
.47218 .21088 L
.4736 .21959 L
.47443 .22829 L
.47477 .23698 L
.47477 .24568 L
.47443 .25438 L
.4736 .26308 L
.47218 .27178 L
.47106 .27685 L
.47004 .28047 L
.46701 .28918 L
.4628 .29787 L
.46249 .29842 L
.45698 .30657 L
.45392 .31018 L
.44876 .31527 L
.44536 .31811 L
.4368 .32392 L
.4367 .32397 L
.42823 .32835 L
.41967 .33184 L
.41728 .33267 L
.4111 .3346 L
.40254 .33683 L
.39397 .33863 L
.38541 .34008 L
.37684 .34123 L
.37566 .34136 L
.36828 .34213 L
.35971 .34282 L
.35115 .34332 L
.34259 .34365 L
.33403 .34384 L
.32545 .3439 L
.31689 .34388 L
.30833 .34376 L
.29977 .3435 L
.2912 .34308 L
.28263 .3425 L
.27407 .34171 L
.27096 .34136 L
.26551 .34068 L
.25694 .33939 L
.24838 .33778 L
.23981 .33578 L
.23125 .3333 L
.22936 .33267 L
.22268 .3302 L
.21412 .32627 L
.20993 .32397 L
.20556 .32122 L
.19787 .31527 L
.19699 .31448 L
.18966 .30657 L
.18842 .30496 L
.18383 .29787 L
.17986 .28976 L
.17962 .28918 L
.17659 .28047 L
.17445 .27178 L
.17303 .26308 L
.17221 .25438 L
.17186 .24568 L
.17186 .23698 L
.17221 .22829 L
.17303 .21959 L
.17445 .21088 L
.17659 .20219 L
.17962 .19349 L
.17986 .19291 L
.18383 .18479 L
.18842 .1777 L
.18966 .17609 L
.19699 .16818 L
.19787 .16739 L
.20556 .16144 L
.20993 .1587 L
.21412 .15639 L
.22268 .15247 L
.22936 .15 L
.23125 .14937 L
.23981 .14688 L
.24838 .14489 L
.25694 .14327 L
.26551 .14198 L
.27096 .14129 L
F
0 g
.27407 .14095 m
.28263 .14017 L
.2912 .13957 L
.29977 .13916 L
.30833 .1389 L
.31689 .13879 L
.32545 .13876 L
.33403 .13883 L
.34259 .13902 L
.35115 .13935 L
.35971 .13984 L
.36828 .14053 L
.37566 .14129 L
.37684 .14144 L
.38541 .14258 L
.39397 .14403 L
.40254 .14583 L
.4111 .14806 L
.41728 .15 L
.41967 .15083 L
.42823 .15431 L
.4367 .1587 L
.4368 .15875 L
.44536 .16455 L
.44876 .16739 L
.45392 .17248 L
.45698 .17609 L
.46249 .18425 L
.4628 .18479 L
.46701 .19349 L
.47004 .20219 L
.47106 .20581 L
.47218 .21088 L
.4736 .21959 L
.47443 .22829 L
.47477 .23698 L
.47477 .24568 L
.47443 .25438 L
.4736 .26308 L
.47218 .27178 L
.47106 .27685 L
.47004 .28047 L
.46701 .28918 L
.4628 .29787 L
.46249 .29842 L
.45698 .30657 L
.45392 .31018 L
.44876 .31527 L
.44536 .31811 L
.4368 .32392 L
Mistroke
.4367 .32397 L
.42823 .32835 L
.41967 .33184 L
.41728 .33267 L
.4111 .3346 L
.40254 .33683 L
.39397 .33863 L
.38541 .34008 L
.37684 .34123 L
.37566 .34136 L
.36828 .34213 L
.35971 .34282 L
.35115 .34332 L
.34259 .34365 L
.33403 .34384 L
.32545 .3439 L
.31689 .34388 L
.30833 .34376 L
.29977 .3435 L
.2912 .34308 L
.28263 .3425 L
.27407 .34171 L
.27096 .34136 L
.26551 .34068 L
.25694 .33939 L
.24838 .33778 L
.23981 .33578 L
.23125 .3333 L
.22936 .33267 L
.22268 .3302 L
.21412 .32627 L
.20993 .32397 L
.20556 .32122 L
.19787 .31527 L
.19699 .31448 L
.18966 .30657 L
.18842 .30496 L
.18383 .29787 L
.17986 .28976 L
.17962 .28918 L
.17659 .28047 L
.17445 .27178 L
.17303 .26308 L
.17221 .25438 L
.17186 .24568 L
.17186 .23698 L
.17221 .22829 L
.17303 .21959 L
.17445 .21088 L
.17659 .20219 L
Mistroke
.17962 .19349 L
.17986 .19291 L
.18383 .18479 L
.18842 .1777 L
.18966 .17609 L
.19699 .16818 L
.19787 .16739 L
.20556 .16144 L
.20993 .1587 L
.21412 .15639 L
.22268 .15247 L
.22936 .15 L
.23125 .14937 L
.23981 .14688 L
.24838 .14489 L
.25694 .14327 L
.26551 .14198 L
.27096 .14129 L
.27407 .14095 L
Mfstroke
.9 g
.25694 .74084 m
.26551 .73852 L
.27407 .7367 L
.28263 .73533 L
.2912 .73431 L
.29977 .7336 L
.30833 .73316 L
.31689 .73295 L
.32545 .73292 L
.33403 .73303 L
.34259 .73335 L
.35115 .73392 L
.35971 .73477 L
.36828 .73596 L
.37684 .73755 L
.38541 .73961 L
.39177 .74151 L
.39397 .74224 L
.40254 .74561 L
.4111 .74997 L
.41149 .7502 L
.41967 .75572 L
.42344 .7589 L
.42823 .76371 L
.43142 .76759 L
.4368 .77606 L
.43692 .7763 L
.44069 .785 L
.44314 .79369 L
.44455 .80239 L
.44514 .81109 L
.44514 .81979 L
.44455 .82849 L
.44314 .83718 L
.44069 .84589 L
.43692 .85458 L
.4368 .85483 L
.43142 .86328 L
.42823 .86718 L
.42344 .87198 L
.41967 .87516 L
.41149 .88068 L
.4111 .88091 L
.40254 .88528 L
.39397 .88864 L
.39177 .88938 L
.38541 .89127 L
.37684 .89333 L
.36828 .89492 L
.35971 .89611 L
.35115 .89697 L
.34259 .89753 L
.33403 .89785 L
.32545 .89796 L
.31689 .89793 L
.30833 .89772 L
.29977 .89728 L
.2912 .89657 L
.28263 .89556 L
.27407 .89418 L
.26551 .89237 L
.25694 .89003 L
.25487 .88938 L
.24838 .88706 L
.23981 .88324 L
.23513 .88068 L
.23125 .87825 L
.2232 .87198 L
.22268 .87151 L
.21521 .86328 L
.21412 .86181 L
.20971 .85458 L
.20595 .84589 L
.20556 .84483 L
.20349 .83718 L
.20208 .82849 L
.20149 .81979 L
.20149 .81109 L
.20208 .80239 L
.20349 .79369 L
.20556 .78605 L
.20595 .785 L
.20971 .7763 L
.21412 .76907 L
.21521 .76759 L
.22268 .75936 L
.2232 .7589 L
.23125 .75263 L
.23513 .7502 L
.23981 .74764 L
.24838 .74382 L
.25487 .74151 L
F
0 g
.25694 .74084 m
.26551 .73852 L
.27407 .7367 L
.28263 .73533 L
.2912 .73431 L
.29977 .7336 L
.30833 .73316 L
.31689 .73295 L
.32545 .73292 L
.33403 .73303 L
.34259 .73335 L
.35115 .73392 L
.35971 .73477 L
.36828 .73596 L
.37684 .73755 L
.38541 .73961 L
.39177 .74151 L
.39397 .74224 L
.40254 .74561 L
.4111 .74997 L
.41149 .7502 L
.41967 .75572 L
.42344 .7589 L
.42823 .76371 L
.43142 .76759 L
.4368 .77606 L
.43692 .7763 L
.44069 .785 L
.44314 .79369 L
.44455 .80239 L
.44514 .81109 L
.44514 .81979 L
.44455 .82849 L
.44314 .83718 L
.44069 .84589 L
.43692 .85458 L
.4368 .85483 L
.43142 .86328 L
.42823 .86718 L
.42344 .87198 L
.41967 .87516 L
.41149 .88068 L
.4111 .88091 L
.40254 .88528 L
.39397 .88864 L
.39177 .88938 L
.38541 .89127 L
.37684 .89333 L
.36828 .89492 L
.35971 .89611 L
Mistroke
.35115 .89697 L
.34259 .89753 L
.33403 .89785 L
.32545 .89796 L
.31689 .89793 L
.30833 .89772 L
.29977 .89728 L
.2912 .89657 L
.28263 .89556 L
.27407 .89418 L
.26551 .89237 L
.25694 .89003 L
.25487 .88938 L
.24838 .88706 L
.23981 .88324 L
.23513 .88068 L
.23125 .87825 L
.2232 .87198 L
.22268 .87151 L
.21521 .86328 L
.21412 .86181 L
.20971 .85458 L
.20595 .84589 L
.20556 .84483 L
.20349 .83718 L
.20208 .82849 L
.20149 .81979 L
.20149 .81109 L
.20208 .80239 L
.20349 .79369 L
.20556 .78605 L
.20595 .785 L
.20971 .7763 L
.21412 .76907 L
.21521 .76759 L
.22268 .75936 L
.2232 .7589 L
.23125 .75263 L
.23513 .7502 L
.23981 .74764 L
.24838 .74382 L
.25487 .74151 L
.25694 .74084 L
Mfstroke
.1 g
.25694 .45379 m
.26551 .45146 L
.27407 .44965 L
.28263 .44827 L
.2912 .44725 L
.29977 .44654 L
.30833 .44611 L
.31689 .4459 L
.32545 .44586 L
.33403 .44597 L
.34259 .4463 L
.35115 .44686 L
.35971 .44772 L
.36828 .44891 L
.37684 .4505 L
.38541 .45256 L
.39177 .45444 L
.39397 .45519 L
.40254 .45856 L
.4111 .46292 L
.41149 .46315 L
.41967 .46867 L
.42344 .47185 L
.42823 .47665 L
.43142 .48054 L
.4368 .48901 L
.43692 .48924 L
.44069 .49794 L
.44314 .50664 L
.44455 .51534 L
.44514 .52403 L
.44514 .53274 L
.44455 .54143 L
.44314 .55013 L
.44069 .55883 L
.43692 .56753 L
.4368 .56777 L
.43142 .57623 L
.42823 .58013 L
.42344 .58493 L
.41967 .58811 L
.41149 .59362 L
.4111 .59386 L
.40254 .59822 L
.39397 .60158 L
.39177 .60233 L
.38541 .60422 L
.37684 .60628 L
.36828 .60786 L
.35971 .60905 L
.35115 .60991 L
.34259 .61048 L
.33403 .6108 L
.32545 .61091 L
.31689 .61087 L
.30833 .61067 L
.29977 .61023 L
.2912 .60952 L
.28263 .6085 L
.27407 .60712 L
.26551 .60531 L
.25694 .60298 L
.25487 .60233 L
.24838 .60001 L
.23981 .59618 L
.23513 .59362 L
.23125 .59119 L
.2232 .58493 L
.22268 .58446 L
.21521 .57623 L
.21412 .57475 L
.20971 .56753 L
.20595 .55883 L
.20556 .55777 L
.20349 .55013 L
.20208 .54143 L
.20149 .53274 L
.20149 .52403 L
.20208 .51534 L
.20349 .50664 L
.20556 .499 L
.20595 .49794 L
.20971 .48924 L
.21412 .48202 L
.21521 .48054 L
.22268 .47231 L
.2232 .47185 L
.23125 .46558 L
.23513 .46315 L
.23981 .46059 L
.24838 .45677 L
.25487 .45444 L
F
0 g
.25694 .45379 m
.26551 .45146 L
.27407 .44965 L
.28263 .44827 L
.2912 .44725 L
.29977 .44654 L
.30833 .44611 L
.31689 .4459 L
.32545 .44586 L
.33403 .44597 L
.34259 .4463 L
.35115 .44686 L
.35971 .44772 L
.36828 .44891 L
.37684 .4505 L
.38541 .45256 L
.39177 .45444 L
.39397 .45519 L
.40254 .45856 L
.4111 .46292 L
.41149 .46315 L
.41967 .46867 L
.42344 .47185 L
.42823 .47665 L
.43142 .48054 L
.4368 .48901 L
.43692 .48924 L
.44069 .49794 L
.44314 .50664 L
.44455 .51534 L
.44514 .52403 L
.44514 .53274 L
.44455 .54143 L
.44314 .55013 L
.44069 .55883 L
.43692 .56753 L
.4368 .56777 L
.43142 .57623 L
.42823 .58013 L
.42344 .58493 L
.41967 .58811 L
.41149 .59362 L
.4111 .59386 L
.40254 .59822 L
.39397 .60158 L
.39177 .60233 L
.38541 .60422 L
.37684 .60628 L
.36828 .60786 L
.35971 .60905 L
Mistroke
.35115 .60991 L
.34259 .61048 L
.33403 .6108 L
.32545 .61091 L
.31689 .61087 L
.30833 .61067 L
.29977 .61023 L
.2912 .60952 L
.28263 .6085 L
.27407 .60712 L
.26551 .60531 L
.25694 .60298 L
.25487 .60233 L
.24838 .60001 L
.23981 .59618 L
.23513 .59362 L
.23125 .59119 L
.2232 .58493 L
.22268 .58446 L
.21521 .57623 L
.21412 .57475 L
.20971 .56753 L
.20595 .55883 L
.20556 .55777 L
.20349 .55013 L
.20208 .54143 L
.20149 .53274 L
.20149 .52403 L
.20208 .51534 L
.20349 .50664 L
.20556 .499 L
.20595 .49794 L
.20971 .48924 L
.21412 .48202 L
.21521 .48054 L
.22268 .47231 L
.2232 .47185 L
.23125 .46558 L
.23513 .46315 L
.23981 .46059 L
.24838 .45677 L
.25487 .45444 L
.25694 .45379 L
Mfstroke
.9 g
.25694 .16674 m
.26551 .1644 L
.27407 .16259 L
.28263 .16121 L
.2912 .1602 L
.29977 .15949 L
.30833 .15905 L
.31689 .15884 L
.32545 .15881 L
.33403 .15892 L
.34259 .15924 L
.35115 .15981 L
.35971 .16067 L
.36828 .16186 L
.37684 .16344 L
.38541 .1655 L
.39177 .16739 L
.39397 .16814 L
.40254 .17149 L
.4111 .17587 L
.41149 .17609 L
.41967 .18161 L
.42344 .18479 L
.42823 .18959 L
.43142 .19349 L
.4368 .20195 L
.43692 .20219 L
.44069 .21088 L
.44314 .21959 L
.44455 .22829 L
.44514 .23698 L
.44514 .24568 L
.44455 .25438 L
.44314 .26308 L
.44069 .27178 L
.43692 .28047 L
.4368 .28071 L
.43142 .28918 L
.42823 .29306 L
.42344 .29787 L
.41967 .30105 L
.41149 .30657 L
.4111 .3068 L
.40254 .31116 L
.39397 .31453 L
.39177 .31527 L
.38541 .31717 L
.37684 .31923 L
.36828 .32081 L
.35971 .322 L
.35115 .32285 L
.34259 .32343 L
.33403 .32374 L
.32545 .32386 L
.31689 .32382 L
.30833 .32361 L
.29977 .32317 L
.2912 .32247 L
.28263 .32145 L
.27407 .32007 L
.26551 .31826 L
.25694 .31593 L
.25487 .31527 L
.24838 .31296 L
.23981 .30913 L
.23513 .30657 L
.23125 .30414 L
.2232 .29787 L
.22268 .29741 L
.21521 .28918 L
.21412 .2877 L
.20971 .28047 L
.20595 .27178 L
.20556 .27072 L
.20349 .26308 L
.20208 .25438 L
.20149 .24568 L
.20149 .23698 L
.20208 .22829 L
.20349 .21959 L
.20556 .21194 L
.20595 .21088 L
.20971 .20219 L
.21412 .19496 L
.21521 .19349 L
.22268 .18526 L
.2232 .18479 L
.23125 .17852 L
.23513 .17609 L
.23981 .17354 L
.24838 .16971 L
.25487 .16739 L
F
0 g
.25694 .16674 m
.26551 .1644 L
.27407 .16259 L
.28263 .16121 L
.2912 .1602 L
.29977 .15949 L
.30833 .15905 L
.31689 .15884 L
.32545 .15881 L
.33403 .15892 L
.34259 .15924 L
.35115 .15981 L
.35971 .16067 L
.36828 .16186 L
.37684 .16344 L
.38541 .1655 L
.39177 .16739 L
.39397 .16814 L
.40254 .17149 L
.4111 .17587 L
.41149 .17609 L
.41967 .18161 L
.42344 .18479 L
.42823 .18959 L
.43142 .19349 L
.4368 .20195 L
.43692 .20219 L
.44069 .21088 L
.44314 .21959 L
.44455 .22829 L
.44514 .23698 L
.44514 .24568 L
.44455 .25438 L
.44314 .26308 L
.44069 .27178 L
.43692 .28047 L
.4368 .28071 L
.43142 .28918 L
.42823 .29306 L
.42344 .29787 L
.41967 .30105 L
.41149 .30657 L
.4111 .3068 L
.40254 .31116 L
.39397 .31453 L
.39177 .31527 L
.38541 .31717 L
.37684 .31923 L
.36828 .32081 L
.35971 .322 L
Mistroke
.35115 .32285 L
.34259 .32343 L
.33403 .32374 L
.32545 .32386 L
.31689 .32382 L
.30833 .32361 L
.29977 .32317 L
.2912 .32247 L
.28263 .32145 L
.27407 .32007 L
.26551 .31826 L
.25694 .31593 L
.25487 .31527 L
.24838 .31296 L
.23981 .30913 L
.23513 .30657 L
.23125 .30414 L
.2232 .29787 L
.22268 .29741 L
.21521 .28918 L
.21412 .2877 L
.20971 .28047 L
.20595 .27178 L
.20556 .27072 L
.20349 .26308 L
.20208 .25438 L
.20149 .24568 L
.20149 .23698 L
.20208 .22829 L
.20349 .21959 L
.20556 .21194 L
.20595 .21088 L
.20971 .20219 L
.21412 .19496 L
.21521 .19349 L
.22268 .18526 L
.2232 .18479 L
.23125 .17852 L
.23513 .17609 L
.23981 .17354 L
.24838 .16971 L
.25487 .16739 L
.25694 .16674 L
Mfstroke
1 g
.28263 .76471 m
.2912 .76258 L
.29977 .76115 L
.30833 .76027 L
.31689 .75986 L
.32545 .75979 L
.33403 .76001 L
.34259 .76065 L
.35115 .76178 L
.35971 .76354 L
.36828 .7661 L
.37223 .76759 L
.37684 .76965 L
.38541 .77472 L
.3875 .7763 L
.39397 .78227 L
.39617 .785 L
.40136 .79369 L
.40254 .79578 L
.40422 .80239 L
.4054 .81109 L
.4054 .81979 L
.40422 .82849 L
.40254 .83511 L
.40136 .83718 L
.39617 .84589 L
.39397 .8486 L
.3875 .85458 L
.38541 .85615 L
.37684 .86123 L
.37223 .86328 L
.36828 .86478 L
.35971 .86734 L
.35115 .8691 L
.34259 .87024 L
.33403 .87087 L
.32545 .87109 L
.31689 .87102 L
.30833 .87061 L
.29977 .86974 L
.2912 .86831 L
.28263 .86617 L
.27442 .86328 L
.27407 .86314 L
.26551 .85894 L
.25913 .85458 L
.25694 .85282 L
.25046 .84589 L
.24838 .84311 L
.24527 .83718 L
.24241 .82849 L
.24123 .81979 L
.24123 .81109 L
.24241 .80239 L
.24527 .79369 L
.24838 .78777 L
.25046 .785 L
.25694 .77805 L
.25913 .7763 L
.26551 .77195 L
.27407 .76775 L
.27443 .76759 L
F
0 g
.28263 .76471 m
.2912 .76258 L
.29977 .76115 L
.30833 .76027 L
.31689 .75986 L
.32545 .75979 L
.33403 .76001 L
.34259 .76065 L
.35115 .76178 L
.35971 .76354 L
.36828 .7661 L
.37223 .76759 L
.37684 .76965 L
.38541 .77472 L
.3875 .7763 L
.39397 .78227 L
.39617 .785 L
.40136 .79369 L
.40254 .79578 L
.40422 .80239 L
.4054 .81109 L
.4054 .81979 L
.40422 .82849 L
.40254 .83511 L
.40136 .83718 L
.39617 .84589 L
.39397 .8486 L
.3875 .85458 L
.38541 .85615 L
.37684 .86123 L
.37223 .86328 L
.36828 .86478 L
.35971 .86734 L
.35115 .8691 L
.34259 .87024 L
.33403 .87087 L
.32545 .87109 L
.31689 .87102 L
.30833 .87061 L
.29977 .86974 L
.2912 .86831 L
.28263 .86617 L
.27442 .86328 L
.27407 .86314 L
.26551 .85894 L
.25913 .85458 L
.25694 .85282 L
.25046 .84589 L
.24838 .84311 L
.24527 .83718 L
Mistroke
.24241 .82849 L
.24123 .81979 L
.24123 .81109 L
.24241 .80239 L
.24527 .79369 L
.24838 .78777 L
.25046 .785 L
.25694 .77805 L
.25913 .7763 L
.26551 .77195 L
.27407 .76775 L
.27443 .76759 L
.28263 .76471 L
Mfstroke
.28263 .47766 m
.2912 .47552 L
.29977 .47409 L
.30833 .47322 L
.31689 .4728 L
.32545 .47274 L
.33403 .47296 L
.34259 .47358 L
.35115 .47473 L
.35971 .4765 L
.36828 .47905 L
.37223 .48054 L
.37684 .4826 L
.38541 .48767 L
.3875 .48924 L
.39397 .49522 L
.39617 .49794 L
.40136 .50664 L
.40254 .50873 L
.40422 .51534 L
.4054 .52403 L
.4054 .53274 L
.40422 .54143 L
.40254 .54804 L
.40136 .55013 L
.39617 .55883 L
.39397 .56155 L
.3875 .56753 L
.38541 .5691 L
.37684 .57417 L
.37223 .57623 L
.36828 .57773 L
.35971 .58028 L
.35115 .58204 L
.34259 .58319 L
.33403 .58382 L
.32545 .58403 L
.31689 .58397 L
.30833 .58356 L
.29977 .58269 L
.2912 .58125 L
.28263 .57911 L
.27442 .57623 L
.27407 .57608 L
.26551 .57188 L
.25913 .56753 L
.25694 .56577 L
.25046 .55883 L
.24838 .55606 L
.24527 .55013 L
.24241 .54143 L
.24123 .53274 L
.24123 .52403 L
.24241 .51534 L
.24527 .50664 L
.24838 .50071 L
.25046 .49794 L
.25694 .491 L
.25913 .48924 L
.26551 .4849 L
.27407 .4807 L
.27443 .48054 L
F
.28263 .47766 m
.2912 .47552 L
.29977 .47409 L
.30833 .47322 L
.31689 .4728 L
.32545 .47274 L
.33403 .47296 L
.34259 .47358 L
.35115 .47473 L
.35971 .4765 L
.36828 .47905 L
.37223 .48054 L
.37684 .4826 L
.38541 .48767 L
.3875 .48924 L
.39397 .49522 L
.39617 .49794 L
.40136 .50664 L
.40254 .50873 L
.40422 .51534 L
.4054 .52403 L
.4054 .53274 L
.40422 .54143 L
.40254 .54804 L
.40136 .55013 L
.39617 .55883 L
.39397 .56155 L
.3875 .56753 L
.38541 .5691 L
.37684 .57417 L
.37223 .57623 L
.36828 .57773 L
.35971 .58028 L
.35115 .58204 L
.34259 .58319 L
.33403 .58382 L
.32545 .58403 L
.31689 .58397 L
.30833 .58356 L
.29977 .58269 L
.2912 .58125 L
.28263 .57911 L
.27442 .57623 L
.27407 .57608 L
.26551 .57188 L
.25913 .56753 L
.25694 .56577 L
.25046 .55883 L
.24838 .55606 L
.24527 .55013 L
Mistroke
.24241 .54143 L
.24123 .53274 L
.24123 .52403 L
.24241 .51534 L
.24527 .50664 L
.24838 .50071 L
.25046 .49794 L
.25694 .491 L
.25913 .48924 L
.26551 .4849 L
.27407 .4807 L
.27443 .48054 L
.28263 .47766 L
Mfstroke
1 g
.28263 .1906 m
.2912 .18847 L
.29977 .18703 L
.30833 .18616 L
.31689 .18575 L
.32545 .18568 L
.33403 .1859 L
.34259 .18653 L
.35115 .18767 L
.35971 .18943 L
.36828 .19199 L
.37223 .19349 L
.37684 .19555 L
.38541 .20062 L
.3875 .20219 L
.39397 .20817 L
.39617 .21088 L
.40136 .21959 L
.40254 .22168 L
.40422 .22829 L
.4054 .23698 L
.4054 .24568 L
.40422 .25438 L
.40254 .26099 L
.40136 .26308 L
.39617 .27178 L
.39397 .2745 L
.3875 .28047 L
.38541 .28205 L
.37684 .28712 L
.37223 .28918 L
.36828 .29067 L
.35971 .29323 L
.35115 .29499 L
.34259 .29613 L
.33403 .29676 L
.32545 .29698 L
.31689 .29692 L
.30833 .2965 L
.29977 .29563 L
.2912 .29419 L
.28263 .29206 L
.27442 .28918 L
.27407 .28903 L
.26551 .28482 L
.25913 .28047 L
.25694 .27872 L
.25046 .27178 L
.24838 .269 L
.24527 .26308 L
.24241 .25438 L
.24123 .24568 L
.24123 .23698 L
.24241 .22829 L
.24527 .21959 L
.24838 .21366 L
.25046 .21088 L
.25694 .20395 L
.25913 .20219 L
.26551 .19783 L
.27407 .19363 L
.27443 .19349 L
F
0 g
.28263 .1906 m
.2912 .18847 L
.29977 .18703 L
.30833 .18616 L
.31689 .18575 L
.32545 .18568 L
.33403 .1859 L
.34259 .18653 L
.35115 .18767 L
.35971 .18943 L
.36828 .19199 L
.37223 .19349 L
.37684 .19555 L
.38541 .20062 L
.3875 .20219 L
.39397 .20817 L
.39617 .21088 L
.40136 .21959 L
.40254 .22168 L
.40422 .22829 L
.4054 .23698 L
.4054 .24568 L
.40422 .25438 L
.40254 .26099 L
.40136 .26308 L
.39617 .27178 L
.39397 .2745 L
.3875 .28047 L
.38541 .28205 L
.37684 .28712 L
.37223 .28918 L
.36828 .29067 L
.35971 .29323 L
.35115 .29499 L
.34259 .29613 L
.33403 .29676 L
.32545 .29698 L
.31689 .29692 L
.30833 .2965 L
.29977 .29563 L
.2912 .29419 L
.28263 .29206 L
.27442 .28918 L
.27407 .28903 L
.26551 .28482 L
.25913 .28047 L
.25694 .27872 L
.25046 .27178 L
.24838 .269 L
.24527 .26308 L
Mistroke
.24241 .25438 L
.24123 .24568 L
.24123 .23698 L
.24241 .22829 L
.24527 .21959 L
.24838 .21366 L
.25046 .21088 L
.25694 .20395 L
.25913 .20219 L
.26551 .19783 L
.27407 .19363 L
.27443 .19349 L
.28263 .1906 L
Mfstroke
.6 g
.67661 .39349 m
.68517 .39325 L
.69373 .39306 L
.70229 .39291 L
.71086 .39279 L
.71942 .39271 L
.72799 .39265 L
.73655 .39262 L
.74512 .39261 L
.75368 .39261 L
.76225 .39263 L
.77081 .39267 L
.77938 .39274 L
.78794 .39285 L
.79651 .39298 L
.80507 .39315 L
.81364 .39336 L
.82018 .39356 L
.8222 .39363 L
.83076 .39394 L
.83933 .39434 L
.8479 .39481 L
.85646 .39539 L
.86502 .39609 L
.87358 .39698 L
.88215 .39808 L
.89072 .39951 L
.89928 .40137 L
.90258 .40226 L
.90784 .40392 L
.91641 .40758 L
.92199 .41095 L
.92497 .41324 L
.93107 .41965 L
.93354 .42321 L
.93632 .42836 L
.9397 .43705 L
.94202 .44575 L
.9421 .44613 L
.94368 .45444 L
.9449 .46315 L
.94581 .47185 L
.94649 .48054 L
.94699 .48924 L
.94735 .49794 L
.94758 .50664 L
.94773 .51534 L
.94778 .52403 L
.94778 .53274 L
.94773 .54143 L
.94758 .55013 L
.94735 .55883 L
.94699 .56753 L
.94649 .57623 L
.94581 .58493 L
.9449 .59362 L
.94368 .60233 L
.9421 .61064 L
.94202 .61103 L
.9397 .61972 L
.93632 .62842 L
.93354 .63356 L
.93107 .63712 L
.92497 .64352 L
.92199 .64582 L
.91641 .6492 L
.90784 .65285 L
.90258 .65452 L
.89928 .6554 L
.89072 .65726 L
.88215 .65869 L
.87358 .65979 L
.86502 .66068 L
.85646 .66138 L
.8479 .66196 L
.83933 .66243 L
.83076 .66283 L
.8222 .66315 L
.82018 .66321 L
.81364 .66341 L
.80507 .66362 L
.79651 .66379 L
.78794 .66393 L
.77938 .66402 L
.77081 .6641 L
.76225 .66414 L
.75368 .66416 L
.74512 .66416 L
.73655 .66415 L
.72799 .66413 L
.71942 .66406 L
.71086 .66398 L
.70229 .66386 L
.69373 .66371 L
.68517 .66352 L
.67661 .66328 L
.67434 .66321 L
.66803 .663 L
.65947 .66264 L
.65091 .66221 L
.64235 .66169 L
.63378 .66104 L
.62521 .66025 L
.61665 .65927 L
.60809 .65803 L
.59952 .6564 L
.59194 .65452 L
.59096 .65423 L
.58239 .6512 L
.57383 .6467 L
.57253 .64582 L
.56526 .63933 L
.56344 .63712 L
.5582 .62842 L
.5567 .62499 L
.55482 .61972 L
.5525 .61103 L
.55084 .60233 L
.54962 .59362 L
.54871 .58493 L
.54814 .57777 L
.54803 .57623 L
.54753 .56753 L
.54717 .55883 L
.54694 .55013 L
.5468 .54143 L
.54673 .53274 L
.54673 .52403 L
.5468 .51534 L
.54694 .50664 L
.54717 .49794 L
.54753 .48924 L
.54803 .48054 L
.54814 .479 L
.54871 .47185 L
.54962 .46315 L
.55084 .45444 L
.5525 .44575 L
.55482 .43705 L
.5567 .43179 L
.5582 .42836 L
.56344 .41965 L
.56526 .41744 L
.57253 .41095 L
.57383 .41008 L
.58239 .40557 L
.59096 .40254 L
.59194 .40226 L
.59952 .40037 L
.60809 .39875 L
.61665 .3975 L
.62521 .39651 L
.63378 .39573 L
.64235 .39508 L
.65091 .39456 L
.65947 .39413 L
.66803 .39378 L
.67434 .39356 L
F
0 g
.67661 .39349 m
.68517 .39325 L
.69373 .39306 L
.70229 .39291 L
.71086 .39279 L
.71942 .39271 L
.72799 .39265 L
.73655 .39262 L
.74512 .39261 L
.75368 .39261 L
.76225 .39263 L
.77081 .39267 L
.77938 .39274 L
.78794 .39285 L
.79651 .39298 L
.80507 .39315 L
.81364 .39336 L
.82018 .39356 L
.8222 .39363 L
.83076 .39394 L
.83933 .39434 L
.8479 .39481 L
.85646 .39539 L
.86502 .39609 L
.87358 .39698 L
.88215 .39808 L
.89072 .39951 L
.89928 .40137 L
.90258 .40226 L
.90784 .40392 L
.91641 .40758 L
.92199 .41095 L
.92497 .41324 L
.93107 .41965 L
.93354 .42321 L
.93632 .42836 L
.9397 .43705 L
.94202 .44575 L
.9421 .44613 L
.94368 .45444 L
.9449 .46315 L
.94581 .47185 L
.94649 .48054 L
.94699 .48924 L
.94735 .49794 L
.94758 .50664 L
.94773 .51534 L
.94778 .52403 L
.94778 .53274 L
.94773 .54143 L
Mistroke
.94758 .55013 L
.94735 .55883 L
.94699 .56753 L
.94649 .57623 L
.94581 .58493 L
.9449 .59362 L
.94368 .60233 L
.9421 .61064 L
.94202 .61103 L
.9397 .61972 L
.93632 .62842 L
.93354 .63356 L
.93107 .63712 L
.92497 .64352 L
.92199 .64582 L
.91641 .6492 L
.90784 .65285 L
.90258 .65452 L
.89928 .6554 L
.89072 .65726 L
.88215 .65869 L
.87358 .65979 L
.86502 .66068 L
.85646 .66138 L
.8479 .66196 L
.83933 .66243 L
.83076 .66283 L
.8222 .66315 L
.82018 .66321 L
.81364 .66341 L
.80507 .66362 L
.79651 .66379 L
.78794 .66393 L
.77938 .66402 L
.77081 .6641 L
.76225 .66414 L
.75368 .66416 L
.74512 .66416 L
.73655 .66415 L
.72799 .66413 L
.71942 .66406 L
.71086 .66398 L
.70229 .66386 L
.69373 .66371 L
.68517 .66352 L
.67661 .66328 L
.67434 .66321 L
.66803 .663 L
.65947 .66264 L
.65091 .66221 L
Mistroke
.64235 .66169 L
.63378 .66104 L
.62521 .66025 L
.61665 .65927 L
.60809 .65803 L
.59952 .6564 L
.59194 .65452 L
.59096 .65423 L
.58239 .6512 L
.57383 .6467 L
.57253 .64582 L
.56526 .63933 L
.56344 .63712 L
.5582 .62842 L
.5567 .62499 L
.55482 .61972 L
.5525 .61103 L
.55084 .60233 L
.54962 .59362 L
.54871 .58493 L
.54814 .57777 L
.54803 .57623 L
.54753 .56753 L
.54717 .55883 L
.54694 .55013 L
.5468 .54143 L
.54673 .53274 L
.54673 .52403 L
.5468 .51534 L
.54694 .50664 L
.54717 .49794 L
.54753 .48924 L
.54803 .48054 L
.54814 .479 L
.54871 .47185 L
.54962 .46315 L
.55084 .45444 L
.5525 .44575 L
.55482 .43705 L
.5567 .43179 L
.5582 .42836 L
.56344 .41965 L
.56526 .41744 L
.57253 .41095 L
.57383 .41008 L
.58239 .40557 L
.59096 .40254 L
.59194 .40226 L
.59952 .40037 L
.60809 .39875 L
Mistroke
.61665 .3975 L
.62521 .39651 L
.63378 .39573 L
.64235 .39508 L
.65091 .39456 L
.65947 .39413 L
.66803 .39378 L
.67434 .39356 L
.67661 .39349 L
Mfstroke
.4 g
.67661 .68054 m
.68517 .6803 L
.69373 .68011 L
.70229 .67996 L
.71086 .67984 L
.71942 .67976 L
.72799 .67971 L
.73655 .67967 L
.74512 .67966 L
.75368 .67966 L
.76225 .67969 L
.77081 .67974 L
.77938 .6798 L
.78794 .6799 L
.79651 .68003 L
.80507 .6802 L
.81364 .68042 L
.82018 .68061 L
.8222 .68067 L
.83076 .681 L
.83933 .68139 L
.8479 .68187 L
.85646 .68244 L
.86502 .68316 L
.87358 .68403 L
.88215 .68514 L
.89072 .68656 L
.89928 .68842 L
.90258 .68931 L
.90784 .69098 L
.91641 .69463 L
.92199 .69801 L
.92497 .7003 L
.93107 .70671 L
.93354 .71028 L
.93632 .71541 L
.9397 .7241 L
.94202 .7328 L
.9421 .73319 L
.94368 .74151 L
.9449 .7502 L
.94581 .7589 L
.94649 .76759 L
.94699 .7763 L
.94735 .785 L
.94758 .79369 L
.94773 .80239 L
.94778 .81109 L
.94778 .81979 L
.94773 .82849 L
.94758 .83718 L
.94735 .84589 L
.94699 .85458 L
.94649 .86328 L
.94581 .87198 L
.9449 .88068 L
.94368 .88938 L
.9421 .89769 L
.94202 .89807 L
.9397 .90677 L
.93632 .91548 L
.93354 .92061 L
.93107 .92417 L
.92497 .93058 L
.92199 .93287 L
.91641 .93625 L
.90784 .93991 L
.90258 .94157 L
.89928 .94245 L
.89072 .94433 L
.88215 .94574 L
.87358 .94685 L
.86502 .94773 L
.85646 .94844 L
.8479 .94902 L
.83933 .94949 L
.83076 .94988 L
.8222 .9502 L
.82018 .95027 L
.81364 .95047 L
.80507 .95067 L
.79651 .95085 L
.78794 .95098 L
.77938 .95108 L
.77081 .95115 L
.76225 .95119 L
.75368 .95121 L
.74512 .95122 L
.73655 .9512 L
.72799 .95118 L
.71942 .95112 L
.71086 .95103 L
.70229 .95092 L
.69373 .95076 L
.68517 .95058 L
.67661 .95034 L
.67434 .95027 L
.66803 .95005 L
.65947 .9497 L
.65091 .94927 L
.64235 .94874 L
.63378 .9481 L
.62521 .94731 L
.61665 .94632 L
.60809 .94508 L
.59952 .94346 L
.59194 .94157 L
.59096 .94129 L
.58239 .93825 L
.57383 .93376 L
.57253 .93287 L
.56526 .9264 L
.56344 .92417 L
.5582 .91548 L
.5567 .91204 L
.55482 .90677 L
.5525 .89807 L
.55084 .88938 L
.54962 .88068 L
.54871 .87198 L
.54814 .86482 L
.54803 .86328 L
.54753 .85458 L
.54717 .84589 L
.54694 .83718 L
.5468 .82849 L
.54673 .81979 L
.54673 .81109 L
.5468 .80239 L
.54694 .79369 L
.54717 .785 L
.54753 .7763 L
.54803 .76759 L
.54814 .76605 L
.54871 .7589 L
.54962 .7502 L
.55084 .74151 L
.5525 .7328 L
.55482 .7241 L
.5567 .71885 L
.5582 .71541 L
.56344 .70671 L
.56526 .70449 L
.57253 .69801 L
.57383 .69713 L
.58239 .69262 L
.59096 .6896 L
.59194 .68931 L
.59952 .68743 L
.60809 .68581 L
.61665 .68455 L
.62521 .68357 L
.63378 .68278 L
.64235 .68215 L
.65091 .68161 L
.65947 .68118 L
.66803 .68083 L
.67434 .68061 L
F
0 g
.67661 .68054 m
.68517 .6803 L
.69373 .68011 L
.70229 .67996 L
.71086 .67984 L
.71942 .67976 L
.72799 .67971 L
.73655 .67967 L
.74512 .67966 L
.75368 .67966 L
.76225 .67969 L
.77081 .67974 L
.77938 .6798 L
.78794 .6799 L
.79651 .68003 L
.80507 .6802 L
.81364 .68042 L
.82018 .68061 L
.8222 .68067 L
.83076 .681 L
.83933 .68139 L
.8479 .68187 L
.85646 .68244 L
.86502 .68316 L
.87358 .68403 L
.88215 .68514 L
.89072 .68656 L
.89928 .68842 L
.90258 .68931 L
.90784 .69098 L
.91641 .69463 L
.92199 .69801 L
.92497 .7003 L
.93107 .70671 L
.93354 .71028 L
.93632 .71541 L
.9397 .7241 L
.94202 .7328 L
.9421 .73319 L
.94368 .74151 L
.9449 .7502 L
.94581 .7589 L
.94649 .76759 L
.94699 .7763 L
.94735 .785 L
.94758 .79369 L
.94773 .80239 L
.94778 .81109 L
.94778 .81979 L
.94773 .82849 L
Mistroke
.94758 .83718 L
.94735 .84589 L
.94699 .85458 L
.94649 .86328 L
.94581 .87198 L
.9449 .88068 L
.94368 .88938 L
.9421 .89769 L
.94202 .89807 L
.9397 .90677 L
.93632 .91548 L
.93354 .92061 L
.93107 .92417 L
.92497 .93058 L
.92199 .93287 L
.91641 .93625 L
.90784 .93991 L
.90258 .94157 L
.89928 .94245 L
.89072 .94433 L
.88215 .94574 L
.87358 .94685 L
.86502 .94773 L
.85646 .94844 L
.8479 .94902 L
.83933 .94949 L
.83076 .94988 L
.8222 .9502 L
.82018 .95027 L
.81364 .95047 L
.80507 .95067 L
.79651 .95085 L
.78794 .95098 L
.77938 .95108 L
.77081 .95115 L
.76225 .95119 L
.75368 .95121 L
.74512 .95122 L
.73655 .9512 L
.72799 .95118 L
.71942 .95112 L
.71086 .95103 L
.70229 .95092 L
.69373 .95076 L
.68517 .95058 L
.67661 .95034 L
.67434 .95027 L
.66803 .95005 L
.65947 .9497 L
.65091 .94927 L
Mistroke
.64235 .94874 L
.63378 .9481 L
.62521 .94731 L
.61665 .94632 L
.60809 .94508 L
.59952 .94346 L
.59194 .94157 L
.59096 .94129 L
.58239 .93825 L
.57383 .93376 L
.57253 .93287 L
.56526 .9264 L
.56344 .92417 L
.5582 .91548 L
.5567 .91204 L
.55482 .90677 L
.5525 .89807 L
.55084 .88938 L
.54962 .88068 L
.54871 .87198 L
.54814 .86482 L
.54803 .86328 L
.54753 .85458 L
.54717 .84589 L
.54694 .83718 L
.5468 .82849 L
.54673 .81979 L
.54673 .81109 L
.5468 .80239 L
.54694 .79369 L
.54717 .785 L
.54753 .7763 L
.54803 .76759 L
.54814 .76605 L
.54871 .7589 L
.54962 .7502 L
.55084 .74151 L
.5525 .7328 L
.55482 .7241 L
.5567 .71885 L
.5582 .71541 L
.56344 .70671 L
.56526 .70449 L
.57253 .69801 L
.57383 .69713 L
.58239 .69262 L
.59096 .6896 L
.59194 .68931 L
.59952 .68743 L
.60809 .68581 L
Mistroke
.61665 .68455 L
.62521 .68357 L
.63378 .68278 L
.64235 .68215 L
.65091 .68161 L
.65947 .68118 L
.66803 .68083 L
.67434 .68061 L
.67661 .68054 L
Mfstroke
.4 g
.67661 .10643 m
.68517 .1062 L
.69373 .10601 L
.70229 .10586 L
.71086 .10574 L
.71942 .10565 L
.72799 .1056 L
.73655 .10557 L
.74512 .10555 L
.75368 .10556 L
.76225 .10558 L
.77081 .10562 L
.77938 .10569 L
.78794 .10579 L
.79651 .10593 L
.80507 .1061 L
.81364 .1063 L
.82018 .1065 L
.8222 .10657 L
.83076 .10689 L
.83933 .10728 L
.8479 .10775 L
.85646 .10834 L
.86502 .10904 L
.87358 .10992 L
.88215 .11103 L
.89072 .11245 L
.89928 .11432 L
.90258 .11521 L
.90784 .11686 L
.91641 .12053 L
.92199 .1239 L
.92497 .12619 L
.93107 .1326 L
.93354 .13616 L
.93632 .14129 L
.9397 .15 L
.94202 .1587 L
.9421 .15908 L
.94368 .16739 L
.9449 .17609 L
.94581 .18479 L
.94649 .19349 L
.94699 .20219 L
.94735 .21088 L
.94758 .21959 L
.94773 .22829 L
.94778 .23698 L
.94778 .24568 L
.94773 .25438 L
.94758 .26308 L
.94735 .27178 L
.94699 .28047 L
.94649 .28918 L
.94581 .29787 L
.9449 .30657 L
.94368 .31527 L
.9421 .32358 L
.94202 .32397 L
.9397 .33267 L
.93632 .34136 L
.93354 .3465 L
.93107 .35006 L
.92497 .35647 L
.92199 .35877 L
.91641 .36214 L
.90784 .3658 L
.90258 .36746 L
.89928 .36835 L
.89072 .37021 L
.88215 .37163 L
.87358 .37274 L
.86502 .37362 L
.85646 .37433 L
.8479 .37491 L
.83933 .37538 L
.83076 .37577 L
.8222 .3761 L
.82018 .37616 L
.81364 .37636 L
.80507 .37657 L
.79651 .37674 L
.78794 .37687 L
.77938 .37698 L
.77081 .37704 L
.76225 .37708 L
.75368 .37711 L
.74512 .37711 L
.73655 .3771 L
.72799 .37706 L
.71942 .37701 L
.71086 .37693 L
.70229 .37681 L
.69373 .37666 L
.68517 .37647 L
.67661 .37623 L
.67434 .37616 L
.66803 .37594 L
.65947 .37558 L
.65091 .37515 L
.64235 .37463 L
.63378 .37399 L
.62521 .3732 L
.61665 .37222 L
.60809 .37096 L
.59952 .36934 L
.59194 .36746 L
.59096 .36718 L
.58239 .36415 L
.57383 .35964 L
.57253 .35877 L
.56526 .35228 L
.56344 .35006 L
.5582 .34136 L
.5567 .33793 L
.55482 .33267 L
.5525 .32397 L
.55084 .31527 L
.54962 .30657 L
.54871 .29787 L
.54814 .29072 L
.54803 .28918 L
.54753 .28047 L
.54717 .27178 L
.54694 .26308 L
.5468 .25438 L
.54673 .24568 L
.54673 .23698 L
.5468 .22829 L
.54694 .21959 L
.54717 .21088 L
.54753 .20219 L
.54803 .19349 L
.54814 .19195 L
.54871 .18479 L
.54962 .17609 L
.55084 .16739 L
.5525 .1587 L
.55482 .15 L
.5567 .14473 L
.5582 .14129 L
.56344 .1326 L
.56526 .13038 L
.57253 .1239 L
.57383 .12301 L
.58239 .11852 L
.59096 .11548 L
.59194 .11521 L
.59952 .11332 L
.60809 .11169 L
.61665 .11045 L
.62521 .10946 L
.63378 .10867 L
.64235 .10803 L
.65091 .1075 L
.65947 .10707 L
.66803 .10672 L
.67434 .1065 L
F
0 g
.67661 .10643 m
.68517 .1062 L
.69373 .10601 L
.70229 .10586 L
.71086 .10574 L
.71942 .10565 L
.72799 .1056 L
.73655 .10557 L
.74512 .10555 L
.75368 .10556 L
.76225 .10558 L
.77081 .10562 L
.77938 .10569 L
.78794 .10579 L
.79651 .10593 L
.80507 .1061 L
.81364 .1063 L
.82018 .1065 L
.8222 .10657 L
.83076 .10689 L
.83933 .10728 L
.8479 .10775 L
.85646 .10834 L
.86502 .10904 L
.87358 .10992 L
.88215 .11103 L
.89072 .11245 L
.89928 .11432 L
.90258 .11521 L
.90784 .11686 L
.91641 .12053 L
.92199 .1239 L
.92497 .12619 L
.93107 .1326 L
.93354 .13616 L
.93632 .14129 L
.9397 .15 L
.94202 .1587 L
.9421 .15908 L
.94368 .16739 L
.9449 .17609 L
.94581 .18479 L
.94649 .19349 L
.94699 .20219 L
.94735 .21088 L
.94758 .21959 L
.94773 .22829 L
.94778 .23698 L
.94778 .24568 L
.94773 .25438 L
Mistroke
.94758 .26308 L
.94735 .27178 L
.94699 .28047 L
.94649 .28918 L
.94581 .29787 L
.9449 .30657 L
.94368 .31527 L
.9421 .32358 L
.94202 .32397 L
.9397 .33267 L
.93632 .34136 L
.93354 .3465 L
.93107 .35006 L
.92497 .35647 L
.92199 .35877 L
.91641 .36214 L
.90784 .3658 L
.90258 .36746 L
.89928 .36835 L
.89072 .37021 L
.88215 .37163 L
.87358 .37274 L
.86502 .37362 L
.85646 .37433 L
.8479 .37491 L
.83933 .37538 L
.83076 .37577 L
.8222 .3761 L
.82018 .37616 L
.81364 .37636 L
.80507 .37657 L
.79651 .37674 L
.78794 .37687 L
.77938 .37698 L
.77081 .37704 L
.76225 .37708 L
.75368 .37711 L
.74512 .37711 L
.73655 .3771 L
.72799 .37706 L
.71942 .37701 L
.71086 .37693 L
.70229 .37681 L
.69373 .37666 L
.68517 .37647 L
.67661 .37623 L
.67434 .37616 L
.66803 .37594 L
.65947 .37558 L
.65091 .37515 L
Mistroke
.64235 .37463 L
.63378 .37399 L
.62521 .3732 L
.61665 .37222 L
.60809 .37096 L
.59952 .36934 L
.59194 .36746 L
.59096 .36718 L
.58239 .36415 L
.57383 .35964 L
.57253 .35877 L
.56526 .35228 L
.56344 .35006 L
.5582 .34136 L
.5567 .33793 L
.55482 .33267 L
.5525 .32397 L
.55084 .31527 L
.54962 .30657 L
.54871 .29787 L
.54814 .29072 L
.54803 .28918 L
.54753 .28047 L
.54717 .27178 L
.54694 .26308 L
.5468 .25438 L
.54673 .24568 L
.54673 .23698 L
.5468 .22829 L
.54694 .21959 L
.54717 .21088 L
.54753 .20219 L
.54803 .19349 L
.54814 .19195 L
.54871 .18479 L
.54962 .17609 L
.55084 .16739 L
.5525 .1587 L
.55482 .15 L
.5567 .14473 L
.5582 .14129 L
.56344 .1326 L
.56526 .13038 L
.57253 .1239 L
.57383 .12301 L
.58239 .11852 L
.59096 .11548 L
.59194 .11521 L
.59952 .11332 L
.60809 .11169 L
Mistroke
.61665 .11045 L
.62521 .10946 L
.63378 .10867 L
.64235 .10803 L
.65091 .1075 L
.65947 .10707 L
.66803 .10672 L
.67434 .1065 L
.67661 .10643 L
Mfstroke
.7 g
.68517 .41059 m
.69373 .40998 L
.70229 .40949 L
.71086 .40913 L
.71942 .40887 L
.72799 .40869 L
.73655 .40858 L
.74512 .40854 L
.75368 .40856 L
.76225 .40862 L
.77081 .40876 L
.77938 .40898 L
.78794 .4093 L
.79651 .40972 L
.80507 .41026 L
.81364 .41094 L
.81374 .41095 L
.8222 .41179 L
.83076 .41282 L
.83933 .41409 L
.8479 .41563 L
.85646 .41754 L
.86421 .41965 L
.86502 .4199 L
.87358 .42288 L
.88215 .42671 L
.88521 .42836 L
.89072 .43178 L
.89743 .43705 L
.89928 .43878 L
.90542 .44575 L
.90784 .44919 L
.91097 .45444 L
.91498 .46315 L
.91641 .46701 L
.91794 .47185 L
.92011 .48054 L
.92171 .48924 L
.92284 .49794 L
.9236 .50664 L
.92404 .51534 L
.92422 .52403 L
.92422 .53274 L
.92404 .54143 L
.9236 .55013 L
.92284 .55883 L
.92171 .56753 L
.92011 .57623 L
.91794 .58493 L
.91641 .58976 L
.91498 .59362 L
.91097 .60233 L
.90784 .60757 L
.90542 .61103 L
.89928 .61799 L
.89743 .61972 L
.89072 .625 L
.88521 .62842 L
.88215 .63006 L
.87358 .6339 L
.86502 .63687 L
.86421 .63712 L
.85646 .63924 L
.8479 .64114 L
.83933 .64268 L
.83076 .64395 L
.8222 .64499 L
.81374 .64582 L
.81364 .64583 L
.80507 .64651 L
.79651 .64706 L
.78794 .64748 L
.77938 .64779 L
.77081 .64801 L
.76225 .64815 L
.75368 .64821 L
.74512 .64823 L
.73655 .64819 L
.72799 .64808 L
.71942 .64791 L
.71086 .64764 L
.70229 .64728 L
.69373 .64679 L
.68517 .64619 L
.68078 .64582 L
.67661 .64542 L
.66803 .64449 L
.65947 .64335 L
.65091 .64195 L
.64235 .64024 L
.63378 .63811 L
.63031 .63712 L
.62521 .63547 L
.61665 .63211 L
.6093 .62842 L
.60809 .62772 L
.59952 .6218 L
.59709 .61972 L
.59096 .61335 L
.5891 .61103 L
.58355 .60233 L
.58239 .60009 L
.57954 .59362 L
.57658 .58493 L
.5744 .57623 L
.57383 .57344 L
.57281 .56753 L
.57168 .55883 L
.57092 .55013 L
.57047 .54143 L
.57029 .53274 L
.57029 .52403 L
.57047 .51534 L
.57092 .50664 L
.57168 .49794 L
.57281 .48924 L
.57383 .48334 L
.5744 .48054 L
.57658 .47185 L
.57954 .46315 L
.58239 .45668 L
.58355 .45444 L
.5891 .44575 L
.59096 .44342 L
.59709 .43705 L
.59952 .43497 L
.60809 .42905 L
.6093 .42836 L
.61665 .42467 L
.62521 .4213 L
.63031 .41965 L
.63378 .41865 L
.64235 .41653 L
.65091 .41482 L
.65947 .41343 L
.66803 .41228 L
.67661 .41135 L
.68078 .41095 L
F
0 g
.68517 .41059 m
.69373 .40998 L
.70229 .40949 L
.71086 .40913 L
.71942 .40887 L
.72799 .40869 L
.73655 .40858 L
.74512 .40854 L
.75368 .40856 L
.76225 .40862 L
.77081 .40876 L
.77938 .40898 L
.78794 .4093 L
.79651 .40972 L
.80507 .41026 L
.81364 .41094 L
.81374 .41095 L
.8222 .41179 L
.83076 .41282 L
.83933 .41409 L
.8479 .41563 L
.85646 .41754 L
.86421 .41965 L
.86502 .4199 L
.87358 .42288 L
.88215 .42671 L
.88521 .42836 L
.89072 .43178 L
.89743 .43705 L
.89928 .43878 L
.90542 .44575 L
.90784 .44919 L
.91097 .45444 L
.91498 .46315 L
.91641 .46701 L
.91794 .47185 L
.92011 .48054 L
.92171 .48924 L
.92284 .49794 L
.9236 .50664 L
.92404 .51534 L
.92422 .52403 L
.92422 .53274 L
.92404 .54143 L
.9236 .55013 L
.92284 .55883 L
.92171 .56753 L
.92011 .57623 L
.91794 .58493 L
.91641 .58976 L
Mistroke
.91498 .59362 L
.91097 .60233 L
.90784 .60757 L
.90542 .61103 L
.89928 .61799 L
.89743 .61972 L
.89072 .625 L
.88521 .62842 L
.88215 .63006 L
.87358 .6339 L
.86502 .63687 L
.86421 .63712 L
.85646 .63924 L
.8479 .64114 L
.83933 .64268 L
.83076 .64395 L
.8222 .64499 L
.81374 .64582 L
.81364 .64583 L
.80507 .64651 L
.79651 .64706 L
.78794 .64748 L
.77938 .64779 L
.77081 .64801 L
.76225 .64815 L
.75368 .64821 L
.74512 .64823 L
.73655 .64819 L
.72799 .64808 L
.71942 .64791 L
.71086 .64764 L
.70229 .64728 L
.69373 .64679 L
.68517 .64619 L
.68078 .64582 L
.67661 .64542 L
.66803 .64449 L
.65947 .64335 L
.65091 .64195 L
.64235 .64024 L
.63378 .63811 L
.63031 .63712 L
.62521 .63547 L
.61665 .63211 L
.6093 .62842 L
.60809 .62772 L
.59952 .6218 L
.59709 .61972 L
.59096 .61335 L
.5891 .61103 L
Mistroke
.58355 .60233 L
.58239 .60009 L
.57954 .59362 L
.57658 .58493 L
.5744 .57623 L
.57383 .57344 L
.57281 .56753 L
.57168 .55883 L
.57092 .55013 L
.57047 .54143 L
.57029 .53274 L
.57029 .52403 L
.57047 .51534 L
.57092 .50664 L
.57168 .49794 L
.57281 .48924 L
.57383 .48334 L
.5744 .48054 L
.57658 .47185 L
.57954 .46315 L
.58239 .45668 L
.58355 .45444 L
.5891 .44575 L
.59096 .44342 L
.59709 .43705 L
.59952 .43497 L
.60809 .42905 L
.6093 .42836 L
.61665 .42467 L
.62521 .4213 L
.63031 .41965 L
.63378 .41865 L
.64235 .41653 L
.65091 .41482 L
.65947 .41343 L
.66803 .41228 L
.67661 .41135 L
.68078 .41095 L
.68517 .41059 L
Mfstroke
.3 g
.68517 .69764 m
.69373 .69703 L
.70229 .69655 L
.71086 .69619 L
.71942 .69592 L
.72799 .69574 L
.73655 .69564 L
.74512 .69561 L
.75368 .69561 L
.76225 .69568 L
.77081 .69582 L
.77938 .69604 L
.78794 .69636 L
.79651 .69678 L
.80507 .69732 L
.81364 .698 L
.81374 .69801 L
.8222 .69884 L
.83076 .69988 L
.83933 .70114 L
.8479 .70269 L
.85646 .70459 L
.86421 .70671 L
.86502 .70695 L
.87358 .70993 L
.88215 .71376 L
.88521 .71541 L
.89072 .71883 L
.89743 .7241 L
.89928 .72584 L
.90542 .7328 L
.90784 .73625 L
.91097 .74151 L
.91498 .7502 L
.91641 .75407 L
.91794 .7589 L
.92011 .76759 L
.92171 .7763 L
.92284 .785 L
.9236 .79369 L
.92404 .80239 L
.92422 .81109 L
.92422 .81979 L
.92404 .82849 L
.9236 .83718 L
.92284 .84589 L
.92171 .85458 L
.92011 .86328 L
.91794 .87198 L
.91641 .87681 L
.91498 .88068 L
.91097 .88938 L
.90784 .89464 L
.90542 .89807 L
.89928 .90504 L
.89743 .90677 L
.89072 .91206 L
.88521 .91548 L
.88215 .91712 L
.87358 .92095 L
.86502 .92392 L
.86421 .92417 L
.85646 .92629 L
.8479 .92819 L
.83933 .92974 L
.83076 .93101 L
.8222 .93204 L
.81374 .93287 L
.81364 .93288 L
.80507 .93356 L
.79651 .9341 L
.78794 .93453 L
.77938 .93484 L
.77081 .93507 L
.76225 .9352 L
.75368 .93527 L
.74512 .93528 L
.73655 .93524 L
.72799 .93515 L
.71942 .93497 L
.71086 .9347 L
.70229 .93433 L
.69373 .93385 L
.68517 .93324 L
.68078 .93287 L
.67661 .93249 L
.66803 .93154 L
.65947 .93041 L
.65091 .92901 L
.64235 .92729 L
.63378 .92518 L
.63031 .92417 L
.62521 .92253 L
.61665 .91916 L
.6093 .91548 L
.60809 .91477 L
.59952 .90885 L
.59709 .90677 L
.59096 .90041 L
.5891 .89807 L
.58355 .88938 L
.58239 .88715 L
.57954 .88068 L
.57658 .87198 L
.5744 .86328 L
.57383 .86049 L
.57281 .85458 L
.57168 .84589 L
.57092 .83718 L
.57047 .82849 L
.57029 .81979 L
.57029 .81109 L
.57047 .80239 L
.57092 .79369 L
.57168 .785 L
.57281 .7763 L
.57383 .7704 L
.5744 .76759 L
.57658 .7589 L
.57954 .7502 L
.58239 .74374 L
.58355 .74151 L
.5891 .7328 L
.59096 .73047 L
.59709 .7241 L
.59952 .72203 L
.60809 .71611 L
.6093 .71541 L
.61665 .71172 L
.62521 .70835 L
.63031 .70671 L
.63378 .70571 L
.64235 .70359 L
.65091 .70187 L
.65947 .70048 L
.66803 .69933 L
.67661 .6984 L
.68078 .69801 L
F
0 g
.68517 .69764 m
.69373 .69703 L
.70229 .69655 L
.71086 .69619 L
.71942 .69592 L
.72799 .69574 L
.73655 .69564 L
.74512 .69561 L
.75368 .69561 L
.76225 .69568 L
.77081 .69582 L
.77938 .69604 L
.78794 .69636 L
.79651 .69678 L
.80507 .69732 L
.81364 .698 L
.81374 .69801 L
.8222 .69884 L
.83076 .69988 L
.83933 .70114 L
.8479 .70269 L
.85646 .70459 L
.86421 .70671 L
.86502 .70695 L
.87358 .70993 L
.88215 .71376 L
.88521 .71541 L
.89072 .71883 L
.89743 .7241 L
.89928 .72584 L
.90542 .7328 L
.90784 .73625 L
.91097 .74151 L
.91498 .7502 L
.91641 .75407 L
.91794 .7589 L
.92011 .76759 L
.92171 .7763 L
.92284 .785 L
.9236 .79369 L
.92404 .80239 L
.92422 .81109 L
.92422 .81979 L
.92404 .82849 L
.9236 .83718 L
.92284 .84589 L
.92171 .85458 L
.92011 .86328 L
.91794 .87198 L
.91641 .87681 L
Mistroke
.91498 .88068 L
.91097 .88938 L
.90784 .89464 L
.90542 .89807 L
.89928 .90504 L
.89743 .90677 L
.89072 .91206 L
.88521 .91548 L
.88215 .91712 L
.87358 .92095 L
.86502 .92392 L
.86421 .92417 L
.85646 .92629 L
.8479 .92819 L
.83933 .92974 L
.83076 .93101 L
.8222 .93204 L
.81374 .93287 L
.81364 .93288 L
.80507 .93356 L
.79651 .9341 L
.78794 .93453 L
.77938 .93484 L
.77081 .93507 L
.76225 .9352 L
.75368 .93527 L
.74512 .93528 L
.73655 .93524 L
.72799 .93515 L
.71942 .93497 L
.71086 .9347 L
.70229 .93433 L
.69373 .93385 L
.68517 .93324 L
.68078 .93287 L
.67661 .93249 L
.66803 .93154 L
.65947 .93041 L
.65091 .92901 L
.64235 .92729 L
.63378 .92518 L
.63031 .92417 L
.62521 .92253 L
.61665 .91916 L
.6093 .91548 L
.60809 .91477 L
.59952 .90885 L
.59709 .90677 L
.59096 .90041 L
.5891 .89807 L
Mistroke
.58355 .88938 L
.58239 .88715 L
.57954 .88068 L
.57658 .87198 L
.5744 .86328 L
.57383 .86049 L
.57281 .85458 L
.57168 .84589 L
.57092 .83718 L
.57047 .82849 L
.57029 .81979 L
.57029 .81109 L
.57047 .80239 L
.57092 .79369 L
.57168 .785 L
.57281 .7763 L
.57383 .7704 L
.5744 .76759 L
.57658 .7589 L
.57954 .7502 L
.58239 .74374 L
.58355 .74151 L
.5891 .7328 L
.59096 .73047 L
.59709 .7241 L
.59952 .72203 L
.60809 .71611 L
.6093 .71541 L
.61665 .71172 L
.62521 .70835 L
.63031 .70671 L
.63378 .70571 L
.64235 .70359 L
.65091 .70187 L
.65947 .70048 L
.66803 .69933 L
.67661 .6984 L
.68078 .69801 L
.68517 .69764 L
Mfstroke
.3 g
.68517 .12353 m
.69373 .12293 L
.70229 .12244 L
.71086 .12207 L
.71942 .12181 L
.72799 .12163 L
.73655 .12153 L
.74512 .12149 L
.75368 .1215 L
.76225 .12157 L
.77081 .12171 L
.77938 .12193 L
.78794 .12224 L
.79651 .12267 L
.80507 .12321 L
.81364 .12389 L
.81374 .1239 L
.8222 .12473 L
.83076 .12576 L
.83933 .12703 L
.8479 .12858 L
.85646 .13048 L
.86421 .1326 L
.86502 .13285 L
.87358 .13582 L
.88215 .13966 L
.88521 .14129 L
.89072 .14472 L
.89743 .15 L
.89928 .15173 L
.90542 .1587 L
.90784 .16214 L
.91097 .16739 L
.91498 .17609 L
.91641 .17996 L
.91794 .18479 L
.92011 .19349 L
.92171 .20219 L
.92284 .21088 L
.9236 .21959 L
.92404 .22829 L
.92422 .23698 L
.92422 .24568 L
.92404 .25438 L
.9236 .26308 L
.92284 .27178 L
.92171 .28047 L
.92011 .28918 L
.91794 .29787 L
.91641 .3027 L
.91498 .30657 L
.91097 .31527 L
.90784 .32052 L
.90542 .32397 L
.89928 .33093 L
.89743 .33267 L
.89072 .33794 L
.88521 .34136 L
.88215 .34301 L
.87358 .34684 L
.86502 .34982 L
.86421 .35006 L
.85646 .35218 L
.8479 .35408 L
.83933 .35563 L
.83076 .35689 L
.8222 .35793 L
.81374 .35877 L
.81364 .35878 L
.80507 .35946 L
.79651 .35999 L
.78794 .36041 L
.77938 .36074 L
.77081 .36095 L
.76225 .3611 L
.75368 .36116 L
.74512 .36117 L
.73655 .36113 L
.72799 .36103 L
.71942 .36085 L
.71086 .36058 L
.70229 .36022 L
.69373 .35974 L
.68517 .35913 L
.68078 .35877 L
.67661 .35837 L
.66803 .35744 L
.65947 .35629 L
.65091 .3549 L
.64235 .35319 L
.63378 .35106 L
.63031 .35006 L
.62521 .34842 L
.61665 .34505 L
.6093 .34136 L
.60809 .34067 L
.59952 .33475 L
.59709 .33267 L
.59096 .3263 L
.5891 .32397 L
.58355 .31527 L
.58239 .31304 L
.57954 .30657 L
.57658 .29787 L
.5744 .28918 L
.57383 .28637 L
.57281 .28047 L
.57168 .27178 L
.57092 .26308 L
.57047 .25438 L
.57029 .24568 L
.57029 .23698 L
.57048 .22829 L
.57092 .21959 L
.57168 .21088 L
.57281 .20219 L
.57383 .19628 L
.5744 .19349 L
.57658 .18479 L
.57954 .17609 L
.58239 .16962 L
.58355 .16739 L
.5891 .1587 L
.59096 .15636 L
.59709 .15 L
.59952 .14792 L
.60809 .142 L
.6093 .14129 L
.61665 .13761 L
.62521 .13425 L
.63031 .1326 L
.63378 .1316 L
.64235 .12948 L
.65091 .12776 L
.65947 .12636 L
.66803 .12523 L
.67661 .12429 L
.68078 .1239 L
F
0 g
.68517 .12353 m
.69373 .12293 L
.70229 .12244 L
.71086 .12207 L
.71942 .12181 L
.72799 .12163 L
.73655 .12153 L
.74512 .12149 L
.75368 .1215 L
.76225 .12157 L
.77081 .12171 L
.77938 .12193 L
.78794 .12224 L
.79651 .12267 L
.80507 .12321 L
.81364 .12389 L
.81374 .1239 L
.8222 .12473 L
.83076 .12576 L
.83933 .12703 L
.8479 .12858 L
.85646 .13048 L
.86421 .1326 L
.86502 .13285 L
.87358 .13582 L
.88215 .13966 L
.88521 .14129 L
.89072 .14472 L
.89743 .15 L
.89928 .15173 L
.90542 .1587 L
.90784 .16214 L
.91097 .16739 L
.91498 .17609 L
.91641 .17996 L
.91794 .18479 L
.92011 .19349 L
.92171 .20219 L
.92284 .21088 L
.9236 .21959 L
.92404 .22829 L
.92422 .23698 L
.92422 .24568 L
.92404 .25438 L
.9236 .26308 L
.92284 .27178 L
.92171 .28047 L
.92011 .28918 L
.91794 .29787 L
.91641 .3027 L
Mistroke
.91498 .30657 L
.91097 .31527 L
.90784 .32052 L
.90542 .32397 L
.89928 .33093 L
.89743 .33267 L
.89072 .33794 L
.88521 .34136 L
.88215 .34301 L
.87358 .34684 L
.86502 .34982 L
.86421 .35006 L
.85646 .35218 L
.8479 .35408 L
.83933 .35563 L
.83076 .35689 L
.8222 .35793 L
.81374 .35877 L
.81364 .35878 L
.80507 .35946 L
.79651 .35999 L
.78794 .36041 L
.77938 .36074 L
.77081 .36095 L
.76225 .3611 L
.75368 .36116 L
.74512 .36117 L
.73655 .36113 L
.72799 .36103 L
.71942 .36085 L
.71086 .36058 L
.70229 .36022 L
.69373 .35974 L
.68517 .35913 L
.68078 .35877 L
.67661 .35837 L
.66803 .35744 L
.65947 .35629 L
.65091 .3549 L
.64235 .35319 L
.63378 .35106 L
.63031 .35006 L
.62521 .34842 L
.61665 .34505 L
.6093 .34136 L
.60809 .34067 L
.59952 .33475 L
.59709 .33267 L
.59096 .3263 L
.5891 .32397 L
Mistroke
.58355 .31527 L
.58239 .31304 L
.57954 .30657 L
.57658 .29787 L
.5744 .28918 L
.57383 .28637 L
.57281 .28047 L
.57168 .27178 L
.57092 .26308 L
.57047 .25438 L
.57029 .24568 L
.57029 .23698 L
.57048 .22829 L
.57092 .21959 L
.57168 .21088 L
.57281 .20219 L
.57383 .19628 L
.5744 .19349 L
.57658 .18479 L
.57954 .17609 L
.58239 .16962 L
.58355 .16739 L
.5891 .1587 L
.59096 .15636 L
.59709 .15 L
.59952 .14792 L
.60809 .142 L
.6093 .14129 L
.61665 .13761 L
.62521 .13425 L
.63031 .1326 L
.63378 .1316 L
.64235 .12948 L
.65091 .12776 L
.65947 .12636 L
.66803 .12523 L
.67661 .12429 L
.68078 .1239 L
.68517 .12353 L
Mfstroke
.8 g
.70229 .42759 m
.71086 .4269 L
.71942 .4264 L
.72799 .42607 L
.73655 .42588 L
.74512 .42582 L
.75368 .42584 L
.76225 .42596 L
.77081 .42621 L
.77938 .42663 L
.78794 .42722 L
.79651 .42802 L
.79962 .42836 L
.80507 .42904 L
.81364 .43032 L
.8222 .43194 L
.83076 .43394 L
.83933 .43643 L
.84122 .43705 L
.8479 .43952 L
.85646 .44344 L
.86065 .44575 L
.86502 .4485 L
.87271 .45444 L
.87358 .45524 L
.88092 .46315 L
.88215 .46475 L
.88675 .47185 L
.89072 .47996 L
.89095 .48054 L
.89399 .48924 L
.89612 .49794 L
.89754 .50664 L
.89836 .51534 L
.89871 .52403 L
.89871 .53274 L
.89836 .54143 L
.89754 .55013 L
.89612 .55883 L
.89399 .56753 L
.89095 .57623 L
.89072 .57681 L
.88675 .58493 L
.88215 .59202 L
.88092 .59362 L
.87358 .60153 L
.87271 .60233 L
.86502 .60827 L
.86065 .61103 L
.85646 .61333 L
.8479 .61725 L
.84122 .61972 L
.83933 .62035 L
.83076 .62284 L
.8222 .62484 L
.81364 .62644 L
.80507 .62774 L
.79962 .62842 L
.79651 .62876 L
.78794 .62955 L
.77938 .63014 L
.77081 .63056 L
.76225 .63081 L
.75368 .63093 L
.74512 .63095 L
.73655 .63089 L
.72799 .6307 L
.71942 .63037 L
.71086 .62987 L
.70229 .62919 L
.69491 .62842 L
.69373 .62828 L
.68517 .62713 L
.67661 .62569 L
.66803 .62388 L
.65947 .62165 L
.6533 .61972 L
.65091 .61889 L
.64235 .61541 L
.63387 .61103 L
.63378 .61097 L
.62521 .60517 L
.62181 .60233 L
.61665 .59723 L
.6136 .59362 L
.60809 .58547 L
.60777 .58493 L
.60357 .57623 L
.60053 .56753 L
.59952 .56391 L
.5984 .55883 L
.59698 .55013 L
.59615 .54143 L
.59581 .53274 L
.59581 .52403 L
.59615 .51534 L
.59698 .50664 L
.5984 .49794 L
.59952 .49287 L
.60053 .48924 L
.60357 .48054 L
.60777 .47185 L
.60809 .4713 L
.6136 .46315 L
.61665 .45954 L
.62181 .45444 L
.62521 .4516 L
.63378 .4458 L
.63387 .44575 L
.64235 .44136 L
.65091 .43788 L
.6533 .43705 L
.65947 .43512 L
.66803 .43289 L
.67661 .43109 L
.68517 .42965 L
.69373 .42849 L
.69491 .42836 L
F
0 g
.70229 .42759 m
.71086 .4269 L
.71942 .4264 L
.72799 .42607 L
.73655 .42588 L
.74512 .42582 L
.75368 .42584 L
.76225 .42596 L
.77081 .42621 L
.77938 .42663 L
.78794 .42722 L
.79651 .42802 L
.79962 .42836 L
.80507 .42904 L
.81364 .43032 L
.8222 .43194 L
.83076 .43394 L
.83933 .43643 L
.84122 .43705 L
.8479 .43952 L
.85646 .44344 L
.86065 .44575 L
.86502 .4485 L
.87271 .45444 L
.87358 .45524 L
.88092 .46315 L
.88215 .46475 L
.88675 .47185 L
.89072 .47996 L
.89095 .48054 L
.89399 .48924 L
.89612 .49794 L
.89754 .50664 L
.89836 .51534 L
.89871 .52403 L
.89871 .53274 L
.89836 .54143 L
.89754 .55013 L
.89612 .55883 L
.89399 .56753 L
.89095 .57623 L
.89072 .57681 L
.88675 .58493 L
.88215 .59202 L
.88092 .59362 L
.87358 .60153 L
.87271 .60233 L
.86502 .60827 L
.86065 .61103 L
.85646 .61333 L
Mistroke
.8479 .61725 L
.84122 .61972 L
.83933 .62035 L
.83076 .62284 L
.8222 .62484 L
.81364 .62644 L
.80507 .62774 L
.79962 .62842 L
.79651 .62876 L
.78794 .62955 L
.77938 .63014 L
.77081 .63056 L
.76225 .63081 L
.75368 .63093 L
.74512 .63095 L
.73655 .63089 L
.72799 .6307 L
.71942 .63037 L
.71086 .62987 L
.70229 .62919 L
.69491 .62842 L
.69373 .62828 L
.68517 .62713 L
.67661 .62569 L
.66803 .62388 L
.65947 .62165 L
.6533 .61972 L
.65091 .61889 L
.64235 .61541 L
.63387 .61103 L
.63378 .61097 L
.62521 .60517 L
.62181 .60233 L
.61665 .59723 L
.6136 .59362 L
.60809 .58547 L
.60777 .58493 L
.60357 .57623 L
.60053 .56753 L
.59952 .56391 L
.5984 .55883 L
.59698 .55013 L
.59615 .54143 L
.59581 .53274 L
.59581 .52403 L
.59615 .51534 L
.59698 .50664 L
.5984 .49794 L
.59952 .49287 L
.60053 .48924 L
Mistroke
.60357 .48054 L
.60777 .47185 L
.60809 .4713 L
.6136 .46315 L
.61665 .45954 L
.62181 .45444 L
.62521 .4516 L
.63378 .4458 L
.63387 .44575 L
.64235 .44136 L
.65091 .43788 L
.6533 .43705 L
.65947 .43512 L
.66803 .43289 L
.67661 .43109 L
.68517 .42965 L
.69373 .42849 L
.69491 .42836 L
.70229 .42759 L
Mfstroke
.2 g
.70229 .71464 m
.71086 .71396 L
.71942 .71346 L
.72799 .71312 L
.73655 .71293 L
.74512 .71287 L
.75368 .71289 L
.76225 .71302 L
.77081 .71328 L
.77938 .71369 L
.78794 .71427 L
.79651 .71507 L
.79962 .71541 L
.80507 .71609 L
.81364 .71738 L
.8222 .71899 L
.83076 .721 L
.83933 .72348 L
.84122 .7241 L
.8479 .72658 L
.85646 .7305 L
.86065 .7328 L
.86502 .73555 L
.87271 .74151 L
.87358 .74229 L
.88092 .7502 L
.88215 .75181 L
.88675 .7589 L
.89072 .76701 L
.89095 .76759 L
.89399 .7763 L
.89612 .785 L
.89754 .79369 L
.89836 .80239 L
.89871 .81109 L
.89871 .81979 L
.89836 .82849 L
.89754 .83718 L
.89612 .84589 L
.89399 .85458 L
.89095 .86328 L
.89072 .86386 L
.88675 .87198 L
.88215 .87907 L
.88092 .88068 L
.87358 .88859 L
.87271 .88938 L
.86502 .89534 L
.86065 .89807 L
.85646 .90039 L
.8479 .9043 L
.84122 .90677 L
.83933 .9074 L
.83076 .90989 L
.8222 .91189 L
.81364 .9135 L
.80507 .9148 L
.79962 .91548 L
.79651 .91582 L
.78794 .91661 L
.77938 .9172 L
.77081 .91761 L
.76225 .91787 L
.75368 .91799 L
.74512 .91801 L
.73655 .91794 L
.72799 .91775 L
.71942 .91742 L
.71086 .91693 L
.70229 .91624 L
.69491 .91548 L
.69373 .91534 L
.68517 .91419 L
.67661 .91274 L
.66803 .91095 L
.65947 .90872 L
.6533 .90677 L
.65091 .90594 L
.64235 .90247 L
.63387 .89807 L
.63378 .89802 L
.62521 .89222 L
.62181 .88938 L
.61665 .88429 L
.6136 .88068 L
.60809 .87252 L
.60777 .87198 L
.60357 .86328 L
.60053 .85458 L
.59952 .85096 L
.5984 .84589 L
.59698 .83718 L
.59615 .82849 L
.59581 .81979 L
.59581 .81109 L
.59615 .80239 L
.59698 .79369 L
.5984 .785 L
.59952 .77992 L
.60053 .7763 L
.60357 .76759 L
.60777 .7589 L
.60809 .75835 L
.6136 .7502 L
.61665 .74659 L
.62181 .74151 L
.62521 .73866 L
.63378 .73285 L
.63387 .7328 L
.64235 .72842 L
.65091 .72494 L
.6533 .7241 L
.65947 .72217 L
.66803 .71994 L
.67661 .71814 L
.68517 .7167 L
.69373 .71554 L
.69491 .71541 L
F
0 g
.70229 .71464 m
.71086 .71396 L
.71942 .71346 L
.72799 .71312 L
.73655 .71293 L
.74512 .71287 L
.75368 .71289 L
.76225 .71302 L
.77081 .71328 L
.77938 .71369 L
.78794 .71427 L
.79651 .71507 L
.79962 .71541 L
.80507 .71609 L
.81364 .71738 L
.8222 .71899 L
.83076 .721 L
.83933 .72348 L
.84122 .7241 L
.8479 .72658 L
.85646 .7305 L
.86065 .7328 L
.86502 .73555 L
.87271 .74151 L
.87358 .74229 L
.88092 .7502 L
.88215 .75181 L
.88675 .7589 L
.89072 .76701 L
.89095 .76759 L
.89399 .7763 L
.89612 .785 L
.89754 .79369 L
.89836 .80239 L
.89871 .81109 L
.89871 .81979 L
.89836 .82849 L
.89754 .83718 L
.89612 .84589 L
.89399 .85458 L
.89095 .86328 L
.89072 .86386 L
.88675 .87198 L
.88215 .87907 L
.88092 .88068 L
.87358 .88859 L
.87271 .88938 L
.86502 .89534 L
.86065 .89807 L
.85646 .90039 L
Mistroke
.8479 .9043 L
.84122 .90677 L
.83933 .9074 L
.83076 .90989 L
.8222 .91189 L
.81364 .9135 L
.80507 .9148 L
.79962 .91548 L
.79651 .91582 L
.78794 .91661 L
.77938 .9172 L
.77081 .91761 L
.76225 .91787 L
.75368 .91799 L
.74512 .91801 L
.73655 .91794 L
.72799 .91775 L
.71942 .91742 L
.71086 .91693 L
.70229 .91624 L
.69491 .91548 L
.69373 .91534 L
.68517 .91419 L
.67661 .91274 L
.66803 .91095 L
.65947 .90872 L
.6533 .90677 L
.65091 .90594 L
.64235 .90247 L
.63387 .89807 L
.63378 .89802 L
.62521 .89222 L
.62181 .88938 L
.61665 .88429 L
.6136 .88068 L
.60809 .87252 L
.60777 .87198 L
.60357 .86328 L
.60053 .85458 L
.59952 .85096 L
.5984 .84589 L
.59698 .83718 L
.59615 .82849 L
.59581 .81979 L
.59581 .81109 L
.59615 .80239 L
.59698 .79369 L
.5984 .785 L
.59952 .77992 L
.60053 .7763 L
Mistroke
.60357 .76759 L
.60777 .7589 L
.60809 .75835 L
.6136 .7502 L
.61665 .74659 L
.62181 .74151 L
.62521 .73866 L
.63378 .73285 L
.63387 .7328 L
.64235 .72842 L
.65091 .72494 L
.6533 .7241 L
.65947 .72217 L
.66803 .71994 L
.67661 .71814 L
.68517 .7167 L
.69373 .71554 L
.69491 .71541 L
.70229 .71464 L
Mfstroke
.2 g
.70229 .14053 m
.71086 .13984 L
.71942 .13935 L
.72799 .13902 L
.73655 .13883 L
.74512 .13876 L
.75368 .13879 L
.76225 .1389 L
.77081 .13916 L
.77938 .13957 L
.78794 .14017 L
.79651 .14095 L
.79962 .14129 L
.80507 .14198 L
.81364 .14327 L
.8222 .14489 L
.83076 .14688 L
.83933 .14937 L
.84122 .15 L
.8479 .15247 L
.85646 .15639 L
.86065 .1587 L
.86502 .16144 L
.87271 .16739 L
.87358 .16818 L
.88092 .17609 L
.88215 .1777 L
.88675 .18479 L
.89072 .19291 L
.89095 .19349 L
.89399 .20219 L
.89612 .21088 L
.89754 .21959 L
.89836 .22829 L
.89871 .23698 L
.89871 .24568 L
.89836 .25438 L
.89754 .26308 L
.89612 .27178 L
.89399 .28047 L
.89095 .28918 L
.89072 .28976 L
.88675 .29787 L
.88215 .30496 L
.88092 .30657 L
.87358 .31448 L
.87271 .31527 L
.86502 .32122 L
.86065 .32397 L
.85646 .32627 L
.8479 .3302 L
.84122 .33267 L
.83933 .3333 L
.83076 .33578 L
.8222 .33778 L
.81364 .33939 L
.80507 .34068 L
.79962 .34136 L
.79651 .34171 L
.78794 .3425 L
.77938 .34308 L
.77081 .3435 L
.76225 .34376 L
.75368 .34388 L
.74512 .3439 L
.73655 .34384 L
.72799 .34365 L
.71942 .34332 L
.71086 .34282 L
.70229 .34213 L
.69491 .34136 L
.69373 .34123 L
.68517 .34008 L
.67661 .33863 L
.66803 .33683 L
.65947 .3346 L
.6533 .33267 L
.65091 .33184 L
.64235 .32835 L
.63387 .32397 L
.63378 .32392 L
.62521 .31811 L
.62181 .31527 L
.61665 .31018 L
.6136 .30657 L
.60809 .29842 L
.60777 .29787 L
.60357 .28918 L
.60053 .28047 L
.59952 .27685 L
.5984 .27178 L
.59698 .26308 L
.59615 .25438 L
.59581 .24568 L
.59581 .23698 L
.59615 .22829 L
.59698 .21959 L
.5984 .21088 L
.59952 .20581 L
.60053 .20219 L
.60357 .19349 L
.60777 .18479 L
.60809 .18425 L
.6136 .17609 L
.61665 .17248 L
.62181 .16739 L
.62521 .16455 L
.63378 .15875 L
.63387 .1587 L
.64235 .15431 L
.65091 .15083 L
.6533 .15 L
.65947 .14806 L
.66803 .14583 L
.67661 .14403 L
.68517 .14258 L
.69373 .14144 L
.69491 .14129 L
F
0 g
.70229 .14053 m
.71086 .13984 L
.71942 .13935 L
.72799 .13902 L
.73655 .13883 L
.74512 .13876 L
.75368 .13879 L
.76225 .1389 L
.77081 .13916 L
.77938 .13957 L
.78794 .14017 L
.79651 .14095 L
.79962 .14129 L
.80507 .14198 L
.81364 .14327 L
.8222 .14489 L
.83076 .14688 L
.83933 .14937 L
.84122 .15 L
.8479 .15247 L
.85646 .15639 L
.86065 .1587 L
.86502 .16144 L
.87271 .16739 L
.87358 .16818 L
.88092 .17609 L
.88215 .1777 L
.88675 .18479 L
.89072 .19291 L
.89095 .19349 L
.89399 .20219 L
.89612 .21088 L
.89754 .21959 L
.89836 .22829 L
.89871 .23698 L
.89871 .24568 L
.89836 .25438 L
.89754 .26308 L
.89612 .27178 L
.89399 .28047 L
.89095 .28918 L
.89072 .28976 L
.88675 .29787 L
.88215 .30496 L
.88092 .30657 L
.87358 .31448 L
.87271 .31527 L
.86502 .32122 L
.86065 .32397 L
.85646 .32627 L
Mistroke
.8479 .3302 L
.84122 .33267 L
.83933 .3333 L
.83076 .33578 L
.8222 .33778 L
.81364 .33939 L
.80507 .34068 L
.79962 .34136 L
.79651 .34171 L
.78794 .3425 L
.77938 .34308 L
.77081 .3435 L
.76225 .34376 L
.75368 .34388 L
.74512 .3439 L
.73655 .34384 L
.72799 .34365 L
.71942 .34332 L
.71086 .34282 L
.70229 .34213 L
.69491 .34136 L
.69373 .34123 L
.68517 .34008 L
.67661 .33863 L
.66803 .33683 L
.65947 .3346 L
.6533 .33267 L
.65091 .33184 L
.64235 .32835 L
.63387 .32397 L
.63378 .32392 L
.62521 .31811 L
.62181 .31527 L
.61665 .31018 L
.6136 .30657 L
.60809 .29842 L
.60777 .29787 L
.60357 .28918 L
.60053 .28047 L
.59952 .27685 L
.5984 .27178 L
.59698 .26308 L
.59615 .25438 L
.59581 .24568 L
.59581 .23698 L
.59615 .22829 L
.59698 .21959 L
.5984 .21088 L
.59952 .20581 L
.60053 .20219 L
Mistroke
.60357 .19349 L
.60777 .18479 L
.60809 .18425 L
.6136 .17609 L
.61665 .17248 L
.62181 .16739 L
.62521 .16455 L
.63378 .15875 L
.63387 .1587 L
.64235 .15431 L
.65091 .15083 L
.6533 .15 L
.65947 .14806 L
.66803 .14583 L
.67661 .14403 L
.68517 .14258 L
.69373 .14144 L
.69491 .14129 L
.70229 .14053 L
Mfstroke
.9 g
.68517 .45256 m
.69373 .4505 L
.70229 .44891 L
.71086 .44772 L
.71942 .44686 L
.72799 .4463 L
.73655 .44597 L
.74512 .44586 L
.75368 .4459 L
.76225 .44611 L
.77081 .44654 L
.77938 .44725 L
.78794 .44827 L
.79651 .44965 L
.80507 .45146 L
.81364 .45379 L
.81571 .45444 L
.8222 .45677 L
.83076 .46059 L
.83544 .46315 L
.83933 .46558 L
.84737 .47185 L
.8479 .47231 L
.85536 .48054 L
.85646 .48202 L
.86087 .48924 L
.86462 .49794 L
.86502 .499 L
.86709 .50664 L
.86849 .51534 L
.86909 .52403 L
.86909 .53274 L
.86849 .54143 L
.86709 .55013 L
.86502 .55777 L
.86462 .55883 L
.86087 .56753 L
.85646 .57475 L
.85536 .57623 L
.8479 .58446 L
.84737 .58493 L
.83933 .59119 L
.83544 .59362 L
.83076 .59618 L
.8222 .60001 L
.81571 .60233 L
.81364 .60298 L
.80507 .60531 L
.79651 .60712 L
.78794 .6085 L
.77938 .60952 L
.77081 .61023 L
.76225 .61067 L
.75368 .61087 L
.74512 .61091 L
.73655 .6108 L
.72799 .61048 L
.71942 .60991 L
.71086 .60905 L
.70229 .60786 L
.69373 .60628 L
.68517 .60422 L
.6788 .60233 L
.67661 .60158 L
.66803 .59822 L
.65947 .59386 L
.65908 .59362 L
.65091 .58811 L
.64713 .58493 L
.64235 .58013 L
.63915 .57623 L
.63378 .56777 L
.63365 .56753 L
.62989 .55883 L
.62744 .55013 L
.62602 .54143 L
.62544 .53274 L
.62544 .52403 L
.62602 .51534 L
.62744 .50664 L
.62989 .49794 L
.63365 .48924 L
.63378 .48901 L
.63915 .48054 L
.64235 .47665 L
.64713 .47185 L
.65091 .46867 L
.65908 .46315 L
.65947 .46292 L
.66803 .45856 L
.67661 .45519 L
.6788 .45444 L
F
0 g
.68517 .45256 m
.69373 .4505 L
.70229 .44891 L
.71086 .44772 L
.71942 .44686 L
.72799 .4463 L
.73655 .44597 L
.74512 .44586 L
.75368 .4459 L
.76225 .44611 L
.77081 .44654 L
.77938 .44725 L
.78794 .44827 L
.79651 .44965 L
.80507 .45146 L
.81364 .45379 L
.81571 .45444 L
.8222 .45677 L
.83076 .46059 L
.83544 .46315 L
.83933 .46558 L
.84737 .47185 L
.8479 .47231 L
.85536 .48054 L
.85646 .48202 L
.86087 .48924 L
.86462 .49794 L
.86502 .499 L
.86709 .50664 L
.86849 .51534 L
.86909 .52403 L
.86909 .53274 L
.86849 .54143 L
.86709 .55013 L
.86502 .55777 L
.86462 .55883 L
.86087 .56753 L
.85646 .57475 L
.85536 .57623 L
.8479 .58446 L
.84737 .58493 L
.83933 .59119 L
.83544 .59362 L
.83076 .59618 L
.8222 .60001 L
.81571 .60233 L
.81364 .60298 L
.80507 .60531 L
.79651 .60712 L
.78794 .6085 L
Mistroke
.77938 .60952 L
.77081 .61023 L
.76225 .61067 L
.75368 .61087 L
.74512 .61091 L
.73655 .6108 L
.72799 .61048 L
.71942 .60991 L
.71086 .60905 L
.70229 .60786 L
.69373 .60628 L
.68517 .60422 L
.6788 .60233 L
.67661 .60158 L
.66803 .59822 L
.65947 .59386 L
.65908 .59362 L
.65091 .58811 L
.64713 .58493 L
.64235 .58013 L
.63915 .57623 L
.63378 .56777 L
.63365 .56753 L
.62989 .55883 L
.62744 .55013 L
.62602 .54143 L
.62544 .53274 L
.62544 .52403 L
.62602 .51534 L
.62744 .50664 L
.62989 .49794 L
.63365 .48924 L
.63378 .48901 L
.63915 .48054 L
.64235 .47665 L
.64713 .47185 L
.65091 .46867 L
.65908 .46315 L
.65947 .46292 L
.66803 .45856 L
.67661 .45519 L
.6788 .45444 L
.68517 .45256 L
Mfstroke
.1 g
.68517 .73961 m
.69373 .73755 L
.70229 .73596 L
.71086 .73477 L
.71942 .73392 L
.72799 .73335 L
.73655 .73303 L
.74512 .73292 L
.75368 .73295 L
.76225 .73316 L
.77081 .7336 L
.77938 .73431 L
.78794 .73533 L
.79651 .7367 L
.80507 .73852 L
.81364 .74084 L
.81571 .74151 L
.8222 .74382 L
.83076 .74764 L
.83544 .7502 L
.83933 .75263 L
.84737 .7589 L
.8479 .75936 L
.85536 .76759 L
.85646 .76907 L
.86087 .7763 L
.86462 .785 L
.86502 .78605 L
.86709 .79369 L
.86849 .80239 L
.86909 .81109 L
.86909 .81979 L
.86849 .82849 L
.86709 .83718 L
.86502 .84483 L
.86462 .84589 L
.86087 .85458 L
.85646 .86181 L
.85536 .86328 L
.8479 .87151 L
.84737 .87198 L
.83933 .87825 L
.83544 .88068 L
.83076 .88324 L
.8222 .88706 L
.81571 .88938 L
.81364 .89003 L
.80507 .89237 L
.79651 .89418 L
.78794 .89556 L
.77938 .89657 L
.77081 .89728 L
.76225 .89772 L
.75368 .89793 L
.74512 .89796 L
.73655 .89785 L
.72799 .89753 L
.71942 .89697 L
.71086 .89611 L
.70229 .89492 L
.69373 .89333 L
.68517 .89127 L
.6788 .88938 L
.67661 .88864 L
.66803 .88528 L
.65947 .88091 L
.65908 .88068 L
.65091 .87516 L
.64713 .87198 L
.64235 .86718 L
.63915 .86328 L
.63378 .85482 L
.63365 .85458 L
.62989 .84589 L
.62744 .83718 L
.62602 .82849 L
.62544 .81979 L
.62544 .81109 L
.62602 .80239 L
.62744 .79369 L
.62989 .785 L
.63365 .7763 L
.63378 .77606 L
.63915 .76759 L
.64235 .76371 L
.64713 .7589 L
.65091 .75572 L
.65908 .7502 L
.65947 .74997 L
.66803 .74561 L
.67661 .74224 L
.6788 .74151 L
F
0 g
.68517 .73961 m
.69373 .73755 L
.70229 .73596 L
.71086 .73477 L
.71942 .73392 L
.72799 .73335 L
.73655 .73303 L
.74512 .73292 L
.75368 .73295 L
.76225 .73316 L
.77081 .7336 L
.77938 .73431 L
.78794 .73533 L
.79651 .7367 L
.80507 .73852 L
.81364 .74084 L
.81571 .74151 L
.8222 .74382 L
.83076 .74764 L
.83544 .7502 L
.83933 .75263 L
.84737 .7589 L
.8479 .75936 L
.85536 .76759 L
.85646 .76907 L
.86087 .7763 L
.86462 .785 L
.86502 .78605 L
.86709 .79369 L
.86849 .80239 L
.86909 .81109 L
.86909 .81979 L
.86849 .82849 L
.86709 .83718 L
.86502 .84483 L
.86462 .84589 L
.86087 .85458 L
.85646 .86181 L
.85536 .86328 L
.8479 .87151 L
.84737 .87198 L
.83933 .87825 L
.83544 .88068 L
.83076 .88324 L
.8222 .88706 L
.81571 .88938 L
.81364 .89003 L
.80507 .89237 L
.79651 .89418 L
.78794 .89556 L
Mistroke
.77938 .89657 L
.77081 .89728 L
.76225 .89772 L
.75368 .89793 L
.74512 .89796 L
.73655 .89785 L
.72799 .89753 L
.71942 .89697 L
.71086 .89611 L
.70229 .89492 L
.69373 .89333 L
.68517 .89127 L
.6788 .88938 L
.67661 .88864 L
.66803 .88528 L
.65947 .88091 L
.65908 .88068 L
.65091 .87516 L
.64713 .87198 L
.64235 .86718 L
.63915 .86328 L
.63378 .85482 L
.63365 .85458 L
.62989 .84589 L
.62744 .83718 L
.62602 .82849 L
.62544 .81979 L
.62544 .81109 L
.62602 .80239 L
.62744 .79369 L
.62989 .785 L
.63365 .7763 L
.63378 .77606 L
.63915 .76759 L
.64235 .76371 L
.64713 .7589 L
.65091 .75572 L
.65908 .7502 L
.65947 .74997 L
.66803 .74561 L
.67661 .74224 L
.6788 .74151 L
.68517 .73961 L
Mfstroke
.1 g
.68517 .1655 m
.69373 .16344 L
.70229 .16186 L
.71086 .16067 L
.71942 .15981 L
.72799 .15924 L
.73655 .15892 L
.74512 .15881 L
.75368 .15884 L
.76225 .15905 L
.77081 .15949 L
.77938 .1602 L
.78794 .16121 L
.79651 .16259 L
.80507 .1644 L
.81364 .16674 L
.81571 .16739 L
.8222 .16971 L
.83076 .17354 L
.83544 .17609 L
.83933 .17852 L
.84737 .18479 L
.8479 .18526 L
.85536 .19349 L
.85646 .19496 L
.86087 .20219 L
.86462 .21088 L
.86502 .21194 L
.86709 .21959 L
.86849 .22829 L
.86909 .23698 L
.86909 .24568 L
.86849 .25438 L
.86709 .26308 L
.86502 .27072 L
.86462 .27178 L
.86087 .28047 L
.85646 .2877 L
.85536 .28918 L
.8479 .29741 L
.84737 .29787 L
.83933 .30414 L
.83544 .30657 L
.83076 .30913 L
.8222 .31296 L
.81571 .31527 L
.81364 .31593 L
.80507 .31826 L
.79651 .32007 L
.78794 .32145 L
.77938 .32247 L
.77081 .32317 L
.76225 .32361 L
.75368 .32382 L
.74512 .32386 L
.73655 .32374 L
.72799 .32343 L
.71942 .32285 L
.71086 .322 L
.70229 .32081 L
.69373 .31923 L
.68517 .31717 L
.6788 .31527 L
.67661 .31453 L
.66803 .31116 L
.65947 .3068 L
.65908 .30657 L
.65091 .30105 L
.64713 .29787 L
.64235 .29306 L
.63915 .28918 L
.63378 .28071 L
.63365 .28047 L
.62989 .27178 L
.62744 .26308 L
.62602 .25438 L
.62544 .24568 L
.62544 .23698 L
.62602 .22829 L
.62744 .21959 L
.62989 .21088 L
.63365 .20219 L
.63378 .20195 L
.63915 .19349 L
.64235 .18959 L
.64713 .18479 L
.65091 .18161 L
.65908 .17609 L
.65947 .17587 L
.66803 .17149 L
.67661 .16814 L
.6788 .16739 L
F
0 g
.68517 .1655 m
.69373 .16344 L
.70229 .16186 L
.71086 .16067 L
.71942 .15981 L
.72799 .15924 L
.73655 .15892 L
.74512 .15881 L
.75368 .15884 L
.76225 .15905 L
.77081 .15949 L
.77938 .1602 L
.78794 .16121 L
.79651 .16259 L
.80507 .1644 L
.81364 .16674 L
.81571 .16739 L
.8222 .16971 L
.83076 .17354 L
.83544 .17609 L
.83933 .17852 L
.84737 .18479 L
.8479 .18526 L
.85536 .19349 L
.85646 .19496 L
.86087 .20219 L
.86462 .21088 L
.86502 .21194 L
.86709 .21959 L
.86849 .22829 L
.86909 .23698 L
.86909 .24568 L
.86849 .25438 L
.86709 .26308 L
.86502 .27072 L
.86462 .27178 L
.86087 .28047 L
.85646 .2877 L
.85536 .28918 L
.8479 .29741 L
.84737 .29787 L
.83933 .30414 L
.83544 .30657 L
.83076 .30913 L
.8222 .31296 L
.81571 .31527 L
.81364 .31593 L
.80507 .31826 L
.79651 .32007 L
.78794 .32145 L
Mistroke
.77938 .32247 L
.77081 .32317 L
.76225 .32361 L
.75368 .32382 L
.74512 .32386 L
.73655 .32374 L
.72799 .32343 L
.71942 .32285 L
.71086 .322 L
.70229 .32081 L
.69373 .31923 L
.68517 .31717 L
.6788 .31527 L
.67661 .31453 L
.66803 .31116 L
.65947 .3068 L
.65908 .30657 L
.65091 .30105 L
.64713 .29787 L
.64235 .29306 L
.63915 .28918 L
.63378 .28071 L
.63365 .28047 L
.62989 .27178 L
.62744 .26308 L
.62602 .25438 L
.62544 .24568 L
.62544 .23698 L
.62602 .22829 L
.62744 .21959 L
.62989 .21088 L
.63365 .20219 L
.63378 .20195 L
.63915 .19349 L
.64235 .18959 L
.64713 .18479 L
.65091 .18161 L
.65908 .17609 L
.65947 .17587 L
.66803 .17149 L
.67661 .16814 L
.6788 .16739 L
.68517 .1655 L
Mfstroke
1 g
.70229 .47905 m
.71086 .4765 L
.71942 .47473 L
.72799 .47358 L
.73655 .47296 L
.74512 .47274 L
.75368 .4728 L
.76225 .47322 L
.77081 .47409 L
.77938 .47552 L
.78794 .47766 L
.79615 .48054 L
.79651 .4807 L
.80507 .4849 L
.81144 .48924 L
.81364 .491 L
.82012 .49794 L
.8222 .50071 L
.8253 .50664 L
.82817 .51534 L
.82934 .52403 L
.82934 .53274 L
.82817 .54143 L
.8253 .55013 L
.8222 .55606 L
.82012 .55883 L
.81364 .56577 L
.81144 .56753 L
.80507 .57188 L
.79651 .57608 L
.79615 .57623 L
.78794 .57911 L
.77938 .58125 L
.77081 .58269 L
.76225 .58356 L
.75368 .58397 L
.74512 .58403 L
.73655 .58382 L
.72799 .58319 L
.71942 .58204 L
.71086 .58028 L
.70229 .57773 L
.69835 .57623 L
.69373 .57417 L
.68517 .5691 L
.68308 .56753 L
.67661 .56155 L
.6744 .55883 L
.66922 .55013 L
.66803 .54804 L
.66635 .54143 L
.66518 .53274 L
.66518 .52403 L
.66635 .51534 L
.66803 .50873 L
.66922 .50664 L
.6744 .49794 L
.67661 .49522 L
.68308 .48924 L
.68517 .48767 L
.69373 .4826 L
.69835 .48054 L
F
0 g
.70229 .47905 m
.71086 .4765 L
.71942 .47473 L
.72799 .47358 L
.73655 .47296 L
.74512 .47274 L
.75368 .4728 L
.76225 .47322 L
.77081 .47409 L
.77938 .47552 L
.78794 .47766 L
.79615 .48054 L
.79651 .4807 L
.80507 .4849 L
.81144 .48924 L
.81364 .491 L
.82012 .49794 L
.8222 .50071 L
.8253 .50664 L
.82817 .51534 L
.82934 .52403 L
.82934 .53274 L
.82817 .54143 L
.8253 .55013 L
.8222 .55606 L
.82012 .55883 L
.81364 .56577 L
.81144 .56753 L
.80507 .57188 L
.79651 .57608 L
.79615 .57623 L
.78794 .57911 L
.77938 .58125 L
.77081 .58269 L
.76225 .58356 L
.75368 .58397 L
.74512 .58403 L
.73655 .58382 L
.72799 .58319 L
.71942 .58204 L
.71086 .58028 L
.70229 .57773 L
.69835 .57623 L
.69373 .57417 L
.68517 .5691 L
.68308 .56753 L
.67661 .56155 L
.6744 .55883 L
.66922 .55013 L
.66803 .54804 L
Mistroke
.66635 .54143 L
.66518 .53274 L
.66518 .52403 L
.66635 .51534 L
.66803 .50873 L
.66922 .50664 L
.6744 .49794 L
.67661 .49522 L
.68308 .48924 L
.68517 .48767 L
.69373 .4826 L
.69835 .48054 L
.70229 .47905 L
Mfstroke
.70229 .7661 m
.71086 .76354 L
.71942 .76178 L
.72799 .76065 L
.73655 .76001 L
.74512 .75979 L
.75368 .75986 L
.76225 .76027 L
.77081 .76114 L
.77938 .76258 L
.78794 .76471 L
.79615 .76759 L
.79651 .76775 L
.80507 .77195 L
.81144 .7763 L
.81364 .77805 L
.82012 .785 L
.8222 .78777 L
.8253 .79369 L
.82817 .80239 L
.82934 .81109 L
.82934 .81979 L
.82817 .82849 L
.8253 .83718 L
.8222 .84311 L
.82012 .84589 L
.81364 .85282 L
.81144 .85458 L
.80507 .85894 L
.79651 .86314 L
.79615 .86328 L
.78794 .86617 L
.77938 .86831 L
.77081 .86974 L
.76225 .87061 L
.75368 .87102 L
.74512 .87109 L
.73655 .87087 L
.72799 .87024 L
.71942 .8691 L
.71086 .86734 L
.70229 .86478 L
.69835 .86328 L
.69373 .86122 L
.68517 .85615 L
.68308 .85458 L
.67661 .8486 L
.6744 .84589 L
.66922 .83718 L
.66803 .8351 L
.66635 .82849 L
.66518 .81979 L
.66518 .81109 L
.66635 .80239 L
.66803 .79578 L
.66922 .79369 L
.6744 .785 L
.67661 .78227 L
.68308 .7763 L
.68517 .77472 L
.69373 .76965 L
.69835 .76759 L
F
.70229 .7661 m
.71086 .76354 L
.71942 .76178 L
.72799 .76065 L
.73655 .76001 L
.74512 .75979 L
.75368 .75986 L
.76225 .76027 L
.77081 .76114 L
.77938 .76258 L
.78794 .76471 L
.79615 .76759 L
.79651 .76775 L
.80507 .77195 L
.81144 .7763 L
.81364 .77805 L
.82012 .785 L
.8222 .78777 L
.8253 .79369 L
.82817 .80239 L
.82934 .81109 L
.82934 .81979 L
.82817 .82849 L
.8253 .83718 L
.8222 .84311 L
.82012 .84589 L
.81364 .85282 L
.81144 .85458 L
.80507 .85894 L
.79651 .86314 L
.79615 .86328 L
.78794 .86617 L
.77938 .86831 L
.77081 .86974 L
.76225 .87061 L
.75368 .87102 L
.74512 .87109 L
.73655 .87087 L
.72799 .87024 L
.71942 .8691 L
.71086 .86734 L
.70229 .86478 L
.69835 .86328 L
.69373 .86122 L
.68517 .85615 L
.68308 .85458 L
.67661 .8486 L
.6744 .84589 L
.66922 .83718 L
.66803 .8351 L
Mistroke
.66635 .82849 L
.66518 .81979 L
.66518 .81109 L
.66635 .80239 L
.66803 .79578 L
.66922 .79369 L
.6744 .785 L
.67661 .78227 L
.68308 .7763 L
.68517 .77472 L
.69373 .76965 L
.69835 .76759 L
.70229 .7661 L
Mfstroke
.70229 .19199 m
.71086 .18943 L
.71942 .18767 L
.72799 .18653 L
.73655 .1859 L
.74512 .18568 L
.75368 .18575 L
.76225 .18616 L
.77081 .18703 L
.77938 .18847 L
.78794 .1906 L
.79615 .19349 L
.79651 .19363 L
.80507 .19783 L
.81144 .20219 L
.81364 .20395 L
.82012 .21088 L
.8222 .21366 L
.8253 .21959 L
.82817 .22829 L
.82934 .23698 L
.82934 .24568 L
.82817 .25438 L
.8253 .26308 L
.8222 .269 L
.82012 .27178 L
.81364 .27872 L
.81144 .28047 L
.80507 .28482 L
.79651 .28903 L
.79615 .28918 L
.78794 .29206 L
.77938 .29419 L
.77081 .29563 L
.76225 .2965 L
.75368 .29692 L
.74512 .29698 L
.73655 .29676 L
.72799 .29613 L
.71942 .29499 L
.71086 .29323 L
.70229 .29067 L
.69835 .28918 L
.69373 .28712 L
.68517 .28205 L
.68308 .28047 L
.67661 .2745 L
.6744 .27178 L
.66922 .26308 L
.66803 .26099 L
.66635 .25438 L
.66518 .24568 L
.66518 .23698 L
.66635 .22829 L
.66803 .22168 L
.66922 .21959 L
.6744 .21088 L
.67661 .20817 L
.68308 .20219 L
.68517 .20062 L
.69373 .19555 L
.69835 .19349 L
F
.70229 .19199 m
.71086 .18943 L
.71942 .18767 L
.72799 .18653 L
.73655 .1859 L
.74512 .18568 L
.75368 .18575 L
.76225 .18616 L
.77081 .18703 L
.77938 .18847 L
.78794 .1906 L
.79615 .19349 L
.79651 .19363 L
.80507 .19783 L
.81144 .20219 L
.81364 .20395 L
.82012 .21088 L
.8222 .21366 L
.8253 .21959 L
.82817 .22829 L
.82934 .23698 L
.82934 .24568 L
.82817 .25438 L
.8253 .26308 L
.8222 .269 L
.82012 .27178 L
.81364 .27872 L
.81144 .28047 L
.80507 .28482 L
.79651 .28903 L
.79615 .28918 L
.78794 .29206 L
.77938 .29419 L
.77081 .29563 L
.76225 .2965 L
.75368 .29692 L
.74512 .29698 L
.73655 .29676 L
.72799 .29613 L
.71942 .29499 L
.71086 .29323 L
.70229 .29067 L
.69835 .28918 L
.69373 .28712 L
.68517 .28205 L
.68308 .28047 L
.67661 .2745 L
.6744 .27178 L
.66922 .26308 L
.66803 .26099 L
Mistroke
.66635 .25438 L
.66518 .24568 L
.66518 .23698 L
.66635 .22829 L
.66803 .22168 L
.66922 .21959 L
.6744 .21088 L
.67661 .20817 L
.68308 .20219 L
.68517 .20062 L
.69373 .19555 L
.69835 .19349 L
.70229 .19199 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooolZ07moOcP00000E@1oOglh000002T0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3ooolL07moO`h00000>02IVIT>000003T0Ogmo3P00000h06IVIPh000006`1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?oooaH0Ogmo1P00001D09VIV@H00000;@1oOgl6000005@0IVIV1P00000E
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooRP3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo4`1oOgl300000600VIVI1@00000R07moO`H00000H01VIVH3
00000180Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon;0?ooo`8000000`3oool00`00
0000oooo0?ooo`020?oooa00Ogmo0`00001X09VIV@8000007P1oOgl2000006T0IVIV0P00000@07mo
O`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`h0
Ogmo0P00000[09VIVAT00000:@2IVIT2000001/0Ogmo00<0000006IVIP1VIVH0:01VIVHI000002X0
IVIV0P00000>07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo
0?ooo`020?ooo``0Ogmo0P00000O09VIV@h000006@2c/k<;00000200VIVI0P00000G07moO`800000
801VIVH;000001T0C4a<3P00000N06IVIP800000301oOgl50?ooo`030000003oool0oooo02d0oooo
003o0?oooi00oooo00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01T0VIVI1P00
000b0;>c/`T000006@2IVIT00`000000Ogmo07moO`0C07moO`030000001VIVH0IVIV01L0IVIV2@00
000b04a<C0H000006P1VIVH00`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3o
ool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT0502IVIT6
00000440/k>c0P00000H09VIV@030000001oOgl0Ogmo0140Ogmo00<0000006IVIP1VIVH05@1VIVH3
00000440C4a<1@00000F06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0B09VI
V@<00000B@2c/k<4000001D0VIVI00<0000007moO`1oOgl03`1oOgl00`000000IVIV06IVIP0C06IV
IP<00000B@1<C4`3000001@0IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo
02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI0100
VIVI0P00001@0;>c/`8000004`2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV0180
IVIV0P00001?04a<C0<000004P1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3o
ool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0
3`2IVIT2000001`0/k>c7000000L0;>c/`8000004P2IVIT00`000000Ogmo07moO`0=07moO`030000
001VIVH0IVIV00l0IVIV0`00000L04a<C1`00000701<C4`200000100IVIV00<0000007moO`1oOgl0
1P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P0000030?ooo`P0Ogmo00<0
000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0C0;>c/`T00000703<c<`8000001H0/k>c0`00
000?09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03P1VIVH2000001H0C4a<2@00
000L03<c<`P000005P1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00D0Ogmo103o
ool2000002l0oooo003o0?ooo`H0oooo1@0000250?ooo`030000003oool0oooo0080oooo201oOgl0
0`000000VIVI09VIV@0<09VIV@800000502c/k<2000002d0c<c<1P00000C0;>c/`8000003P2IVIT0
0`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00`0IVIV0P00000C04a<C0D00000;@0c<c<3
000001@0C4a<0P00000>06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3oool80?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool00P3oool707mo
O`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03`2c/k<5000003D0c<c<0P00000C0;>c
/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0<06IV
IP030000001<C4`0C4a<0140C4a<0P00000e03<c<`D000004@1<C4`00`000000IVIV06IVIP0<06IV
IP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool80?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0
VIVI0P00000A0;>c/`030000003<c<`0c<c<03X0c<c<1000000?0;>c/`030000002IVIT0VIVI00/0
VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00h0
C4a<1000000l03<c<`030000001<C4`0C4a<00l0C4a<0P00000<06IVIP030000001oOgl0Ogmo00@0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool80?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<0
3P2c/k<300000440c<c<0P00000>0;>c/`8000002`2IVIT00`000000Ogmo07moO`0:07moO`030000
001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`03@1<C4`200000440<c<c0`00000@04a<C0030000
001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo
003o0?ooo`P0oooo00<000000?ooo`3oool01P3oool2000007d0oooo00<000000?ooo`3oool00P3o
ool607moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0302c/k<2000004H0c<c<00<0
00000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00T0Ogmo00<0
000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00<04a<C0800000AP0c<c<2000000h0C4a<00<0
000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3o
ool00?l0oooo1`3oool2000000L0oooo00@000000?ooo`3oool00000O03oool00`000000oooo0?oo
o`020?ooo`H0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0:0;>c/`<000005P3<
c<`L000001L0c<c<0P00000=0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl02@1o
Ogl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00X0C4a<0P00000H03<c<a`000005P0c
<c<2000000d0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0oooo203oool3000000D0oooo00@000000?ooo`3oool00000O03o
ool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c
/`0:0;>c/`030000003<c<`0c<c<0140c<c<1P00000L0>KViPD00000503<c<`2000000`0/k>c00<0
000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00T0IVIV00<0
000004a<C01<C4`02@1<C4`2000001@0<c<c1P00000L01TI6@H000004P0c<c<2000000`0C4a<00<0
000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3o
ool00?l0oooo1`3oool2000000030?ooo`000000000000@0oooo00@000000?ooo`3oool00000O03o
ool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c
/`0:0;>c/`030000003<c<`0c<c<00l0c<c<0`00000W0>KViPD000004@3<c<`00`000000/k>c0;>c
/`0:0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IV
IP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0400c<c<4000002P06ATI0P00
000B03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07mo
O`0307moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1@3oool2000000<0oooo0P000004
0?ooo`040000003oool0oooo000007`0oooo00<000000?ooo`3oool00P3oool507moO`030000002I
VIT0VIVI00P0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00>0<c<c0800000;P3V
i^H200000140c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0809VIV@030000001o
Ogl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00904a<C0030000000c
<c<0<c<c0100<c<c00<0000001TI6@0I6AT0;00I6AT3000000l0<c<c00<0000004a<C01<C4`02P1<
C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00o`3oool20?ooo`<000001@3oool00`000000oooo000000040?ooo`800000O@3oool0
0`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`09
0;>c/`030000003<c<`0c<c<00d0c<c<0P00000b0>KViP<000003`3<c<`00`000000/k>c0;>c/`08
0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP06
06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<03@0c<c<3000003806ATI0P00000>
03<c<`8000002`1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo0080Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00oP3oool3000000P0oooo00<000000?ooo`000000P`3oool00`00
0000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c
/`030000003<c<`0c<c<00`0c<c<0P00000g0>KViP8000003P3<c<`00`000000/k>c0;>c/`080;>c
/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0606IV
IP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0300c<c<2000003L06ATI0P00000>03<c
<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207mo
O`D0oooo00<000000?ooo`3oool0;@3oool00?d0oooo0P00000:0?ooo`040000003oool0oooo0000
0880oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c
/`2c/k<02@2c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV03T0i^KV0P00000=0<c<
c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0707mo
O`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0;03<c
<`800000>`0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IV
IP1VIVH01`1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00?X0
oooo0`0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000210?oo
o`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c
00P0/k>c00<000000<c<c03<c<`02P3<c<`2000003h0i^KV00<000000<c<c03<c<`02P3<c<`00`00
0000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01P1oOgl00`00
0000IVIV06IVIP0606IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02P0c<c<00`00
00006ATI01TI6@0l01TI6@800000300c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV
00L0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003h0?ooo`80
00003`3oool01@000000oooo0?ooo`3oool000000840oooo0P0000030?ooo`D0Ogmo00<0000009VI
V@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KV
iP3Vi^H06`3Vi^H6000001h0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`070;>c
/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0606IV
IP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0L01TI
6@H000007@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IV
IP1VIVH01P1VIVH00`000000Ogmo07moO`0207moO`@0oooo0P00000_0?ooo`00m@3oool300000140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0080
oooo1@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<
c<`02@3<c<`00`000000i^KV0>KViP0D0>KViPP000001P3oool8000001L0i^KV00<000000<c<c03<
c<`02@3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1o
Ogl01P1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c
<c<02P0c<c<00`0000006ATI01TI6@0E01TI6AH000005P0I6AT00`000000<c<c03<c<`0903<c<`03
0000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0207moO`D0
oooo00<000000?ooo`3oool0;@3oool00?<0oooo0P00000E0?ooo`030000003oool0oooo00800000
P03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c
0;>c/`070;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H04P3Vi^H3000001H0oooo
0`00000E0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI
09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<
04a<C00704a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT04`0I6ATL000001<06ATI
00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0IVIV
00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003a0?ooo`80000000<0
oooo0000003oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c
/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV0100i^KV0`00000L0?ooo`<000004`3V
i^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01P2I
VIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01P1<
C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI01406ATI8P00000A01TI6@030000000c
<c<0<c<c00T0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP030000001o
Ogl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00kP3oool3000001T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0080oooo101oOgl0
0`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0203<c<`0
0`000000i^KV0>KViP0>0>KViP8000008P3oool200000140i^KV00<000000<c<c03<c<`0203<c<`0
0`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl0
0`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<0
0`0000006ATI01TI6@0?01TI6BL00000400I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0
C4a<00L0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<00000
0?ooo`3oool0;@3oool00>`0oooo0P00000L0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`00
0000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H03P3Vi^H00`00
0000oooo0?ooo`0T0?ooo`800000403Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c
00H0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV
00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI
00d06ATI:P00000?01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01P1<C4`00`00
0000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00jP3oool2000001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00H0
/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0<0>KViP800000:@3oool00`000000
i^KV0>KViP0=0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000
VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000
C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03P0I6AT/000000h0
6ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0
IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003W0?ooo`<00000
803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
0P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c0070<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool0:P3oool00`000000i^KV
0>KViP0=0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI
09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<
04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0300I6AT_000000d06ATI
00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV
00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003U0?ooo`8000000P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c
/`060;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?oo
o`0[0?ooo`030000003Vi^H0i^KV00`0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c
/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IV
IP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI
6@0<01TI6C0000003P0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0
000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo
003S0?ooo`8000009@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c
/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool0;@3o
ool00`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c
/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1V
IVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0300I
6ATa000000d06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001V
IVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00_P3o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`<000009`3o
ool00`000000oooo0?ooo`050?ooo`<00000NP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0
000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<0
00000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0_0?ooo`030000003Vi^H0i^KV00/0i^KV00<0
00000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0
000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0
000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;01TI6C8000003@0I6AT00`000000<c<c03<c
<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07mo
O`1oOgl50?ooo`030000003oool0oooo02d0oooo002m0?ooo`040000003oool0oooo000000X0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo0P00000Z0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`@0
Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0
c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0`0?ooo`030000003Vi^H0i^KV00/0
i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00D0
VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0
C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0<01TI6C8000003P0I6AT00`000000
<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH010000000
Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002m0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`<00000:`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<
c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0<@3oool00`000000i^KV0>KViP0:0>KV
iP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<
C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02`0I6ATd000000d06ATI00<0000003<c
<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00_@3oool010000000oooo0?ooo`00000;
0?ooo`040000003oool0oooo0?ooo`8000001`3oool3000002h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VI
V@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KV
iP0:0>KViP030000003oool0oooo0380oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<
c0080<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07mo
O`0507moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c
<`0703<c<`030000000I6AT06ATI00X06ATI=@00000=01TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool00;d0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00000a0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0MP3oool2000000<0oooo101oOgl00`000000VIVI09VIV@0509VIV@03
0000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP03
0000003oool0oooo03<0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<c003
0000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`03
0000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`03
0000000I6AT06ATI00X06ATI=P00000=01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<
C4`01P1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`@0oooo0P00000_0?oo
o`00_P3oool2000000T0oooo100000030?ooo`<0000000@0oooo0000000000000000<`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<
c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KV
iP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<
C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATf000000d06ATI00<0000003<c
<`0c<c<01P0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00dP3oool2000003H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`00
0000i^KV0>KViP0:0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H02P3Vi^H00`00
0000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`00
0000Ogmo07moO`0507moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`00
0000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=`00000<01TI6@030000000c<c<0<c<c
00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo
07moO`D0oooo00<000000?ooo`3oool0;@3oool00=00oooo0P0000020?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
0080oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<
c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo03<0oooo00<000000>KV
iP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VI
V@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00@0IVIV00<0000004a<
C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=`00000<01TI
6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IV
IP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00<d0oooo0`00000k0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`020?oo
o`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<
00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0c0?ooo`030000003Vi^H0i^KV
00X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI
00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<
00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6CL00000300I6AT00`00
0000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1VIVH01000
0000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo003;0?ooo`800000?P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0000007D0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<
c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KV
iP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<
C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATg000000`06ATI00<0000003<c
<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00b@3oool200000400oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`00
0000i^KV0>KViP0:0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H02P3Vi^H00`00
0000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`00
0000Ogmo07moO`0507moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`00
0000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=`00000<01TI6@030000000c<c<0<c<c
00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo
07moO`D0oooo00<000000?ooo`3oool0;@3oool00<H0oooo100000110?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VI
V@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KV
iP3Vi^H02P3Vi^H00`000000oooo0?ooo`0c0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<
c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00D0VIVI00<0000007mo
O`1oOgl01@1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c
<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6CL00000300I6AT00`000000<c<c03<c<`0703<c
<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo00340?ooo`800000A@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI
00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV
00X0i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<
00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo
00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT02P0I6ATf000000d06ATI00<0000003<c<`0c<c<01P0c<c<00`00
0000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00`P3oool2000004L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0509VI
V@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KV
iP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<
c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c
<`030000000I6AT06ATI00X06ATI=P00000=01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<
C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00;l0oooo0`0000190?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`00
0000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`00
0000oooo0?ooo`0b0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01`3<c<`00`00
0000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`00
0000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`00
00006ATI01TI6@0:01TI6CH000003@0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<
00H0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0
oooo02d0oooo002m0?ooo`800000C03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c
/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool0<@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c
/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IV
IP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI
6@0I6AT02`0I6ATd000000d06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<
C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00^`3oool200000080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI
00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV
00X0i^KV00<000000?ooo`3oool0<@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<
00P0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo
00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT02`0I6ATd000000d06ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00^03oool300000500oooo00<000000?ooo`3oool03P3oool20000
0740oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c
/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool0<03oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c
/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IV
IP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI
6@0I6AT0300I6ATb000000d06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<
C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00]P3oool2000005<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1^0?oo
o`8000000`3oool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`00
0000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0;`3oool00`00
0000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c/k<00`00
0000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`00
0000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02`0I6ATb0000
00d06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV
00D0IVIV00@0000007moO`1oOgl0Ogmo0`3oool3000002l0oooo002c0?ooo`<00000E@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<
c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool0;@3oool00`000000i^KV0>KViP0<0>KV
iP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<
C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0300I6ATa000000d06ATI00<0000003<c
<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00/@3oool200000080oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05/0oooo0P0000040?oo
o`8000000`3oool4000000<0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI
00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV
00`0i^KV00<000000?ooo`3oool0:`3oool00`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<
00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo
00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT0300I6AT`000000h06ATI00<0000003<c<`0c<c<0200c<c<00`00
0000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00[`3oool2000005X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1I0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`06
0;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0Y
0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`06
0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP05
06IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0<
01TI6Bh000003P0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<00000
06IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
0900oooo0P0000040?ooo`800000103oool2000000h0oooo0`00001L0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<00000
0;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00d0i^KV00<00000
0?ooo`3oool09P3oool2000000l0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`06
0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP05
06IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0>
01TI6B/000003`0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<00000
06IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
08l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000;0?ooo`800000FP3o
ool7000001@0oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P0000030?ooo`@000000`3o
ool2000003l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00H0/k>c
00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0>0>KViP<00000903oool00`000000i^KV
0>KViP0?0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI
09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<
04a<C00604a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT03P0I6ATY000000l06ATI
00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV
00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo05L0oooo
0P000000102NhOd000000:CGn@2TeoT3000001D0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000?P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<
0<c<c0080<c<c0030000003Vi^H0i^KV0100i^KV0P00000Q0?ooo`030000003Vi^H0i^KV00l0i^KV
00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00H0VIVI
00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<
00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0@01TI6B@000004P0I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo
07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool008l0oooo00@000000?ooo`3oool00000
2@3oool2000000L0oooo0`0000130?ooo`h000002@3oool20000000309?WnP000000000000<00000
00@0T/om00000000000000004P3oool3000000D0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo0P00000:0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c
/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H04@3Vi^H4000001X0oooo1000000B0>KV
iP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<
C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0400I6ATR000001806ATI00<0000003<c
<`0c<c<02@0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0IVIV00<0000007mo
O`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0103oool200000440oooo5`0000020?ooo`<0000000@0P^O_0000
00000000O=ck1`0000000`25^oP000000?ooo`0C0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`800000DP3oool00`000000oooo0?oo
o`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<
c<`0c<c<00T0c<c<0P00000E0>KViP<000004@3oool6000001D0i^KV00<000000<c<c03<c<`0203<
c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01P1o
Ogl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c
<c<00`0000006ATI01TI6@0C01TI6AT000005P0I6AT00`000000<c<c03<c<`0903<c<`030000001<
C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool00900oooo0P00000:0?ooo`<0000000@0oooo0000000000000000@03o
ool]000001<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?ooo`D0
Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00X0
c<c<00<000000>KViP3Vi^H05@3Vi^HA000001T0i^KV0P00000;0<c<c0030000002c/k<0/k>c00L0
/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0
IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0903<c<`800000600I6ATA000001P0
6ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0
IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002N0?ooo`@00000
?P3oool500000003024000000000000000P0000000<0=0000000000000007@00000D0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`800000103oool300000540oooo00<000000?ooo`3oool0
0P3oool507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<
0<c<c00:0<c<c0800000?P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00L0/k>c
00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV
00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI03`06ATI
0P00000<03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo
07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool009`0oooo0P0000040?ooo`030000003o
ool0oooo03T0oooo300000000`0e000000000000000Q0000000305fTmP000000000001@0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01P2I
VIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H0>@3V
i^H2000000d0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0709VIV@030000001o
Ogl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00804a<C0030000000c
<c<0<c<c00/0<c<c0P00000k01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`01`1<
C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00VP3oool2000003l0oooo10000000100B000000000000000W00020000000303800000
0000000000<0000000<0=@000000000000000P0000000`0W000000000000000O000001<0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01`2I
VIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H0=`3V
i^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2I
VIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`02@1<
C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI03L06ATI00<0000003<c<`0c<c<0300c
<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00P1o
Ogl50?ooo`030000003oool0oooo02d0oooo002G0?ooo`<00000?`3oool:00000003034000000000
00000080=P00100000000`0`000000000000000S000001@0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`09
0;>c/`030000003<c<`0c<c<00`0c<c<0P00000e0>KViP8000003P3<c<`00`000000/k>c0;>c/`08
0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP06
06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<0300c<c<2000003@06ATI0`00000>
03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`02
07moO`D0oooo00<000000?ooo`3oool0;@3oool009D0oooo0P0000100?ooo`P0000000<0;0000000
000000000P0000000`0e000000000000000300000004038000000000000002H000L0000000@0OJ;[
0000001dWN/0M9g[2@0000000`0TNND000000000000;0000000303J9k0000000000001<0oooo0P00
001W0?ooo`8000000`3oool507moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0202c
/k<00`000000c<c<0<c<c00>0<c<c0800000<@3Vi^H2000000l0c<c<00<000000;>c/`2c/k<02@2c
/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01`1V
IVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT0;`0I
6AT200000100<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0706IVIP030000001o
Ogl0Ogmo00<0Ogmo103oool2000002l0oooo002B0?ooo`<000000P3oool00`000000oooo0?ooo`0k
0?ooo`@0000000<06000000000000000100000000`0c0000000003@000020000000303H000000000
000000<0000000@0:`000000000000005@000P00000208fZjB000000503oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0809VIV@030000002c
/k<0/k>c00T0/k>c0P00000@0<c<c0@00000:P3Vi^H300000100c<c<00<000000;>c/`2c/k<02P2c
/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH0201V
IVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00h0<c<c0`00000[01TI6@<000004@0c
<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00`1o
Ogl50?ooo`030000003oool0oooo02d0oooo002@0?ooo`800000@@3oool40000000401D000000000
000002L000P0000000<0=P000000000000000P0a00001@000000;`000000000000007@0000L00000
00@0R9oS00000021W>@000000P1hV>@00`000000L9?U0000000G000001@0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000
/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<0140c<c<0`00000R0>KViPD000004P3<c<`00`000000
/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl01`1oOgl00`000000
IVIV06IVIP0906IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0400c<c<600000280
6ATI0`00000B03<c<`800000301<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00<0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool200000440oooo10000000100@00000000
0000000T00020000000703000000000000000000000f0000000003H000020000000303@000000000
000000<0000000<090000000000000000`000000102EY^40000008nShP2?Xn8;0000000305b9i000
000000000080000000<0<gSS0000000000003P00000C0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02`2c
/k<00`000000c<c<0<c<c00C0<c<c0D000005`3Vi^H6000001D0c<c<0P00000=0;>c/`030000002I
VIT0VIVI00P0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0806IVIP030000001<
C4`0C4a<00X0C4a<0P00000F03<c<`H000005P0I6AT6000001@0<c<c00<0000004a<C01<C4`0301<
C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00R`3oool300000480oooo0`000000100:000000000000000R00020000000402h00000
0000000003H000D0000000@0=@00000000000000;@001P0000020:2[gPL0000000@0RYSK00000024
UM`000000P1mT]d00`000000MHkN0000000G000001@0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0;0;>c
/`800000603<c<`G000001X0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0909VI
V@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00;04a<
C08000006P0c<c<F000001T0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0906IV
IP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00R@3oool2000000<0
oooo00<000000?ooo`3oool0?P3oool20000000300<000000000000000<0000000@0;@0000000000
0000=@000`0000000`0g0000000003L000020000000403000000000000000:^ghP<000000P2T[=d3
0000000409^Pf0000000UYkI00000080T9_J20000000101eS]h000000000001TQ]h40000000303eh
h@000000000000h000004`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0080oooo
1P1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00`0/k>c0P0000150<c<c0800000
3`2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0
2@1VIVH00`000000C4a<04a<C00=04a<C0800000A@0c<c<2000000h0C4a<00<0000006IVIP1VIVH0
2P1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool008L0oooo0P00
00140?ooo`H0000000<0:0000000000000000P0000000`0d000000000000000203L000@0000000@0
<`00000000000000[kWQ0`0000020:N^g0<000000P2OX]L00`000000Vj3H000000040000000608bB
e0000000QXoE08J?e@000000P8gF6P00000D0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<03@2c/k<20000
0440c<c<0P00000?0;>c/`8000002`2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV
00X0IVIV00<0000004a<C01<C4`03P1<C4`200000440<c<c0P00000?04a<C0030000001VIVH0IVIV
00X0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo00240?ooo`<0
0000A@3oool50000000302D00000000000000080000000@0<`00000000000000=`00300000020:V_
f`<000000P2SY=H50000000909JGdP000000TICC096Dd`000000S9;D00000026SmD000000080P8gF
0P0000000`1bQ]P0000006^3f00E000001@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0>0;>c/`@00000
>`3<c<`200000100/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0:07moO`030000
001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`03`1<C4`2000003/0<c<c1000000@04a<C0030000
001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo
00220?ooo`800000AP3oool800000003030000000000<@000080000000<0=`000000000000000P00
0000100f000000000000002g_=d200000080/;;I1@0000020:FUe@<0000000H0WY[@0000002JVM40
VYWA0000002FUm8>0000000406^3f0000000000005Ykf@H0000000<07VKJ0000000000002@00000B
0?ooo`800000H`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT0302IVIT0
0`000000/k>c0;>c/`0A0;>c/`800000<`3<c<`600000180/k>c00<0000009VIV@2IVIT02`2IVIT0
0`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0401<C4`5
000003<0<c<c0`00000C04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0101oOgl5
0?ooo`030000003oool0oooo02d0oooo00200?ooo`8000000P3oool00`000000oooo0?ooo`120?oo
o`L0000000<0;@000000000000000P0000000`0g00000000000000020000000403L0000000000000
0;^mf`80000000<0];?H0000002`/]T00P000000102[Z=@000000:RVe@2XY]D300000080XIc?00<0
000009jJd000000010000000302BS/`0000008f<c@2=S<d0000008R:cP000000PhS?0000001mQM00
000007N3dAL00000503oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo201o
Ogl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c0180/k>c1P00000X0<c<c0D000005P2c
/k<2000000h0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0<06IVIP8000005@1<
C4`6000002P0<c<c1@00000E04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1o
Ogl50?ooo`030000003oool0oooo02d0oooo001I0?ooo`800000103oool2000000<0oooo10000003
0?ooo`800000403oool3000004L0oooo1P00000202X000T0000000@0>000000000000000_kkI0P00
00001@2h]MH000000;Bcf02d/mP000000080[ZWC00<000000:^Xe00000000P0000020:BMc`030000
002QW<l000000080000000P0VY;;0000002FT<`0UY3<0000002BS/`0000008f<c@H0000000<0OHG@
0000001gPm400P0000000`1YOM<00000069je00B000001<0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT03@2IVIT3000001L0/k>c3P00000<
0<c<c0h000006@2c/k<2000000l0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0>
06IVIP8000006@1<C4`>000000`0<c<c3P00000G04a<C0<000003`1VIVH00`000000Ogmo07moO`05
07moO`D0oooo00<000000?ooo`3oool0;@3oool005P0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000d0oooo0P0000190?ooo`D0000000<0
9P000000000000000P0000001`0e00000000000000000000>0000000000h00000`0000000`2o_]T0
0000000000020;ReeP@000000P2^ZM<300000080YYk>1@00000209fDbP030000002JT//0000000D0
000000D0SXO70000002:QLP0000008J4b@070000000306Umd`000000HW[D00/0000000<005?@0000
000000000`00000D0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3oool907mo
O`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<08P2c/k<<000002@0/k>c0`00000A09VI
V@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03`1VIVH2000002D0C4a<3000000S04a<
C08000004@1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool005P0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo0P0000190?ooo`D0000000<08@000000000000000P0000000`0c000000000000000203P0
00D000000P32_mL00`000000_;OD0;bge002000000040;F]d0000000/Z_B0;:[dP<000000P2XX<h3
000000060::Fb@000000X9G90:2Eb@000000WIC:0`000000102FRlH0000009:9aP00000308j7a`04
0000002:QLP0000008J4b@80000000<0Ngo<0000001fOLd02P0000000`0dJ]P00000000000090000
01@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VI
V@2IVIT0402IVIT200000500/k>c0P00000C09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IV
IP1VIVH04@1VIVH200000500C4a<0P00000B06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00F03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
0080oooo0P0000090?ooo`<000000P3oool00`000000oooo0?ooo`150?ooo`<0000000<00`000000
000000000`000000100a000000000000000h0004000000040<_7eP000000a/7E0<K1e@80000000D0
_kSC000000000000^Jk?000000020;F]d0<000000P2/XLd300000080Y9O800<000000::Fb@000000
1000000209V<a@060000002FRlH0000009:9aP000000SXO7200000001`1kOl`0000007Imc@000000
L7_>0000001YNLl03`0000000`00B<P000000000000C0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI0180VIVI1P0000170;>c/`<00000502I
VIT200000140Ogmo0P00000C06IVIP@00000A`1<C4`5000001@0IVIV00<0000007moO`1oOgl01`1o
Ogl50?ooo`030000003oool0oooo02d0oooo001H0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`800000C03oool80000000402h0
00000000000003L00080000000@0d<gF000000000000blOF0P0000001`36`MD000000000002o^=<0
00000;b`cP0000000P2i[/l300000080[j?<0`0000020:JIb0030000002TUlP000000080000000H0
WXo40000002LS/@0W8k40000002IS<D60000000708n3`P000000S8;300000028P<@0000008Ana@07
00000080JGW?1@0000000`10K=H00000000000020000000300aIdP000000000000@00000503oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0G
09VIV@H00000>`2c/k<6000001H0VIVI00<0000007moO`1oOgl04`1oOgl00`000000IVIV06IVIP0D
06IVIPH00000>`1<C4`6000001P0IVIV00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0
oooo02d0oooo001I0?ooo`8000002P3oool2000000@0oooo0`0000030?ooo`<00000C@3oool40000
000401@000000000000002/00080000000H0=P0000000000000000000=?=d`0000020<k8d`040000
0039`]<0bL;C00000080`kWA00D000000;b`cP2l/<h000000;V^c`0200000080/ZG;0`0000020:VJ
a`030000002VVLP00000008000000P2PT<<010000000WXo40000002LS/@30000000B09J6`@000000
TXG109:5`@000000Sh?20000002<P/<0000008R0a0000000Q7k50000001oOLL0000007Ykb0000000
MGW9100000000`1SM]4000000000000>000001<0oooo0P00001N0?ooo`8000000`3oool;07moO`80
00007@2IVIT8000002X0/k>c2@00000K09VIV@030000001oOgl0Ogmo01D0Ogmo00<0000006IVIP1V
IVH06@1VIVH9000002X0C4a<2000000L06IVIP8000002`1oOgl40?ooo`800000;`3oool006l0oooo
0P00001?0?ooo``0000000<0f=?D0000003CcM<00P000000103>b=<0000000000039`]<200000004
0<>id@000000_k;=00000080_;3>00<000000;FWbP2eYlX00`0000020:bLa`030000002YV/L00000
008000000P2RTL<00`000000X933000000040000000709R7`0000000UXK109J6`@000000TXG10000
000208n3`P0>0000002<P/<0000008R0a0000000Q7k50000001oOLL0000007Ykb0000000MGW90000
001`N</60000000304]^e000000000000080000000<05ecD0000000000001000000D0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool=07moO`030000002IVIT0VIVI0280VIVI
:P00000R09VIV@8000006@1oOgl00`000000IVIV06IVIP0Q06IVIRX000008`1VIVH00`000000Ogmo
07moO`0;07moO`D0oooo00<000000?ooo`3oool0;@3oool006d0oooo0P0000020?ooo`800000B`3o
ool;000000030=cJe0000000f=?D0080000000@0dlgC0000003Ab=4000000P3<`]4010000000a[_?
0<Jkc`0000030;nbc@<000000P2eYlX01@000000[ik60:nNaP000000[9c700<000000P2TT/<00`00
0000XY73000000020000000809f:_`000000VhVo09^9_`000000V8O00000002FQ/4C00000003071h
b`00000000000080000000<0Dg7C0000001;K]@02`00000D0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool00P3oool>07moO`800000K02IVIT2000001`0Ogmo0`00001/06IVIP030000
001oOgl0Ogmo00`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00JP3oool300000500oooo1000
0000100K000000000000000_0003000000040=cJe0000000f]?A00000080e/gA00L000000=78d@00
000000000<c2d@000000bKc>0080000000<0`k?;0000002o//d00P0000020;VYb@<000000P2_W/H3
00000080YYC200<000000:BB``0000000P0000001P2ORkl0000009f:_`2MR[l0000009^9_`D00000
0P2CPKd02`000000T82n0000002=O[l0000008Ym`0000000QWc100000023Nl8000000080Og[400<0
000007Yha@0000000P0000000`1ZM/d00000000000030000000504]^e000000000000000000RH=D0
100000000`00B/X000000000000C0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
0P3oool@07moO`@00000I@2IVIT300000240Ogmo0`00001U06IVIP@000003`1oOgl50?ooo`030000
003oool0oooo02d0oooo001X0?ooo`800000DP3oool30000000401<000000000000002/000800000
00@0gmoE0000003Lf]@0g=[D0`000000103FcM4000000=?8c`0000020<o3c`0400000039_<h00000
000000<0`k?;00<000000;b[b02lZlP00`0000020;:Pa@<000000P2YU/800`000000YYC200000002
000000060:2<_P000000Wh^o09n;_`000000WHZo0`0000001`2HQ;`0000009F2_02EP[`0000009>1
_@0000000P2@P;h03P000000SGjo0000002:OL00000008Il`@000000Pg_20000001oN/@0000007Yh
a@000000MWO72@0000000`12JmD0000000000007000001@0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`020?oooa@0Ogmo1@00001J09VIV@H000009`1oOgl6000005X0IVIV1@00000C
07moO`D0oooo00<000000?ooo`3oool0;@3oool006H0oooo0P00001B0?ooo`<0000000<02@000000
00000000100000000`3OgmD000000=kHdP02000000050=[Cd@000000f<g?0000003Cb<l00P000000
103?`ll000000<bmc00000020<JebP@000000P2lZlP00`000000]J;50;FRa@0300000080[9O200<0
00000:VF`P0000000P0000020::=_P040000002PS;h0000009n;_`<0000000@0VXFk0000002HQ;`0
00000P2EP[`01@000000Th6m09>1_@000000T82n00`0000000<0NWS50000001fMlL00P0000000`1[
ML/0000006Ecc@060000000302mUeP000000000000D000004`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0080oooo6@1oOgl8000004X0VIVI2000000c07moO`P00000BP1VIVH80000
01P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H`3oool300000080oooo00<000000?ooo`3o
ool0CP3oool6000000060>3cfP00000000000000003QgM8000000P3Nf=801`000000g=;?0000003H
cLl000000=K8c@0000000P3Aa<d010000000c;g<0000000000020<JebP040000002o[<L0_jc70;n/
a`<000000P2eX/D01@000000[iW10:nI`@000000[9O200<000000P2TS[h00`000000XXfn00000004
0000000809b6^`000000VXFk09Z5^`000000V8Bl0000002EP[`60000000808il^`000000S7^l0000
0029N[d0000008Ii_P000002089i_`L0000000<0JgG;0000001ULld03P00000C0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool00P3ooolQ07moOal00000302IVITO000004<0Ogmo7`00
000<06IVIQl00000801oOgl50?ooo`030000003oool0oooo02d0oooo001Q0?ooo`800000E03oool5
000000030=off`000000h^oH0080000000@0h^CE000000000000gmO?0P0000001@3Ld/l000000=W<
c0000000e/S=0080000000H0dLC=000000000000c;g<00000038]lT2000000030<:^aP000000_jc7
008000000P2hY<@300000080[iW10`0000020:N@_P030000002TS[h000000080000000@0WXNj0000
002MQ[/000000P2LQ[/00`000000VXFk000000030000000>09Eo^@000000Tgji0000002AOKX00000
08il^`000000S7^l00000029N[d0000008Ii_P000002089i_`040000001oN<40000007]g``H00000
00<0IG?=0000000000000`0000000`0kJ]H0000000000005000001<0oooo0P00001J0?ooo`030000
003oool0oooo0080oooo@01oOgl<00000840Ogmo3000000o07moO`D0oooo00<000000?ooo`3oool0
;@3oool005l0oooo0P00001E0?ooo`D0000000<0goKK0000003RkmP00P0000002@3ShM8000000>7M
dP000000gmO?0000003MdL`000000=W<c002000000040=K8c@000000e<C;00000080ckk:00@00000
0<Rgb@38]lT000000`32[/H00`000000^jK40;^Va00300000080/Y_10`0000020:VB_@030000002W
T;h000000080000000P0X8Rj0000002NQkX0WXNj0000002MQ[/0000009b6^`<000000P2GP;P01@00
0000UGni0000002CO[T000000080TGfj00T0000008il^`000000S7^l00000029N[d0000008Ii_P00
00000P22NKl010000000OgS10000001kMl<200000003079fa`000000KWG90080000000<0Gg;?0000
000000001`0000000`05E]4000000000000B0?ooo`800000FP3oool00`000000oooo0?ooo`020?oo
ool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo001L0?ooo`<00000EP3oool500000005
0>7af@00000000000000003Sj=D00P000000103Rfll000000=oGc`3Oell3000000050=W<c0000000
f<S;0000003Da</00P000000203?_/X0000000000038]lT000000<F`a@000000`Zk60P0000020;^V
a0080000002dWL00]9g00000002bVl4000000:bD_@0000020:VB_@<0000000H0XXZj0000002PR;X0
X8Rj0000002NQkX500000080VH6h00<0000009N0^00000000P2EOkT010000000Tgji0000002AOKXB
00000003079fa`000000KWG900H0000000<0B6oF0000000000001@00000D0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00FP3oool2000000<0oooo00<000000?ooo`3oool0D03oool4000000030<_ng`0000000000
0080000000<0hn[F0000003Ti=800P0000000`3Rfll000000>3Ec002000000080=gAc0000000flc:
0000003Hb</000000=K5b@0000020=6ob@040000003;^<L0bkS7000000<0aK3500<000000;jX``2n
Z<<00`0000020;BM`0<000000P2/U;d3000000060:B;^P000000XXZj0:::^P000000X8Rj0`000000
102LPkL0000009^2]`00000209V1^0030000002GP;P0Uh2h00L0000000P0SgZh0000002=N[T00000
08]i^P000000R7Rk00000080QWRl00@0000008=g_P000000P7O01P000000101^MLT000000000001R
M<l;000001<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1o
Ogl50?ooo`030000003oool0oooo02d0oooo001H0?ooo`800000EP3oool:00000080hn[F0`000000
0`3Rf<d000000>3Ec002000000070=k@bP000000flc:0000003Jb<T000000=K5b@02000000080=6o
b@00000000000<^ha`000000b;;500000035/<D200000080_ZS300<000000;RO`02hWl000`000002
0:nF_@050000002/U;d000000:N=^P0000000P2TRkX00`000000XXZj000000020000000809f3]`00
0000W8>g09b3]`000000Vh:g0000002IPKP40000000<09El]P000000Tgbf0000002ANkL0000008mj
^0000000SGZi0000002;NKX000000P28N;/01P000000QWRl00000023Mkh00000081g`0<000000P1i
Ml@500000003069dc`000000G7CB00D0000000@076?H00000000000000004`3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0
;@3oool005D0oooo0`00001F0?ooo`H0000000<0d__R0000000000000P0000001@3Ti]<000000000
00000000hmk?0080000000P0hM?:0000003Nd<X0g]3:0000003Lc<P000000=[8b@80000000@0e/G9
0000003C`<L000000P3>^LH01@000000b;;50<Rba@38//D000000080`J[20`0000020;RO`0050000
002aV;d0/IRm0000002_U[d00`0000020:N=^P030000002TRkX000000080000000H0WhBg0000002M
PkL0WH>g0000002LPkL40000000809Un]@000000Ugfe0000002EO;H0000009=l]P000002095k]`09
0000002?N[P0000008ej^@000000RgVj00000028N;/000000080QWRl00`0000008=g_P000000P7O0
0000001mMl80000007Uga0000000MGO70000001aMlT50000000305Ace@000000000000D000004`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0080oooo901oOgm6000004@0OgmoA`00
000S07moO`D0oooo00<000000?ooo`3oool0;@3oool005<0oooo0P0000000`3oool000000?ooo`1D
0?ooo`/0000000<0h^_G0000003Ti]<00P0000000`3Sfld000000>;Hc@02000000030=o?b0000000
g]3:00<0000000D0f/S90000003HaLL000000=?0a`02000000050<jiaP000000bkC400000038//D0
0P0000000`31Z/800000000000020;ZR`0<000000P2aV;d300000080ZHnj00<000000:N=^P000000
0P0000001P2PQ[L0000009n4]`2OQ;L0000009f3]`<0000000D0VWnd0000002IO[D0VGje00000002
09Mm]@060000002EO;H0000009=l]P000000TG^g5@0000000`1eMlL00000075gb@020000000406Ih
d0000000000005Ace@<0000000@0:F[K00000000000000004`3oool00`000000oooo0?ooo`050?oo
o`800000103oool2000000@0oooo0P0000120?ooo`030000003oool0oooo0080oooo6@1oOgl;0000
04H0IVIV2@00000c07moO`P00000A`2IVIT;000001P0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00D03oool3000005H0oooo3@0000001@3Ri]D00000000000000000i>3@0080000000@0hmK:0000
003QdlX000000P3OclP01P000000g<c80000003Kb<L000000=S5a`80000000@0dl370000003@^lD0
00000`3;]<@010000000a:c20<B/`P0000020;fT_`<000000P2dV[d300000080[96j00<000000:V?
^P0000000P0000001P2RQkL000000:26]`2PQ[L0000009n4]`<0000000D0Vgnd0000002JOk@0VWnd
0000000209Un]@040000002GOKD0000009El]PD0000000H0TGVe0000002?N;H0000008eh]`000002
08]h^00900000029MkT0000008Mg^`000000Q7Nm00000022N;l000000080OgS11@0000000`1/Mld0
000006Ihd0030000000304acf0000000000000@000004`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000@@3oool2000000<0oooo5P1oOgl3
000005X0IVIV1@00000Y07moO`D00000FP2IVIT3000001D0Ogmo103oool2000002l0oooo000o0?oo
o`8000003@3oool2000005L0oooo200000000`3AlNL0000000000002000000080>3[f@0000000000
0>?Qd@000000i=c>0000003Sfld20000000;0>7Bb0000000glo80=o?b0000000g/_60000003Kb<L0
00000=W5aP0000000P3E`LH01P000000d;_50000003=]/<000000<^da080000000<0a:c200000000
00000P2mY;l020000000]ibm0;NL_@000000]9Zm0000002^TkX000000P2/TKX3000000060:B8]`00
0000XXNg0::7]`000000X8Jg0`0000001`2LP;@0000009]o]02KOk@0000009Yo]00000000P2IO[D5
0000000809Aj/`000000TWVd0000002ANKD0000008mh]P00000208eh]`050000002;N;P0000008Ug
^@0000000P27Mk/200000008089h_`000000OgS107mh`@000000O7S40000001iNLL>00000140oooo
0`0000050?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`020?oooa40Ogmo1@00001R06IVIP<000008P1oOgl400000680VIVI1@00000@07moO`D0
oooo00<000000?ooo`3oool0;@3oool003h0oooo00@000000?ooo`3oool000002P3oool2000005L0
oooo1@0000001@2ok?800000000000000000dO7W0080000000<0gNWL0000003PiML00P0000001`3S
hM4000000>CLcP000000hmS;0000003Se/X00P0000000`3Pc/H000000=o?b003000000080=_8a`00
000000000000003E`LH000000=:la00000030<ff``0400000037[/40ajk100000080`:Jo0`000002
0;NL_@<000000P2^TkX3000000060:J:]`000000Y8Rg0:B8]`000000XXNg0`000000202MPK@00000
09b0]02LP;@0000009]o]0000000VWnd100000001P2GNk80000009Ij/`000000U7Zc00000080TWVd
00L00000095i]@000000SgRf0000002=N;L000000080RgRh00@0000008Ug^@000000QgNk0`000000
2022N;l0000007mh`@1oN<40000007aha0000000NGW70P000002071kcP@000000P1@N]`4000001<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`800000@P3oool00`00
0000oooo0?ooo`020?ooo`l0Ogmo0P00001Z06IVIP<000007@1oOgl2000006/0VIVI00<0000007mo
O`1oOgl03@1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`040000003oool0oooo0000
00L0oooo0`0000000`3oool000000?ooo`1B0?ooo`H0000000L0]>7f00000000000000000<_[k000
0000dnSU008000000P3MjM`3000000040>?Lc`000000i=c>0>CLcP80000000@0hmC80000003Qd/P0
00000P3Pc/H02P000000g/_60000003Lb<D000000=W5aP000000el;40000003B_<@200000080cKK3
0P0000000`37[/400000000000020<2V_`030000002jW[d0^Yjm00<000000P2aUKX01@000000[Y>j
0000002YS;L000000080YXZg00<000000:B8]`0000000P000000202OP[@0000009f1]02MPK@00000
09b0]0000000Vgnd0P0000001P2IO;80000009Ql/P000000Ug^b00000080UWZc00H0000009Aj/`00
0000TWVd0000002ANKDG0000000407Ajb`000000L7_>071kcPX000004P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`020?ooo`h0Ogmo00<0000006IVIP1VIVH08@1VIVHW000002D0IVIV0P00000I07moO`800000
902IVITX00000280VIVI00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo
000n0?ooo`040000003oool0oooo000000D0oooo0P00001F0?ooo`80000000D0YlK_000000000000
00000;GEl003000000040<_Qj000000000000=?Xi@80000000D0g>;I00000000000000000>;PdP02
000000040>?Hb`00000000000>?Hb`80000000`0h]360000003Pc/H0h<k60000003NblD000000=c8
a@000000flK40000003G`/@2000000030=:la0000000ckO2008000000P39/<42000000040<>Y_`00
0000000000000080^Yjm00<000000;>G^P0000000P2aUKX300000080ZHbg00<000000:J:]`000000
0P0000001P2QPk@0000009n2]02OP[@0000009f1]0D000000P2IO;802@000000V7bb09Ql/P000000
Ug^b0000002FN[<0000009Aj/`0500000008091h/`000000SgNd08mg]0000000SWNf0000002<MkL3
0000000:08Qh^P000000QgVl08Mi_0000000QGVo00000022N/800000081ka@T000000P1NPM`40000
01<0oooo00<000000?ooo`3oool00P3oool2000000X0oooo0`0000110?ooo`030000003oool0oooo
0080oooo2`1oOgl3000001`0IVIV2000000W04a<C0`000006`1VIVH00`000000Ogmo07moO`0E07mo
O`030000002IVIT0VIVI01T0VIVI2`00000X0;>c/`P000006`2IVIT3000000/0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00?P3oool010000000oooo0?ooo`0000030?ooo`800000EP3oool30000
00080:O6k`00000000000000002eeO0000000<7FjP0000020<_Qj0050000003Bgn4000000000003L
h]T00`0000002@3Qfm0000000>?Lc`000000hmS;0000003SeLT000000>?Db003000000070>3>aP00
0000g/_50000003Mb<@000000=_6a002000000040=O2a0000000eKg300000080ckO200D000000<V`
`@39/<40bK31000000020<>Y_`030000002lXKd0_:6m00<000000P2cUkX3000000040:^>]`000000
ZHbg0:V<]`<0000000H0XXFd0000002QPk@0XH>d0000002OP[@30000000509]m/P000000VWfb09Ym
/P0000000P2IO;8010000000V7bb0000002GNk850000000409=h/P000000TWRc00000080T7Rc00<0
000008mg]00000001000000208Yh^@<0000000P0QgVl00000025NKl0QGVo00000022N/800000081k
a@8000000P1jOl`00`000000MX7A00000008000001<0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH05`1VIVH6000003/0C4a<0`00000I06IV
IP030000001oOgl0Ogmo01<0Ogmo00<0000009VIV@2IVIT05`2IVIT3000003/0/k>c1P00000H09VI
V@030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool200000080
oooo0`00001E0?ooo`<000000P2W^^L020000000]LWY0;G9j@2ebNT000000<7FjP000000b]KS0P00
00001@3Bgn4000000000003Kf]H000000080gmkD0P000000103Rf<`000000>?Hb`3Sf</200000006
0>;AaP000000h]360000003QcLD000000P3NblD3000000050=_6a0000000fL;30000003E_L<00P00
00001@3?]l8000000<bb`@000000bK310080000000<0`jVo0000000000000P2lXKd020000000]YVj
0;JI^P000000/iNj0000002]T;P000000P2[S[L3000000060:B6]0000000XXFd0::5]0000000XH>d
0`0000001`2LO[80000009]m/P2KOK80000009Ym/P0000000P2IO;800`000000V7bb000000020000
000609Ii/@000000U7Ra0000002CN;8000000P2BN;<00`000000T7Rc000000030000000508ig]P00
0000S7Ng0000002:N;T0300000001P1mOLP0000007Yoc01jOl`0000007J1d@8000000P1/Qm`50000
0180oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000006IV
IP1VIVH0501VIVH3000004@0C4a<1000000F06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VI
V@2IVIT04`2IVIT5000004@0/k>c0P00000F09VIV@030000001oOgl0Ogmo00P0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00@`3oool2000005@0oooo0`0000020:J`g`80000000L0/kkR00000000
000000000;o;i0000000b]KS0080000000<0d=KM0000003GgM/00P000000103Mf=4000000000003Q
fm02000000040>;Db@00000000000>?Eb@80000000D0h/o50000003QcLD000000=o:``0200000005
0=g8a0000000g<K30000003I`/<00P000000103E_L<000000=:i`P0000030<bb`@0400000036Zkl0
aZ^o00000080_jBm0`0000020;JI^P<000000P2]T;P01@000000Zhjg0000002VR;D000000080Y8Jd
00<000000::5]00000000P0000001`2MOk80000009an/P2LO[80000009]m/P0000000P2JOK850000
000409Mi/0000000UWVa00000080U7Ra00@0000009=h/P000000TWRc300000002P2=NKP000000000
002;N[X0000008Yk_@000000R7bo00000026O/<>0000000305f?j0000000oooo0180oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000006IVIP1VIVH04P1VIVH3
000004/0C4a<1000000C06IVIP030000001oOgl0Ogmo00l0Ogmo00<0000009VIV@2IVIT04@2IVIT3
000004/0/k>c0`00000D09VIV@030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00@`3oool00`000000oooo0000001?0?ooo`D000000P2TYmP2000000050;6df`0000000000
0000002m`Md00P0000005037c=h000000=3Fg@3@e]d000000=GDf0000000fm[F0000003Mf=400000
0=oEcP000000h]S<0000003Re<T000000>;Ba`000000h]760`0000001`3QcLD000000=o:``000000
g/S30000003La/<00P0000002@3I`/<000000=Nn`P000000d[W20000003?]<0000000<bb`@020000
00030<J[_`00000000000080_jBm00<000000;VL^`2iW;/00`0000020;2B^0030000002]T;P00000
008000000P2VR;D00`000000Y8Jd000000020000000809n0/P000000WGnb09eo/P000000W7jb0000
002KOK840000000409Uj/0000000V7Z`00000080UgV`00@0000009Ii/@000000U7Ra1P0000002`2B
Mk800000095g/P000000T7Nd0000002?N;D0000008ih]`000000SGVh0080000000P0RgZj0000002:
Nkd0000008Ql_`000000QWk300000080QH3600L0000008:3b`000000P8G?0000001mRMD000000080
NHgK1@00000A0?ooo`800000DP3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000006IVIP1V
IVH0401VIVH200000580C4a<0P00000A06IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VIV@2I
VIT03`2IVIT300000540/k>c0`00000B09VIV@030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00@`3oool2000000030?ooo`000000oooo04/0oooo0`000000102QVL`00000
0:>PdP2SX=82000000030:j/e@000000/KCK0080000000H0_L7M000000000000alcN0000003>cMT2
000000040=GDf0000000fM?C00000080gMSA0P000000303QdlX000000>;Db@000000h];70000003R
clD000000>;?a@000000hLc300000080gl[30`0000001@3La/<000000=_3`P000000ekk200800000
00D0d[W20000003?]<00ckC0000000020<R^_`0300000032Y[d0`ZJm00<000000P2iW;/00`000000
/YFh000000020;2B^0<0000000@0Z8Ze0000002VR;D0YXRe0`000000202PP[80000009n0/P2OP;80
000009eo/P000000W7jb0P0000001P2JNk00000009Uk/0000000VGZ`00000080V7Z`00@0000009Mi
/0000000UWVa1@0000002`2CMk400000099g/P2BMk800000095g/P000000T7Nd0000002?N;D00000
0080SWRg00h0000008ei^0000000000008]j^P000000RW^m00000028O;l0000008In``000000QH36
00000080PX?;3000000B0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool8
07moO`030000001VIVH0IVIV00h0IVIV0`00000I04a<C2@000006@1<C4`200000100IVIV00<00000
07moO`1oOgl0301oOgl00`000000VIVI09VIV@0>09VIV@8000006@2c/k<U000001T0/k>c0`00000@
09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@P3oool20000
00<0oooo00<000000?ooo`3oool0A`3oool300000080Wi?700<000000:6Ic00000000P0000020:j/
e@8000000P2j^=L010000000a<?I0<C3f@0000020<k=f@060000003BcM@000000=WCd`000000fm;?
0P0000001@3OeLh000000000003QdLL000000080h];7100000000`3Qc<<000000>3:`P0200000008
0=k8``000000gLK20000003K`l8000000=S0`@0000020=Bk`@030000003?]<00ckC00080000000<0
b:jo0000000000000P32Y[d00`000000^ink0;^O^`0300000080/YFh0`000000102[S;H000000:R:
]@2XR[D3000000080::3/P000000X8:b0:22/P000000Wh2b0000002MOk8300000080VW^`00T00000
09Uk/02INk00000009Uj/0000000V7Z`0000002GNK000`000000102EN;00000009Ag/000000209=g
/@0=0000002BMk80TWNb0000002AMk800000091g]0000000SgRe0000002>N;L0000008ei^00?0000
000408V:cP000000QhkC00000080QI?J00D0000008:Ih@000000OZ7Y0000000C0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00d0IVIV00<0
000004a<C01<C4`0501<C4`6000002@0<c<c1P00000E04a<C0030000001VIVH0IVIV00d0IVIV00<0
000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c01<0/k>c1@00
000U0<c<c0D000005`2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00D0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00?@3oool4000000030?ooo`000000oooo00@0oooo00<00000
0?ooo`3oool0A03oool300000080WXk300<0000009nCa`0000000P0000020:bTc`80000000<0]joB
0000002j^=L00P0000000`34`mT000000<_4e002000000040=;=e0000000e/c@00000080fm;?00@0
00000=g@b`000000hM?:0P0000002P3RclD000000000003RclD000000>;=``000000hLc30000003P
b/83000000040=g6`P00000000000=_3`P<0000000L0e;_10000003A]l0000000<nd`0000000bk2o
0080000000@0aJVm00000000000000000P2kWk/00`000000]INi000000020;:E^0030000002]S[H0
00000080Zhbf00D000000:R:]@000000Y8Fc000000020::3/P040000002PP[80000009n0/P<00000
0P2KO;001`000000VW^`09Yk/0000000VG^`0000002IN[001@000000102FN:l0000009Eh/0000002
09Ag/0030000002CMk4000000080TWNb00@00000095g/P000000T7Nd1`0000002@2?NkT000000000
002?OK/0000008in_P000000SH710000000208b3a0090000002;Q/T0RhK900000029R/h0000008N>
d`000000QI?J00H000004P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo
1`1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<0100C4a<1@00000`03<c<`<00000
4`1<C4`2000000h0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0<09VIV@800000
4`2c/k<3000002l0c<c<1P00000B0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl0
101oOgl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?`3oool500000080WHZo00<0
000009j>``0000000P0000020:VMb`80000000D0/jS=0000002g[m80]joB000000020<6jd`030000
003;a=@000000080000001@0d/gD00000000000000000=_Bc`000000gM3;0000003OclP000000>7A
a`000000h/o50000003RcL<000000>;=``000000hL_200000080h<[200/000000=o8`P000000gLK2
0000003La<4000000=S0`@000000e[c1000000030=6g`0040000003;/;l0bk2o00000080aJVm00<0
00000;jR_02nX[`00`0000020;FG^@<000000P2]S[H00`000000Zhbf0000000200000080Y8Fc00@0
00000::3/P000000X8:b0`00000209am/0030000002KO;0000000080VW^`00<0000009Uk/0000000
0P000000102HN:l0000009Mh[`00000209Ih[`050000002EN;00000009Ag/00000000P2CMk400`00
0000TWNb0000000400000004099h/`000000TGVe00000080T7Zg00D0000008mk^@000000Sgfk0000
000208in_P030000002=PL4000000080S8?400<0000008^6b@0000001@000000102@VMP0000008nP
g`00000208fXj0030000003oool0oooo0100oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH02`1VIVH200000100C4a<0`00000h03<c<`@00000
4@1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT0
2`2IVIT200000140/k>c1000000h0<c<c0<00000402c/k<2000000d0VIVI00<0000007moO`1oOgl0
101oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`040000003oool0oooo0?ooo`800000
1P3oool00`000000oooo0?ooo`0l0?ooo`<0000000H0VX>i0000002KQk`0VhNl0000002MR[l30000
0080YiS600<000000:VMb`0000000`2cZ<d3000000040<6jd`000000akc@000000<0clG@00D00000
0=K<d0000000fLc<000000020=g@b`80000000@0h<g60000003RclD0h/o50`000000103RcL<00000
0000003QbL420000000=0=o8`P000000g/O10000003La<4000000=[1`@000000e[c10000003C^L00
00000=6g`002000000040<^`_`00000000000<FY_@8000000P2nX[`020000000^9Zj0;RJ^P000000
]INi0000002_TKL000000P2]S[H3000000060:J6/`000000Y8Fc0:B5/`000000XX>b0`00000209en
/0030000002LOK0000000080Vgb`00<0000009Yk/00000000P000000102HNJh0000009Qh[`000002
09Mh[`060000002FN:l0000009Eh/0000000U7N`1P000000202CMk400000099h/P000000TWRc0000
002ANKD000000P2@N[L01`000000Sg^i08mk^@000000Sgfk0000002>O[h020000000102BS/`00000
096Cd@000003092If0030000002?X=l00000008000004P3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00d0
C4a<0`00000o03<c<`800000401<C4`2000000/0IVIV00<0000007moO`1oOgl02P1oOgl00`000000
VIVI09VIV@0:09VIV@030000002c/k<0/k>c00l0/k>c0P00000o0<c<c0<000003`2c/k<00`000000
VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
?`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03T0oooo0`0000001P2JPKL0
000009Z3^@2JPkT0000009^7_0<000000P2UTl801`000000YiS6000000000000/J;90000002cZ<d0
0P0000020;jcc`0<00000037_=0000000<bnc@000000clG@0000003Ca/d000000=W<c0000000fl_9
0P000000103OclP000000000003Qc<@2000000070>;=``000000h/c20000003Qbl8000000>79`@02
000000050=o8`P00000000000000003La<400`000000203F_<4000000=>i`0000000dKO00000003>
/kl000000P38[;h00`000000`JBl0<6T_00300000080^9Zj0`0000020:nA]`<0000000H0YhRd0000
002VQ[<0YXJc0000002TQK<30000000509io/0000000WGj`09en/00000000P2LOK050000000:09Ui
[P000000V7V^09Qi[P000000V7R_0000002GN:l0000009Ih[`D000000P2DMjl01@000000U7N`0000
002CMk4000000080TWRb00H00000099h/`000000TGVe0000002@N[L80000000509>3_`000000ThK3
09>6``0000000P2BR/L010000000TXk<0000002ATm4600000080VjoU00<000000?ooo`3oool03`3o
ool3000004d0oooo0P0000030?ooo`H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<
C00<04a<C0800000A00c<c<200000100C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07mo
O`0907moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<03@2c/k<3000004@0c<c<0P00
000>0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl00`1oOgl30?ooo`<00000;`3o
ool003d0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`030000003oool0oooo03H0oooo
0`0000001P2IO[D0000009Z1]`2JPKL0000009Z3^@<0000000@0Xhjo0000002UTl80YI?20P000000
1@2^W<D000000;6Rb@2aX/T000000080^Zc;0P0000000`34]L`000000<bnc@020<bnc@050000003C
a/d000000=O6bP0000000P3KblT01P000000gL_60000003PcLH000000>7<a0<0000000H0h/c20000
003Qb/4000000>79`@0000020>38`@090000003Nal4000000=g5`@000000f/710000003H_/000000
00<0dkW000D000000<jc_`00000000000<R/_P0200000080`JBl00<000000;ZM^P2jWKX00`000002
0;6C]`050000002_TKL000000:V;]00000000P2WR;@00`000000YXJc00000002000000060:20/@00
0000WWn`09io/0000000WGj`10000000102JNZh0000009Uj[P00000209Ui[P060000002HNJh00000
09Qh[`000000UgR_0`0000001`2FMjh0000009Eg[`2EMjl0000009Ag[`0000000P2DMk001P000000
TgNa0000002BN;800000099h/`@0000000<0U7^f0000002DOKL00`0000001@2CPK`0000009>3_`2C
Pkl000000080ThK300<0000009::a`0000001000000209^NeP030000002KY]d0VjKM0080000000<0
YkGS0000003oool04@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo1P1o
Ogl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<06@0c
<c<D000001T0<c<c0P00000>04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl02@1o
Ogl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00/0/k>c0P00000J0<c<c1<00000703<
c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl00`1o
Ogl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`8000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0340oooo1@0000001P2HO;<0000009Un]@2IO[D0000009Z1]`<00000
00@0XX^l0000002SS[l0Xhjo0`0000020:jLa@050000002aX/T000000000002j[</00P0000001@34
]L`000000<VhbP000000c;k=0080000000H0dlK=000000000000fLK70000003KblT2000000040=k:
a0000000hLc400000080hL_200H000000>;<`P00000000000>79`00000020>38`@080000003Oal00
00000=g5`@000000g<;00000003H_/02000000070=>i`000000000000000003>/kl000000<^__P02
000000040<BW_@000000000000000080^Yfj00<000000;BF^00000000P2aTkL300000080ZH^d00<0
00000:N8]00000000P0000001P2RP[4000000:20/@2PP;40000009io/0@0000000@0Vg^^0000002J
NZh000000P2INZh010000000VGV^0000002HNJh50000000409Ig[P000000UWN^00000080UGN_00L0
000009Ag[`2DMjl0000009Ag/0000000TgNa00D0000000P0U7Zd0000002DNkH0U7^f0000002DOKL0
000009=o^P80000000<0Th6l0000002CPkl01P000000102JT/X0000009^Gc`2KUll6000000030:Ne
h`00000000000180oooo00<000000?ooo`3oool0>@3oool2000000@0oooo0P0000050?ooo`<00000
0P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<
04a<C00;04a<C0800000500c<c<8000001@06ATI1P00000E03<c<`8000003@1<C4`00`000000IVIV
06IVIP0806IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c
0;>c/`0:0;>c/`8000005P3<c<`6000001<0i^KV2@00000D0<c<c0030000002c/k<0/k>c00`0/k>c
00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0
;@3oool00440oooo0`00000:0?ooo`030000003oool0oooo02h0oooo0`000000102GNK00000009Mj
/@00000209Ql/`030000002IO[D000000080000000L0X8Ni0000002RRk`0XX^l0000002SS[l00000
0080[9O100@000000:jLa@00000000000P2gYLL00`000000`:o90<2_b@0200000080bKS:00H00000
0=2obP3@_lX000000=O6bP0000020=W6a`030000003MblH000000080000000L0hLc40000003Qbl80
00000>7:`@000000hL[10080000000<0hLS00000003Pb<400`000000203MaL400000000000000000
f;k00000003F^kl000000`3@]Kl010000000bjnn0<^__P0000020<BW_@030000002mX;/0_J2k00<0
00000P2dU[P3000000040:b=]@000000ZH^d0:V;]0<0000000H0Xh>a0000002RP[40XX:a0000002P
P;4300000080W7b_00T0000009]k[P2KNjh0000009Yj[P000000VGZ^0000002INJh00`000000102H
Mjd0000009Mg[P00000209Ig[P030000002FMjh000000080UGN_00<0000009Ag[`00000010000000
102ENK40000009Ai/P00000209Aj]0050000002DNkH0U7^f0000002DOKL01`00000209V9`P050000
002JSLD0VXg50000002JT/X00`0000020:BSe0040000002VZm/0YZ_K00000080/[[O00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo000000/0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`D0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<
C00;04a<C0030000000c<c<0<c<c0140<c<c0`00000R01TI6@D000004P0c<c<00`000000C4a<04a<
C00:04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VI
V@0909VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`04@3<c<`500000280i^KV0`00
000B0<c<c0800000302c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00<0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00@@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02/0oooo0`000000102FN:l0000009Mi/000000209Mj/@030000002HO;<000000080000000H0
WXBg0000002PQkT0X8Ni0000002RRk`300000080[9O10P0000000`2dX<@000000;NUa`0200000080
`:o900<000000<VhbP39^<X00P000000103@_lX000000=C1a`0000020=W6a`070000003KalD00000
0=k:a0000000glW3000000020>7;`P80000000@0hLW00000003QbL0000000P3Qb<003P000000glO0
0000003NaL0000000=c2`0000000f/300000003F^kl000000=>h_`000000d;Fo0P000000103;[kh0
000000000034Ykd200000080_J2k00<000000;NI^@0000000P2dU[P00`000000[Xnf000000020:b=
]@<0000000H0YHFb0000002SPk40Xh>a0000002RP[4300000080WGf_00T0000009al[`2LO:l00000
09]k[P000000VWZ^0000002INZh00`000000102HN:d0000009Qg[@00000209Mg[P060000002FMjh0
000009Ig[P000000UGN_100000001P2EMjl0000009Eh/0000000UGVa00000080U7Vb00<0000009Aj
]00000000P2DNkH00`000000U7fg000000020000000509R3^`000000VHJn09V6_P0000000P2IRL80
0`000000VXg50000000200000080Xic>00<000000:BSe00000000P0000001@2`/=P000000000002k
_M/000000140oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`0000080?ooo`D00000
0P3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<
04a<C00904a<C08000004@0c<c<3000002X06ATI0`00000@03<c<`030000001<C4`0C4a<00X0C4a<
00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00P0VIVI
00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00?0<c<c0<00000:P3Vi^H200000180c<c<
00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00<0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02P0oooo0`000000202FMjh0000009Ih[`2FN:l0000009Mi/0000000UgZa0`0000001P2M
P[D0000009j4]`2NQ;L000000:27^@<000000P2YT[h2000000050;6K`@000000]:340;BPa0000000
0P2mZLD3000000060<VhbP000000cK[70<fja`000000e<770P0000000`3Ia/L000000=_7a@030000
00030=o9``000000h<W10080000000<0hL[10000000000000P0000020>78`0080000003Pakl00000
0=k5`0000000gLBo0000003J`<02000000050=Jk_`000000dkRo0=>h_`0000000P3=/[l010000000
aj^m0<N[_@0000020<2S_0<000000P2gVKT300000080[Xnf00D000000:b=]@000000YhNc00000002
0:F5/PD000000P2NOZl00`000000WGf_0000000209al[`030000002KNjh0000000@0000000X0V7R]
0000002HN:d0V7R]0000002HMjd0000009Mg[P000000UWN^100000001P2FMjh0000009Ig[P000000
UGN_00000080UGR`00H0000009Ei/@000000U7Vb0000002DN[@60000000709R1^@000000000009R3
^`000000VHJn0000000209V9`P<000000P2RU/P01`000000Xic>000000000000[JOB0000002`/=P0
0P0000000`2k_M/000000000000B0?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1@1oOgl00`00
0000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<03`0c<c<20000
03006ATI0P00000?03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0201VIVH00`00
0000Ogmo07moO`0707moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<02@2c/k<00`00
0000c<c<0<c<c00>0<c<c0800000;`3Vi^H300000100c<c<00<000000;>c/`2c/k<02@2c/k<00`00
0000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00@@3oool2000000h0oooo00<000000?ooo`3oool08`3oool50000000809If[@000000UWN^09Ig
[P000000UWR_0000002GNK030000000609ao/`000000WH:e09f2]@000000WXBg0`0000020:N>^`03
0000002YT[h000000080/I_100@000000;BPa000000000000P2mZLD010000000aK;70<Fba`000002
0<fja`80000000@0e<770000003G`/D000000P3KalD03@000000gLO30000003ObL<000000>39`@00
0000hLW00000003QbL0000000>78_`0000000P3Qb<03000000080=k5`000000000000000003J`<00
00000=Rm_`0000020=>h_`80000000@0cK:o000000000000aj^m0P0000020<2S_0080000002iW;X0
^Ibj0000002gVKT000000;2B]`0000020:j?]P<000000P2WQk<50000000509mo/0000000WWj_09in
[`0000000P2MOJl00`000000W7b_000000020000000409Ui[@000000VGR]00000080V7R]00H00000
09Qh[@000000V7N]0000002GMjh30000000509Mg[@000000UWN^09Ig[P0000000P2FMjh01P000000
UGN_0000002EN;00000009Ei/@@0000000H0Ugbc0000002HOK@0000009Qo]P00000209R1^@030000
002HPk/0000000D000000P2PTL@00`000000XYK80000000200000080[JOB0P0000020;Rde@040000
0033`MP0`l7H00000180oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV
00L0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0=03<c<`800000=00I6AT20000
00h0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo
00L0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<
00`0c<c<0P00000d0>KViP8000003`3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI
00L0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool30000000409Ed[0000000UGF/0000
0080UWJ]00@0000009Ig[P000000UWR_0`0000001P2KOK40000009ao/`2LOk<0000009f2]@<00000
00@0YH^i0000002WS[/0Yhjk0P0000001@2_Ukh000000;6K`@2aVl4000000080^ZC30`0000002`35
//L000000<Zda@000000cK[70000003A_<H000000=O2a@000000fL?40080000000@0gLO30000003N
al8000000P3PbL44000000030>78_`000000hLRo0080000000l0h<No0000003Oa[l000000=g4_`00
0000fl:o0000003H_Kl000000=Fk_`000000dkRo0000003@]Kl00P000000103:[[h0000000000033
Ykd300000080^Ibj0`0000020;2B]`<0000000<0ZHVd0000000000000P000000102UQK8000000:61
/000000209mo/0050000002NOZl0WWj_0000002MOJl00`000000102JNJd0000009Ui[@00000209Uh
[@040000002HN:d0000009Qh[@D000000P2GMjd00`000000UgN]0000000209Ig[P060000002FMjh0
000009Eg[`000000UGR`0`0000001`2GNk40000009Ml/`2GO;<0000009Qm]00000000P2HOkH00`00
0000V86i0000000200000080WXVm00D0000009n=`02OSL0000000:2Aa00300000080Zj3<0P000000
0`2e[<l0000000000002000000040<?1f0000000b/CD00000100oooo0`00000g0?ooo`8000002`3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV00L0IVIV00<0
000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0<03<c<`800000>00I6AT00`000000<c<c03<c
<`0<03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07mo
O`0707moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<
c00<0<c<c0030000003Vi^H0i^KV03H0i^KV0P00000>0<c<c0030000002c/k<0/k>c00P0/k>c00<0
000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3o
ool00440oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`<0000000@0UGB[
0000002EM:`000000P2EMJ`010000000UWJ]0000002FMjh30000000;09Yl/0000000Vgfa09]m/@00
0000W7nc0000002MP[D000000:>8]`0000000P2URkT300000080[iNn00@000000;6K`@0000000000
0P2jY<<010000000`Zg40<:]a00000030<Zda@070000003A_<H000000000003G`/D000000=W3a002
000000040=g7``00000000000=o7`@80000000L0hLW00000003Qb;l000000>78_`000000hLRo00<0
000000D0glJo00000000000000000=_2_`02000000050=Rm_`000000eK^o0=Fk_`0000000P3@]Kl0
10000000bZjn0<Z^_P0000020<>W_@030000002lWk/0_9nk00<000000P2cUKP010000000/9:g0000
002[S;D4000000040:N7/`000000000000000080XH6`00@0000009mo/0000000WWj_10000000102K
NZh0000009Yi[@00000209Ui[@040000002IN:d0000009Qh[@<0000000@0V7N/0000002GMjd00000
0P2GMjd00`000000UgN]0000000209Ig[P030000002FMjh0000000@0000000D0UgZ`0000002GNk40
Ug^a0000000209Ml/`040000002HOK@0000009Qo]P<0000000<0WHJj0000000000000P2NRKd00`00
0000Whg00000000200000080ZI[70`0000020;F/c`060000002o^=80_kSB0;nhdP000000b/CD0P00
000B0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool00P3oool507moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0<03<c<`030000000I
6AT06ATI03T06ATI0P00000=03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01`1V
IVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0202c
/k<00`000000c<c<0<c<c00;0<c<c0800000>`3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c
/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool00440oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J
0?ooo`<0000000@0UG>[0000002EM:/000000P2EM:`010000000UGF/0000002FMZd30000000809Uj
[`000000VWb`09Yl/0000000Vgfa0000002LOk<300000080XhRg00D000000:F;^@000000[I:k0000
00030:nG_P030000002gWl00]io000<0000000D0`Zg400000037/<<000000<Zda@02000000040=6l
aP000000e;g400000080fL?400H000000=_4`P000000g/O20000003Oal43000000060>78_`000000
hLRo0000003Qb;l000000P3Qakl02@000000glJo0000003NaKl000000=_2_`000000f/2o00000002
0=Fk_`80000000@0d;Fo000000000000bZjn0P0000000`33Ykd00000000000020;bO^`030000002f
V;T000000080/iFh100000000`2[S;D000000:V9]003000000060::2/@000000XH6`0:61/0000000
Wgn`0P000000102MO:h0000009ak[P00000209]j[P060000002JNJd0000009Ui[@000000VGR]0`00
0000102HMj`0000009Qg[000000209Mg[@030000002GMjd000000080UgN]00<0000009Ig[P000000
0P000000102GN:h0000009Mi[`00000209Mj/0030000002GNk4000000080Ugbc00<0000009Qm]000
00000P0000000`2LQ;P0000009f6^P0200000080WXVm0`0000020:NE``<000000P2bYL/300000008
0;nhdP00000000000000003:a=@000000=36d000000A0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<
C4`00`000000<c<c03<c<`0:03<c<`800000?P0I6AT00`000000<c<c03<c<`0:03<c<`030000001<
C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607moO`030000002I
VIT0VIVI00H0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003V
i^H0i^KV03`0i^KV0P00000<0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01`2I
VIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00@00000
0?ooo`3oool000004@3oool00`000000oooo0?ooo`0E0?ooo`D0000000@0UG>[0000002ELj/00000
0P2EM:/010000000UGB/0000002EMJ`30000000809Ui[P000000VGZ_09Uj[`000000VWb`0000002K
OK43000000040::5]@000000XhRg0:>8]`<000000P2]T[/400000080]io000@000000;nW`P2oYl80
00000`37/<<01`000000c[O40<jga0000000e;g40000003G_l<00P0000001P3Ka<8000000=g5`@00
0000glO100000080h<No00<000000>78_`0000000P0000004P3Qb;l000000>77_`000000h<No0000
003NaKl000000=g3_`000000f/2o0000003H_/0000000=Fk_`000000d[S000000080cK:o00@00000
0<J[_P36Zkh000000P2oXk`300000080]YRi0`000000102]S[H000000:^<]@2[S;D3000000060:B4
/P000000XX:a0::2/@000000XH6`0`00000209el[P090000002LNjh0W7^^0000002KNZh0000009Yi
[@000000VGV]00<0000000@0V7N/0000002HMj`000000P2HMj`00`000000UgN]0000000209Mg[@03
0000002GMjd000000080000000@0UgR^0000002GN:h000000P2GNJl010000000UgZ`0000002GNk46
0000000609b1]P000000W8Bh09b4^0000000WHJj100000020:FA`0030000002WUL<000000080[ik6
0`0000020;b`c@0400000036^ll0a[_?0<Jkc`@000004P3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0
C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0E01TI6A4000006@0I6AT00`000000
<c<c03<c<`0:03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000
Ogmo07moO`0607moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0202c/k<00`000000
c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV01L0i^KV4000000H0>KViP030000003<c<`0c<c<00X0
c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo0080
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool3000001<0oooo00<000000?ooo`3oool0
4P3oool30000000409AcZ`000000U7>[00000080UG>[00H0000009EcZ`000000UGB[0000002EM:`3
0000000809Qh[@000000VGV^09Ui[P000000VGZ_0000002JO;03000000040:23/`000000XXFe0::5
]@<000000P2ZSkT00`000000[I:k000000030;BK_P<0000000<0_jO20000000000000P37/<<20000
00060<jga000000000000=Bma0000000eko30P0000003P3Ka<800000000000000000glO10000003P
akl000000>77_`000000hLRo0000003Qb;l000000P3Qakl3000000060=k5_`00000000000000003J
`;l000000P3H_/001@000000d[S0000000000000cK:o0080000000<0aZ^n0000000000000P2oXk`0
0`000000^9^k00000003000000040:nA]`000000[Hjf0:f>]P<0000000H0YXJc0000002TQ;80Y8Bb
0000002RP[4300000080WWf_00L0000009el[P2MO:h0000009ak[P000000VgZ^00D0000000X0V7N/
0000002HMj`0V7N/0000002HMj`0000009Qg[0000000UgN]1P0000002P2GMjd0000009Mh[P2GN:h0
000009Mh[P000000UgV_0000002GN[020000000609Yl/@000000VWjb0000002KOk@000000P2LPKH0
1P000000W8Bh000000000000XXVj00000080Y8fm00<000000:FA`00000000P0000020:nNaP030000
002iZLT0^JW900<0000000D0a[_?00000000000000000=C7c@02000001<0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000
C4a<04a<C00604a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0500I6ATI000001@0
6ATI0P00000:03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000
Ogmo07moO`0607moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000
c<c<0<c<c0090<c<c0800000503Vi^H600000100oooo0`00000F0>KViP030000003<c<`0c<c<00T0
c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo0080
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00l0oooo0`000000102DLj/0000009AcZ`00000209AcZ`060000002ELj/0000009Ec
Z`000000UGB[0`000000202GMjd0000009Qh[@2HN:d0000009Ui[P000000VGZ_0`0000002@2OPK80
00000:23/`2PPk<000000::5]@000000Z8bg000000020:Z?^@80000000D0/YNk0000002dVkh0]9^n
000000020;bS_`80000000<0a:_10000000000000P3;/l801P000000dKW30=6i``000000eko30000
0080fL7100D000000=g5`@000000g/G0000000020>37_`@0000000<0hLRo0000003Qb;l00P000000
203Pakl000000=o6_`000000gL>o0000003L`/0000000P3H_/02000000030=:h`0000000d;K00080
000000@0bJjo000000000000`ZNn200000020:nA]`050000002]S[H000000:N8]00000000P2VQ[<0
0`000000Y8Bb0000000200000080Wgj_00<0000009im[`0000000P2MO:h00`000000W7^^00000002
0000000409Uh[@000000VGR/00000080V7N/00H0000009Qg[0000000V7N/0000002HMj`300000080
UgN/00<0000009Mg[@0000000P2GMjd01P000000UgR^0000002GN:h0000009Mi[`<000000P2JO;40
0`000000VWjb0000000209]o]0030000002LPKH00000008000000P2RRKX00`000000Y8fm0:B=_@03
00000080[IW20`0000020;VYb@0500000032/l/0`[?;0000003<_/d00P000000103Dald000000=W9
bP00000B0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool407moO`030000
001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0903<c<`030000
000I6AT06ATI01806ATI7P00000C01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0
1`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0
1P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0
4P3Vi^H2000001T0oooo0`00000C0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0
1`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo0`00
0000102DLj/0000009AcZ`00000209AcZ`040000002DLj/0000009EcZ`D0000000P0UgJ/0000002G
Mjd0UgN]0000002HN:d0000009Ui[P<0000000H0WGja0000002OPK80Wh6b0000002PPk<300000080
Z8bg0`0000020;:G^`040000002dVkh0000000000080_:>o00@000000<B[`@34Zl4000000P3;/l82
000000040=6i``000000e;c200000080fL7100H000000=_2`@000000g/G00000003Oa[l200000007
0>77_`000000hLRo0000003Qb;l000000>78_`030000000<0=o6_`000000g/Fo0000003L`/000000
0=[1`0000000f;k00000003E^l4000000P3@]/0010000000bJjo0<V^_`0000020<:W_P80000000H0
^inl0000002hVk/000000;:D^@0000020:nA]`<000000P2WR;@00`000000YXJc0000000200000080
X82`00<0000009mn[`0000000P2NOJl00`000000WGb^000000020000000409Yi[@000000VGR]0000
0080VGR/00@0000009Qg[0000000V7N/1@00000209Qg[0030000002GMj`000000080UgN]00@00000
09Mg[@000000UgR^1@00000209Yk/0070000002JO;40VWba0000002JO[80000009]o]00300000003
0:67^0000000XXVj0080XXVj0`0000020:^D_`030000002]VL8000000080]Z?50`0000002`32/l/0
00000000003<_/d000000=70bP000000fLW:0000003Lb/P000000180oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<
04a<C00704a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0400I6ATT000001406ATI
00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV
00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00H0/k>c
00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0?0>KViP<000007P3oool300000140i^KV
0P00000:0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo
07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo0P00000G0?ooo`030000003o
ool0oooo00L0oooo1@000000102ELj/0000009AcZ`00000209AcZ`040000002DLj/0000009AcZ`<0
000000@0UWF/0000002FMJ`000000P2GMZ`010000000UgN]0000002HN:d30000000609am/0000000
WGja09en/@000000Wh6b0`0000001@2VRKH000000:R<]`2XS;L000000080[i>j00@000000;:G^`2b
Uk/000000P2iWkd30000000=0<B[`@000000b:o10000003;/l8000000<nf`@000000e;c20000003G
_/4000000=W1`@03000000030=k5`0000000glJo00<0000000@0hLRo0000003Qb;h000000P3Qb;l0
10000000hLNo0000003Oa[l3000000060=c2`0000000f/700=[1`0000000eK_10P000000103@]/00
000000000039[[l500000080^inl0`0000020;:D^@<0000000@0ZH^e0000002WR;@0YhRd0`000002
0:61/@030000002PP;0000000080Wgj_00<0000009im[`0000000P000000102JNJd0000009Yi[@00
000209Uh[@040000002IN:`0000009Qg[0<0000000L0V7N/0000002HMj`0V7N/0000002HMj`00000
0080UgN/00@0000009Mg[@000000UgN]0`0000001`2INJh0000009Uj[`2INZl0000009Yk/0000000
0P2JO;400`000000VWjb00000002000000060:24]P000000XHNh0:67^0000000XXVj100000020:^D
_`<0000000<0]Z?50000000000000P2o[LL02@000000b;O90<Rgb@000000dL3:0000003E`lP00000
0=c:b00200000140oooo0P0000160?ooo`8000000`3oool407moO`030000001VIVH0IVIV00H0IVIV
00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00l06ATI
9`00000@01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV
06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c
0;>c/`050;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H03P3Vi^H2000002@0oooo
0P00000@0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI
09VIV@0509VIV@030000001oOgl0Ogmo0080Ogmo103oool2000002l0oooo000j0?ooo`D0000000<0
oooo0000003oool0603oool00`000000oooo0?ooo`050?ooo`80000000@0UGB/0000002EM:/00000
0P2ELj/01P000000U7>[0000002DLj/0000009AcZ`<0000000@0UWB[0000002FMJ`000000P2FMJ`0
10000000UgJ/0000002GMjd30000000609]k[`000000W7f`09am/0000000WGja0`000000102TQ[@0
00000:J9]P2VRKH300000080[i>j00@000000;:G^`00000000000P2iWkd010000000`JNo0<6W_`00
00030<R_`@060000003?]/4000000000003D_<8000000P3G_/401`000000fl;10000003Ma<000000
0=o6_`0000000P3Pakl01@000000hLRo000000000000h/Ro0080000000P0hLNo0000003Qakl00000
0=k5_`000000gLC000000080f/700P0000001@3E^l4000000=:i`@000000c;?100<0000000@0aJ^o
0000002nXkh0_Z>n0`0000020;BH^P050000002bU;T000000:^>]`0000000P2YRkD01@000000YhRd
0000002SPk8000000080XH6a00D000000:20/02PP;00000009mn[`030000000:09]j[P000000VWV]
09Yi[@000000VWV]0000002IN:d0000009Uh[0<0000000@0V7N/0000002HMj`000000P2HMj`00`00
0000V7N/0000000209Mg[0030000002GMjd000000080000000@0VGV^0000002INJh000000P2INZl0
1@000000VW^`09Yk/0000000VWba00<0000000H0Wh:d0000002PQ;H0X8Bf0000002QQkP200000004
0:N=^P00000000000:VA_0<000000P2cWL800`000000_:O40;bWa003000000050<Rgb@000000cK[7
0000003E`lP00P000000103Lb/P000000=o;a@00000B0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01P1<
C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00d06ATI:`00000?01TI6@030000000c
<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0606IVIP030000001o
Ogl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<
c<`0c<c<00P0c<c<00<000000>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`0V0?ooo`8000003`3V
i^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2I
VIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003@0oooo10000004
0?ooo`050000003oool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`020?ooo`@0000000X0
UGB/0000002EM:/0UGB[0000002ELj/0000009AcZ`000000U7>[0`000000102EM:/0000009IdZ`00
000209Ie[0040000002FMJ`0000009Mf[0<0000000/0VWZ^0000002KNjl0Vg^_0000002LOK000000
09en/@000000XhBc000000020:B6]0050000002VRKH000000:f@^00000000`2_TkX00`000000]i^l
0;NK_003000000050<6W_`000000aJ^o00000038[l400P000000103?]/4000000=:h`@0000020=Nn
`@<0000000`0gLC0000000000000glJo0000003Pakl000000>77_`000000hLRn0000003Rb;l20000
00030>77_`00000000000080000000D0gLC0000000000000f/70000000020=Ro`@030000003B^L40
000000@0000000<0aJ^o0000000000000P2nXkh00`000000]ibl000000020;BH^P<000000P2[S[L0
0`000000ZH^e0000000200000080Xh>b00D000000:61/@2QPK4000000:20/0030000000:09ak[P00
0000VgZ^09]j[P000000VWV]0000002JNJd0000009Uh[@<0000000@0V7N/0000002HMj`000000P2H
Mj`01`000000V7N/09Qg[0000000V7N/0000002GMj`00`000000102IN:d0000009Ui[P00000209Ui
[P050000002INZl0VGZ_0000002JNk000`0000001P2NP;80000009n2]02OP[@000000:24]P800000
00@0YHZh0000002WSKX0Yhfj0`0000020;2I_`<000000P2lYl@01@000000a;360<B`aP000000cK[7
0080000000P0eL?80000003IaLH000000=o;a@000000hLc300000180oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<
04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT03@0I6AT]000000l06ATI
00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV
00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c
00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0<0>KViP800000:`3oool00`000000i^KV
0>KViP0<0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI
09VIV@0509VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03o
ool010000000oooo0?ooo`00000L0?ooo`D0000000<0UGF]0000000000000P2EM:`010000000UGB[
0000002ELj/50000000409EdZ`000000UGB[00000080UWB[00@0000009Ie[0000000UWF/0`000000
202INJh0000009Yj[P2JNZh0000009]k[`000000W7f`0`0000020:>4/`030000002TQ[@000000080
00000P2]T;P400000080]i^l00<000000;jS_P2nXkh00P0000004P35Zkl000000<R_`@000000c;;0
0000003B^<4000000=Fk`0000000ekk10000003I`<0000000=g4`0000000g/Fo00000080h<No0P00
0000103Qb;l000000>;8_`0000020>;8_`090000003Qakl000000>37`0000000gLC00000003La<40
00000080f;o1100000001@3?]l8000000<V``@39/<4000000080`JS00`0000020;NL_0<000000P2^
TKP00`000000Zhjg00000002000000060:B5/`000000Xh>b0:>3/P000000XH6a10000000202MO:l0
000009ak[P2LNjh0000009]j[P000000VWV]1@000000102HMj`0000009Qg[000000209Qg[0040000
002HMj`0000009Qg[0H0000000X0V7N]0000002IN:d0VGR]0000002INJh0000009Ui[P000000VGZ_
100000001P2MO[40000009j0/P2NP;80000009n2]0<000000P2UR[P00`000000Yhfj0:N=^P030000
0080/9Vo00<000000;RQ`@2hXL400`0000002034/<H000000000003=^/L000000=:maP000000fLG6
0P0000001@3OblD000000000003ScL8000000140oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C003
0000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0300I6AT_000000h06ATI00<0000003<c<`0c
<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1o
Ogl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<
c<`01`3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo02`0oooo00<000000>KViP3V
i^H0303Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2I
VIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`03
0000003oool0oooo00<00000603oool30000000;09Ig[P000000UWJ]0000002EMJd0000009Ee[000
0000UGB/0000002EM:/00`000000102DM:/0000009EdZ`00000209EdZ`060000002EM:/0000009Id
Z`000000UWF/0`000000202HN:d0000009Ui[P2INJh0000009Yj[P000000Vg^_0`000000102QP[80
00000:>4/`2SQ;<300000080Zhff00<000000:f@^00000000`2dUkX300000080_Z>n00H000000<F[
_`35Zkl0aJ^o0000003<//020000000<0=:h`@000000eK_00=Fk`0000000fL300000003K`/000000
0=k5_`000000glJo0P0000004@3Qakl00000000000000000h/Ro0000003Rb;l000000>78_`000000
h<O00000003Oal4000000=c4`@000000f/?200<0000000<0eKg20000003?]l800P0000000`39/<40
0000000000020<6X`0080000002jX;h0^Z2n0000002gW;`000000;2D^P0000020:jA^0<0000000H0
YXRd0000002TQK<0Y8Fc0000002SPk820000000409mo/0000000WWj`00000080WGb_00@0000009ak
[P000000VgZ^0`000000102IN:`0000009Ug[000000209Qg[0060000002HMj`0000009Qg[0000000
V7N/0P0000001P2HMj`0000009Qg[0000000V7N/00000080V7N]00H0000009Uh[@000000VGV^0000
002INJh20000000409]l[`000000W7f`00000080WGja00<0000009j0/P0000000P0000000`2TQkH0
00000:F:^0020:F:^0<0000000<0[YBl0000000000000P0000020;RQ`@0400000031Zl<0`J_30000
0080bKC500T000000=:maP00000000000=W5aP000000g<O40000003Qc<<00`00000B0?ooo`030000
003oool0oooo00D0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000
:03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<
04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0300I6ATa000000h06ATI
00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV
00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c
00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo02d0oooo
00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0/k>c
00<0000009VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo000l0?ooo`040000003oool0oooo000001P0oooo0`000000102GN:l0000009Ig[P00000209If
[@80000000<0UGF/0000002EM:`00`000000102DM:/0000009AdZ`00000209EdZ`060000002EM:/0
000009EdZ`000000UWB[0`000000202HMjd0000009Qh[@2HN:d0000009Ui[P000000VWZ^0`000000
2@2OP;4000000:62/P2QP[8000000:>4/`000000Z8Ze000000020:^=]P80000000D0/IBi0000002d
UkX0]9Nj000000020;^O_0<0000000P0aJ^o00000000000000000<bb`0000000d;G000000080eK_0
0P0000003P3I`<000000000000000000g/Fo0000003Oa[l000000>77_`000000hLRo0000003Rb;l0
00000P3Rb;l3000000050>37`000000000000000003La<40100000001P3E_L8000000000003?]l80
00000<be``80000000@0aJg200000000000000000P2jX;h300000080/9Bj0`0000001P2WRkH00000
0:J8]02VR;@000000:B5/`<000000P2OOk001`000000WWj`09in/0000000WGb_0000002LNjh00`00
0000102IN:d0000009Uh[000000209Ug[0060000002HMj`0000009Qg[0000000V7N/0`00000209Qg
[0030000002HMj`000000080V7N/00@0000009Qg[@000000VGR]1@00000209]l[`050000002LOK00
W7f`0000002MO[400`000000102RQK@000000:B7]P2TQkH400000080[96j00<000000:jD_0000000
0P2fWKl3000000040<6[``00000000000<Vda@80000000`0d[g60000003F_l@000000=c7a0000000
glS30000003ScL8000000>C>`000000A0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C006
04a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02`0I6ATc000000d06ATI00<00000
03<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<00000
07moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<00000
0<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo02h0oooo00<00000
0>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0/k>c00<00000
09VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000k
0?ooo`8000000P3oool00`000000oooo0?ooo`0B0?ooo`D0000000P0UgZa0000002GN:l0UgR_0000
002FMjh0000009If[@H0000000@0U7B/0000002DM:/000000P2DM:/010000000UGB[0000002EM:/5
0000000809Mf[0000000V7N]09Qg[@000000V7R]0000002INJh30000000609in/0000000Wh2a09n0
/@000000XH:b0`0000020:R:]@<000000P2aU;T010000000]9Nj0000000000020;^O_00400000032
Ykh0`ZNn000000<0bJjo00H000000=2e`000000000000=Fk`00000020=Rn`0050000003K`/000000
0=g4_`0000000P3Oa[l4000000030>;8_`000000h/Vo0080000000D0hLRo0000003QbL0000000=o7
`@0300000080f/?200<000000=S2a00000000P3C_<@010000000c;G30<be``0000020<F]`P030000
002mYL40_JG100<000000P2bV;`01@000000/9Bj0000002YSKP000000080Yh^f00<000000:J8]000
00000P0000020:21/P070000002OOk00Wgn`0000002NO[00000009el[`030000000409Yi[@000000
VGR]00000080VGR/00@0000009Ug[0000000V7N/1@00000209Qg[0030000002HMj`000000080V7N/
00@0000009Qg[0000000V7N]0`0000001@2JNZh0000009]k[`2KNjl000000080Vgb_00<0000009am
/00000000P0000001`2QPk<000000::5]02RQK@000000:B7]P0000000P2ZS[P00`000000[96j0:bA
^P04000000050;JM_`000000_ZG10;jU`@0000000P36[l<01@000000c[O40<jga0000000e[o40080
000000<0g<O40000000000000P000000103Tc/0000000>K>_`00000?0?ooo`<000001@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C006
04a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATd000000d06ATI00<00000
03<c<`0c<c<0200c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<00000
07moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<00000
0<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo02h0oooo00<00000
0>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0/k>c00<00000
09VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000o
0?ooo`8000004@3oool30000000409Qm]0000000V7^b00000080UgZa00H0000009Mh[`000000UWN^
0000002FMZd20000000409Ad[@000000U7B/00000080U7B/00H0000009AdZ`000000U7B[0000002E
M:/30000000409Ie[0000000UWJ/00000080UgJ/00@0000009Qg[@000000V7R]0`0000001P2MOJl0
000009in/02NO[00000009n0/@<0000000D0YXRd0000002XR[D0Z8Ze000000020:nA]`040000002a
U;T0/IBi00000080^9bk0`0000001@32Ykh000000<J[_P000000bJjo0080000000@0d;G00000003C
^<0000000P3H_/03000000030=g4_`000000glFo0080000000L0hLNo0000003Qb;l000000>;8_`00
0000h/Vo00<0000000L0hLW000000000000000000=k7`P000000gLK30080000000@0f<;400000000
0000dkc40P000000103<]L<0000000000035[L8200000080_JG100D000000;FL_P2eW;h000000;:H
_00300000080ZHfh00<000000:N;]P0000000P0000020:63/`030000002PPK8000000080Wgn`00<0
000009in/00000000P0000002P2JNZh0000009Yi[@2JNJd0000009Uh[@000000VGR/0000002IMj`3
0000000709Qg[0000000V7N/09Qg[0000000V7N/0000000209Qg[0040000002HMj`0000009Qg[0<0
000000@0VWV]0000002JNZh000000P2KNjl020000000Vgb_09]l[`000000W7f`0000002PPK800000
0P2QPk<00`000000XXFd00000002000000<0ZXjh0`0000020;>I_0<0000000@0_ZG1000000000000
aZo30P000000303>]l@000000000003F_l@000000=W2``000000glS30000003Qb/4000000>C>`0<0
00004P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool0oooo0P00000X0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP05
06IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:
01TI6CD00000300I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00D0C4a<00<00000
06IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00D0VIVI00<00000
0;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00/0i^KV00<00000
0?ooo`3oool0<03oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00L0c<c<00<00000
0;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@040000001oOgl0Ogmo07moO`D0oooo00<0
00000?ooo`3oool0;@3oool003l0oooo00<000000?ooo`3oool03P3oool30000000409Uo]P000000
V7fd00000080V7^b00@0000009Mj/@000000UgR_1P0000002P2DM:d0000009Ad[02DM:`0000009Ad
[0000000U7B[0000002DM:/30000000409Ie[0000000UWF/00000080UWJ/00@0000009Mf[0000000
V7N]0`0000001P2LNjl0000009em[`2MOJl0000009in/0<0000000@0YHFc0000002VR;@0YXRd0`00
00020:nA]`040000002aU;T0000000000080^9bk00<000000;nS_@2oXkd00P0000004@36Zkh00000
0<V^_`000000cK:o0000003C^<0000000=Jk`0000000f;k00000003J`<0000000=g4_`000000glFo
00<0000000@0hLRo0000003RbKl000000P3RbKl00`000000h/[000000004000000030=k7`P000000
gLK30080000000@0f<;40000003F`LD000000P3?^/D010000000b;;40<Rba00000020<2Z``<00000
0P2eW;h300000080[96j00<000000:V=^00000000P0000020::5]0030000002QPk<000000080X86b
1@0000002P2KNjh0000009Yj[P2JNZh0000009Yi[@000000VGR]0000002IN:`30000000409Qg[000
0000V7N/00000080V7N/00L0000009Qg[02HMj`0000009Qg[0000000V7N/00<0000000@0VWV]0000
002JNJd000000P2JNZh01@000000Vg^_09]k[`000000Vgb_00<000000P2PPK800`000000XH>c0000
000200000080Z8^f00H000000:Z>^02ZS[P000000;2E^P0000020;>I_080000000@0^j6n00000000
0000`j[10P0000004@3;//8000000000003B^l<000000=W2``000000g<G20000003Qb/4000000>?;
`0000000i/jo0000003Vckl000000140oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C003
0000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATe000000`06ATI00<0000003<c<`0c
<c<0200c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1o
Ogl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<
c<`01`3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo0300oooo00<000000>KViP3V
i^H02`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2I
VIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`03
0000003oool0oooo00/0oooo100000002P2JP[P0000009Uo]P2IOkH0000009Qm]0000000V7^b0000
002GN[430000000;09Af[`000000U7J^0000002DMJd0000009Ad[@000000U7B/0000002DM:`01@00
0000102EMJ`0000009Ie[000000209Ie[0040000002FMZ`0000009Mf[0<0000000/0VWZ^0000002L
Njl0W7^_0000002MOJl0000009in/0000000Xh>b000000020:F5/`050000002VR;@000000:f>]P00
00000`2_TKL00`000000]YVj0;JI^P0300000080_j>m00H000000<J[_P36Zkh0aZ^n0000003=/[l2
0000000;0=>h`0000000e[_00=Jk`0000000f/300000003L`/0000000=o5_`0000000P3Pakl01@00
0000hLRo000000000000h/[000@0000000H0h/_10000003QbL4000000>3:``0000020=g6``040000
003Ka/D000000=K1a@80000000@0ck[5000000000000b;;40P0000020<2Z``030000002hXL40^:71
00<000000P2^U;`00`000000[96j0000000200000080Y8Nf00<000000::5]00000000P2QPk<30000
000409am/0000000Vgb_00000080Vg^^00@0000009Yj[P000000VWV]1@000000102HMj`0000009Qg
[000000209Qg[0050000002HMj`0V7N/0000002HMj`01@0000002P2IN:d0000009Yi[@2JNJd00000
09Yi[@000000VWZ^0000002KNjl40000000909mo/@000000X86b0:21/P000000XH>c0000002VR;D0
00000080Z8^f00@000000:Z>^000000000000P2`UKX3000000030;^Q_P00000000000080`j[100D0
00000<^b`P3;//8000000=:k``02000000050=W2``00000000000000003Qb/40100000000`3Vckl0
00000000000B0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`@000000`3oool3000002L0
oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<
C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=P00000=01TI6@03
0000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP03
0000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`03
0000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0b0?ooo`03
0000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`060;>c/`03
0000002IVIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00?P3oool00`000000oooo0?ooo`0:0?ooo`<0000000T0W8Rn0000002KQK/0000009Z2^0000000
VGnf0000002HOK@01@000000102DMk00000009Af[`00000209Af[P80000000<0U7B]0000002DM:`0
0`0000001P2DM:`0000009Ed[0000000UGF/00000080UWF/00@0000009Ie[0000000UWJ/0`000000
202INJh0000009Yj[P2JNZh0000009ak[`000000WGf_0`0000020:>3/P030000002UQK<000000080
00000P2]S[H400000080]YVj00<000000;fP_02mX;`00`0000002036Zkh00000000000000000cK:o
0000003@][l000000P3F^l020000000;0=[0`000000000000000003OaKl000000>37_`000000hLS0
0000003RbKl010000000203Rb/0000000000003Rc<8000000>3:``000000gl_40P0000001`3Ka/D0
00000000003F`LD000000=>oa`0000000P3<^<L00`000000a:o60<B_aP0300000080^:7100<00000
0;2I_`0000000P2^U;`300000080YHZh00<000000:B7]P0000000P2RQK@30000000409eo/@000000
W7f`00000080Vgb_00@0000009]k[P000000VWZ^0`000000102HN:d0000009Qg[000000209Qg[006
0000002HMj`0000009Qg[0000000V7N/10000000102IMj`0000009Uh[000000209Uh[@060000002J
NJd0000009Yi[@000000VWZ^0P000000102MOJl0000009in/000000209mo/@030000002PPK800000
008000000P2VR;D01P000000Z8^f000000000000[Y6i00000080/9Fj00<000000;RM_@2hWKd00`00
00001033Z/4000000000003;//820000000=0=:k``000000e[k20000003LaL8000000=o7`@000000
hl_00000003TcKl000000>K?_`0300000140oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000
000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATg000000`06ATI00<0000003<c<`0c<c<0
1`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0
1@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0
1`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo0380oooo00<000000>KViP3Vi^H0
2`3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0
1@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000
003oool0000000P0oooo0`000000102MS<40000009b8_P2LR;h20000000309Z2^0000000000000<0
000000@0U7Zc0000002DN;4000000P2DMk0010000000U7J_0000002DMZh60000000409Ad[@000000
U7B/00000080UGB/00H0000009Ee[0000000UWF/0000002FMJ`30000000809Qh[P000000VGV^09Ui
[P000000VWZ^0000002LNjl3000000040:62/@000000Xh>b0:>3/P<0000000D0ZXbe0000002]S[H0
[Hjf000000030;>F^@<000000P2mX;`010000000a:Rm0<BX_@0000030<^__`060000003@][l00000
0000003F^l0000000P3H_/001@000000g<;00000003NaL0000000080h<No1@0000001@3Rb/000000
0>?;`@000000h/_100<0000000<0h<[30000003Obl@00P0000001@3Ka/D000000=W6a`000000dko7
0080000000@0c;S7000000000000a:o60P0000020;^Wa0<000000P2`VKl300000080Yhjj00<00000
0:F:^00000000P2TQkH30000000:09j1/`000000WGna09eo/@000000W7f`0000002KO:l0000009]k
[P<0000000@0VGR]0000002HN:d000000P2HMj`01P000000V7N/0000002HMj`0000009Qg[0800000
00H0V7N/0000002HMj`0000009Ug[000000209Uh[0040000002IN:d0000009Yi[@D000000P2MOJl0
1@000000WWj`09in/0000000Wgna00<0000000@0YHJc0000002VR;D0YXRe0P000000102/SkL00000
0:jA^@2^TKT300000080^9fm00@000000;nU_`00000000000P37[/003`000000ckK20<nf`P000000
e[k20000003J`L4000000=o7`@000000hLW00000003TcKl000000>K>_`0400000180oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH0
0`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATg
000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0
IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0
/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0
oooo0380oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0060<c<c0030000002c/k<0
/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003o
ool0oooo02d0oooo000n0?ooo`8000001@3oool500000080Wi7500@0000009f<`@000000W8Rn1000
00001P2DOKL0000009Ak]@000000U7Zc00000080U7Ra00H0000009Ag/0000000U7J_0000002DMZh2
0000000609=d[P000000TgB]0000002DM:d000000P2DM:`01P000000UGB/0000002EMJ`0000009Ie
[0<0000000P0V7R]0000002HN:h0V7R^0000002INJh0000009Yj[P<0000000T0Wh2a0000002QP[40
XH:a0000002SPk8000000:R9]00000000P2ZS;D2000000050;6C^0000000/iJi0;>F^@0000000P2j
WK/3000000050<BX_@000000b:bn0000003;[kl00P000000103@][l000000=Bi`00000020=Rn`0<0
000000<0g/G00000003Oal00100000003P3QbL0000000>;:`0000000hl_10000003ScL8000000>;<
`P000000h/g40000003Obl@000000P3MblH01@000000fLK70000003Fa/X000000080ckk:00@00000
0<Nfb@37]/T000000P2o[LP300000080/ik200D000000;2I_`000000ZI6m000000020:N>^P030000
002UR[P0YHZh00<0000000P0Wh:d0000002NPK<0WX6c0000002MOk40000009am/0D0000000@0VGV^
0000002IN:d000000P2HN:d010000000V7N/0000002HMj`500000080V7N/00<0000009Qg[0000000
0P2IMj`010000000VGR/0000002IN:d30000000509ak[P000000W7b_09al[`0000000P2MOJl00`00
0000WWj`00000002000000040:>4/P000000YHJc0:F6/`<000000`2/SkL00`000000[Y6i00000002
0;FI^`<0000000@0_jFo000000000000ajk00P000000103?]/8000000000003F_/83000000050=o7
`@00000000000000003TcKl00P0000001@3Wckl000000000003Xd;h000000140oooo0P00000n0?oo
o`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<
00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6CL00000300I6AT00`00
0000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1VIVH00`00
0000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`00
0000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0<`3oool00`00
0000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`00
0000VIVI09VIV@0509VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool0
03h0oooo00<000000?ooo`3oool00`3oool010000000Y:?E0000000000020:2FbP030000002OTLD0
000000@0000000D0UH:l000000000000U7fg0000000209Ak]@060000002DN[<0000009Ah/@000000
U7N`1P0000002P2CM:h0000009=d[@2CM:d0000009Ad[@000000U7B/0000002EM:`50000000809Mg
[@000000V7R]09Qh[@000000V7R^0000002INJh30000000609in/0000000Wh2a09n0/@000000XH:a
0`0000020:R9]0030000002ZS;D000000080/I>h00@000000;>F^@00000000000P2jWK/00`000000
`JFm0<6U_@020000000?0<R/_P000000bjno0000003>/kl000000=Bi`0000000ekg00000003H_/00
00000=_1`0000000g/G000D0000000@0hLW00000003Rbl4000000P3Sbl42000000060>??``000000
h/g40000003QclH000000P3MblH010000000g<c90000003Fa/X2000000040<nnbP00000000000<Nf
b@8000000P2o[LP01@000000]Z?60;JSaP000000/ik200<000000P2YTKd00`000000Yhjj00000003
000000080:25]P000000Wh:d09n2]0000000WX6c0000002MOk430000000409Uk/0000000VGZ_0000
0080VGV^00H0000009Uh[@000000V7R]0000002HMj`30000000709Qg[0000000V7N/09Qg[0000000
V7N/0000000209Qg[0040000002IMj`0000009Uh[0<0000000@0VgZ^0000002LNjh000000P2LO:l0
0`000000WGf_09em[`03000000070::2/@000000XhBb0:>4/P000000YHJc000000020:Z<]P030000
002/SkL0[8ng00<000000P2eVK/00`000000_J6m0;fQ_@050000000>0<bb`0000000dk[10=>j`@00
0000f/710000003Ma<4000000>79`0000000hl^o0000003Vc[l3000000040>S@_P000000j=6o0000
0140oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IV
IP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI
6@0I6AT02P0I6ATg000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VI
V@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KV
iP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<
c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo000n0?ooo`040000003oool0oooo0?ooo`<0000000<0Y:?E
0000002RW<l01@0000003@2FRL<0000009J5_`000000UH:l0000002EOkT0000009Am]`000000U7^e
0000002DN[<01@0000000`2BM[000000099e[`0200000080TgB^00H0000009=d[@000000U7B]0000
002DM:`30000000409If[@000000UWN]00000080UgN]00@0000009Qh[@000000V7R^0`0000001P2L
OK00000009in/02NO[00000009n0/@<0000000@0YXNd0000002XRK@0Z8Vd0P000000202^T;L00000
0;6C^02aTkP000000;NJ^P000000^Yfk0P0000020<6U_@0600000038[;h0b:bn0<R/_P000000c[>o
0P0000001P3D^L0000000=Nm`03G_L0000000=_1`0@0000000D0glO00000003Pb<4000000>79`002
000000040>?=`P00000000000>?=`P<0000000@0h/g4000000000000h=380P0000001`3Lc<T00000
0000003Fa/X000000=?5c@0000000P3;_Ld00`000000`k?;0<>cb`0300000080]Z?60P0000001@2^
V/<000000:^F`0000000ZI6m0080000000@0Xh^k0000002QQkP000000P2PQKH010000000Wh:d0000
002NPK<30000000409Yl/@000000VG^`00000080VGZ_00H0000009Ui[P000000VGR]0000002HN:d3
0000000409Qg[@000000V7N/00000080V7N/00L0000009Qg[02HMj`0000009Qg[0000000VGN/00<0
000000@0VWV]0000002KNZh000000P2LNjh00`000000W7b_09al[`03000000060:61/@000000XX:a
0::2/@000000XhBb0`0000020:Z<]P040000002/SkL0000000000080/YJi0`0000020;fQ_@050000
0034Z[l0a:Zo0000003<//000P0000001@3C^/400000000000000000gLC100<0000000D0hl^o0000
003UcKl000000>O?_`02000000040>S@_P000000000000000180oooo00<000000?ooo`3oool0>`3o
ool2000000<0oooo101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0
000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6CL00000300I6AT00`000000<c<c03<c
<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07mo
O`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<
c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KV
iP0:0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VI
V@0509VIV@040000001oOgl0Ogmo07moO`@0oooo0P00000_0?ooo`00?P3oool500000080YJcL0`00
00001@2HV=8000000000002GSLL000000080UXW300@0000009J5_`000000UH:l200000001P2AMk<0
0000095f/@000000TWJ`00000080TWF_0P0000000`2CM:h0000009=d[@050000000409Ef[P000000
UWJ]00000080UWN]00@0000009Mg[@000000V7R]0`0000002`2KO:l0000009am/02LOK00000009in
/0000000Wh2a0000002TQK<000000080YXNd0`0000020:j@]`040000002aTkP0000000000080]iZj
0P0000001P2nX[`0000000000035ZKh000000<R/_P80000000@0c[>o0000003A]l0000000P3G_L05
0000000D0=k6`@00000000000>38`@000000hL[10000003Rbl4000000>?=`P000000hlo30000003S
cl<000000>?Aa@000000hLo60000003Pd<P2000000050=c<b@000000f/c<0000003CaLd00P000000
103;_Ld0000000000033/l/200000080^J[90P0000001@2`X<L000000:jJ``000000ZiK000<00000
0P2SRk/01@000000XHNh0:67^0000000X8Ff00D0000000X0VWfb0000002JO;40VWba0000002INk00
000009Uj[`000000VGV^1@000000102HMjd0000009Qg[@00000209Qg[0070000002HMj`0V7N/0000
002HMj`0000009Qg[0030000000809Yi[@000000VWV]09Yi[@000000VgZ^0000002LNjh400000006
09mo/0000000XH6a0:61/@000000XX:a0`0000020:R9]0060000002ZS;H0ZXbf0000002`TkP00000
0P2bU[T00`000000^Yfk0;ZM^`03000000030<BZ_`00000000000080000000X0d;K0000000000000
ekk10000003Ma<4000000=o7`0000000hl^o100000001`3Wd;l000000000003XdKl000000>SB_`00
00004@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo101oOgl00`000000
IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`000000
6ATI01TI6@0:01TI6CL00000300I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0
C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0
VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0
i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00L0
c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool003h0oooo00<000000:O0j`2W`>/01@0000002@2HWmT0
000009RHdP000000Ui;=0000002GSLL0000009J9``0600000008091k^0000000T7Vf0000002@N;@0
0000095g/`000002095f/@040000002BM[000000099e[`80000000P0TgB^000000000000000009Ae
[P000000U7J^00000080UGJ^00H0000009If[@000000UWN]0000002GMjd30000000809Yk[`000000
Vgb_09]l[`000000W7f`0000002NO[0300000080Y8Fc00D000000:J7]0000000[8jf000000030:j@
]`030000002eV;T000000080]iZj00@000000;jR_02nX[`000000P35ZKh020000000b:bn0000003<
/Kl000000=6g`0000000eK_11@0000001P3Ma<4000000=k6`@3Na/4000000>38`@80000000@0h/c2
0000003ScL80hlg210000000103SdLD000000>?Ca`0000020>3@b0070000003NdL/000000=[<c000
0000elg@000000020<o5d00400000036^m00a[_@00000080_K7>0P000000102cY/`000000;2Pa`00
00020:jJ``050000002VT/4000000:B>_P0000000P2SRk/00`000000XHNh000000020000000409^0
]@000000Vgjc00000080VWfb00H0000009Yl/@000000VG^`0000002INZl30000000409Qh[P000000
V7R]00000080V7N]00H0000009Qg[@000000V7N/0000002HMj`60000000;09Ui[@000000VWV]09Yi
[@000000VWV]0000002KNZh0000009ak[P0000000P2NOZl02P000000Wgn`09mo/0000000XH6a0000
002RP[4000000:J7/`0000020:R9]0040000002ZS;H0000000000080/9>h0`0000020;ZM^`040000
0031Y[d0`JJm00000080bJjo00l000000=2f`03@]/0000000=Nn`@000000f/710000003Oal000000
0>;9`0000000iLfo0000003Vckl01@000000103Xd[l000000>SB`000000A0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00D0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=`00000<
01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP05
06IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`06
0;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0c
0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`05
0;>c/`030000002IVIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00?@3oool01@000000oooo000000000000U[_a008000000P2HYn000`000000V9oI0000
00070000000508j2`@000000Sgnn0000002?OK/00P000000302@NKH00000091h]02@N;@00000095g
/`000000TGJa0000002BM[000000099e[`@0000000@0TgF^0000002DMJh000000P2DMZh01P000000
UGJ^0000002FMZd0000009Ig[@<0000000P0VGZ_0000002JNjl0VW^_0000002KO:l0000009am/0<0
000000@0XX>b0000002TQK<0Y8Fc0`0000020:b>]P@000000P2eV;T3000000030;jR_00000000000
00<0aJVn00D000000<ba_`00000000000=6g`004000000040=W0`@000000fl?100000080g/K100@0
00000=o8`P000000hL[10P000000203Sc/<000000000003Scl<000000>CAa@000000hm750P000000
2P3ReLX000000000003NdL/000000=cCc`000000elg@0000003CcM@2000000040<[4e00000000000
00000080_K7>00@000000;>Vc02cY/`000000P2`X<L3000000040:JB`@000000Y8jn00000080Xh^k
0`000000102LP[L0000009^0]@00000209]n/`040000002JOK80000009Yl/@D0000000@0V7R_0000
002HN:h000000P2HN:d01P000000V7N]0000002HMjd0000009Qg[080000000H0V7R]0000002IN:d0
000009Uh[@00000209Ui[@040000002JNJd0000009Yi[@D000000`2NOZl010000000Wgn`0000002Q
PK4300000080YXNc00H000000:R9]000000000000:j@]`0000020;2C^0030000002gV[X0]iZj00<0
000000@0`JJm000000000000bJjo1@0000001@3G_/400000000000000000glO000@0000000<0i/no
0000003Wd;l00P0000000`3Xd[l000000>SB_`02000000030>OC`P000000oooo0100oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH0
0`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATg
000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0
IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0
/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0
oooo03<0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0
/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl50?ooo`030000003o
ool0oooo02d0oooo000m0?ooo`030000003oool0oooo00T0000000<0S9?F0000002=S/l00P000000
3`2>QLD0000008j2`@000000Sgnn0000002?OK/00000091k^0000000T7Vf0000002@N;@00000095g
/`080000000:099e[`000000TgF^09=e[P000000U7F^0000002DMZh0000009Ef[PD0000000P0V7V_
0000002INZl0VGZ_0000002JNjl0000009]l[`<0000000@0XH:b0000002RPk80XX>b0`0000001@2Z
S;H000000:b>]P2/S[H000000080/YFi00@000000;FH^@2eV;T000000P2lWk/2000000030<>W_@00
000000000080000000@0c;6o00000000000000000P3E^l420000000<0=W0`@00000000000000003N
a/4000000=o8`P000000hL[20000003Rc<8000000P3Sc/<20000000?0>CAa@000000i=C70000003S
dlL000000>;EbP000000hMS>0000003Ldll000000=[Ed`000000dlgD0080000000<0b/CD00000000
00000P30^M<2000000040;J^d@000000/jK<0;>Vc0<000000P2WUlD00`000000YY;1000000040000
000809f5^@000000W8:g09b2]`000000Vh2e0000002KO[<50000000409Qj/0000000V7V_00000080
V7R_00H0000009Qh[P000000V7R]0000002HMjd500000080V7R]00<0000009Uh[@0000000P2IN:d0
10000000VGV]0000002JNJd30000000509al[`000000WGf_09em[`0000000P2NOZl00`000000Wgn`
00000002000000040:F5/`000000YXNc0:J7/`80000000@0[8ff0000002^T;L0[Y2g0`0000020;NJ
^P030000002nX[`0_Z:l0080000000@0aZ^n000000000000cK>o0P0000002`3D^/0000000=[1`@00
0000gLG00000003RbL0000000>C<`0000000i/no00<0000000D0j=:o0000003Ydl0000000>SB`003
00000140oooo0P00000j0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP05
06IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:
01TI6CL00000300I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<00000
06IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<00000
0;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<00000
0?ooo`3oool0<P3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00H0c<c<00<00000
0;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@040000001oOgl0Ogmo07moO`D0oooo00<0
00000?ooo`3oool0;@3oool003T0oooo0P0000020?ooo`<000000P3oool20000000308BYk@000000
00000080RYWL00d0000008bCeP000000000008f9bP000000SXG50000002>P/40000008mo_P000000
Sgfk00P0000000D0SgJc0000002@MK800000091e/@0200000080TWF_00H0000009=e[P000000U7F^
0000002DMZh30000000409Ih[`000000UgR_00000080V7V_00@0000009Uj[`000000VW^_0`000000
2@2OP;8000000:62/P2QP[8000000::3/P000000YhVe000000020:Z<]P<000000`2bUKT300000080
_9nk00@000000<>W_@33Ykd000000P39[[l5000000090=Fk`@000000f;o20=Ro`P000000fl?10000
003Ma/8000000080glS2100000020>?>``040000003TdL@000000>CAa@80000000@0i=O90000003R
eLX0h]G:0P0000001P3Of]8000000=[Ed`000000e]KH00000080c/gI00<000000<C2f034`]P00P00
0000102i]mL000000;J^d@2f[]4300000080ZYc900<000000:NGa@0000000P000000102ORkl00000
09j8_000000209f5^@040000002LP[L0000009^0]@<0000000H0V7bc0000002HNk40000009Qj/000
000209Qi[`060000002HN:l0000009Qh[P000000V7R]0`0000001`2HN:h0000009Qh[@2HN:d00000
09Qh[@0000000P2IN:d010000000VGR]0000002INJd30000000709]k[`000000W7b_09al[`000000
WGf_0000000209in[`<0000000@0XhBb0000002UQK<0YHFc0`0000020:b=]P040000002^T;L0[Y2g
00000080]9Ni0`0000020;jR_00500000036Zkh0aZ^n0000003=/kl0100000000`3H_/4000000=g5
`003000000050>C<`0000000iLk00000003Wd;l00P0000002@3Xd[l000000000003YeL4000000>OC
`P000000imC30000000A0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool4
07moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`07
03<c<`030000000I6AT06ATI00X06ATI=`00000<01TI6@030000000c<c<0<c<c00L0<c<c00<00000
04a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<00000
09VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<00000
0>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0b0?ooo`030000003Vi^H0i^KV00/0i^KV00<00000
0<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00@00000
07moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool01P000000oooo0?ooo`00
0000oooo000000D0oooo5@0000002P2<N;P0000008eg]P000000SWJd0000002?M[<00000091e/P00
0002091e/@80000000<0TWF_0000002CMJh01@000000102FN:l0000009Ih[`00000209Mh[`040000
002HNJl0000009Uj[`<0000000H0WGna0000002OP;80Wh2b0000002QP[8300000080YhVe00<00000
0:Z<]P0000000P2`T[P010000000/YFi0;:E^@0000020;VL^`<0000000<0`jNm0000000000001000
0000103?]L0000000=>j`@0000020=Ro`P<0000000<0gLK20000003Nb<<00P0000002`3Qb/800000
0>;=``000000hlk30000003TdL@000000>GDaP000000i=C70080000000@0i=_<000000000000hMS>
0P0000001@3LgMH000000=KFf0000000dMSN0080000000D0algN000000000000_<7M000000020;Vg
e`<000000P2/Xlh5000000080:2?`P000000Wh^o09n;_`000000WXRl0000002MQKT50000000409Qm
]0000000V7bc00000080V7^a00H0000009Qj/0000000V7V_0000002HN:l50000000709Mh[P000000
V7R^09Qh[P000000V7R]0000000209Qh[@040000002IN:d0000009Uh[@<0000000L0Vg^^0000002K
Njl0Vg^_0000002LO:l000000080WGf_0`0000001`2RP[4000000:>4/P2SQ;8000000:F5/`000000
0P2ZRkD00`000000[8ff0:b=]P0300000080]9Ni00<000000;^O^`2kWk/00`0000001P36Zkh00000
0000003=/kl000000=6g`0@0000000D0gLG00000003Pb<4000000>C<`004000000040>SA_`000000
00000>WC`080000000<0jMO30000003We<<00P00000A0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<
C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=P00000=01TI6@030000000c
<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP030000001o
Ogl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<
c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0b0?ooo`030000003V
i^H0i^KV00/0i^KV00<000000<c<c03<c<`01P3<c<`00`000000/k>c0;>c/`060;>c/`030000002I
VIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03o
ool01P000000oooo0?ooo`000000oooo000000H0oooo1P0000001@1mSMT000000828dP000000PXC=
0080000000D0QWk400000028O<00000008Uk_@020000000408ah^0000000SGNf00000080SWJd00H0
000008mf/`000000T7Fb0000002@MK460000000409Ag/0000000UGN`00000080UWR_00H0000009Ih
[`000000UgR_0000002HNJl30000000609an/@000000WGna09eo/@000000Wh2b0`000000102UQk@0
00000:N9]@2WRKD300000080/9:h00@000000;:E^@00000000000P2iW;/00`000000`:Bm0<2T_@02
0000000A0<N/_`000000bJjo0000003=/l0000000=>j`@000000e[k20000003H_l8000000=[3`P00
0000gLK20000003Nb<<00`000000103RcL<000000>?@a00000020>CAa080000000<0iMS800000000
00000P3Tfl`02`000000hmk@000000000000g=gF0000003Ih=`000000=7HgP000000b]ST00800000
00@0_lcT0000002l`Md0_<7M0`0000020:j[e0<0000000P0XYW;0000002QTlH0XI?60000002PSl80
000009n;_`D0000000@0V86h0000002HOkH000000P2HOK@01P000000V7bc0000002HNk40000009Qj
/0D0000000H0UgR_0000002GN:h0000009Mh[P00000209Qh[P070000002HN:d0V7R]0000002HN:d0
000009Uh[@030000000809Yj[P000000Vg^^09]k[P000000Vg^_0000002LO:l4000000060:61/@00
0000XX:a0::2/@000000XhBb0`0000020:Z;]@040000002/SKH0[8ff00000080/YBh0`0000020;^O
^`0400000033Ykd0`jNm00000080bZno00l000000=6g`03A]l0000000=Rn`@000000fl?10000003P
b<4000000>;;`@000000iLk00000003Vd<000`0000000`3YeL4000000>WE`@03000000040>OD``00
0000i=K800000140oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c
00<0000001TI6@0I6AT02P0I6ATe000000`06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<
04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI
09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV
0>KViP0;0>KViP030000003oool0oooo0300oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<
0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`060000003oool0oooo0000003o
ool000001`3oool80000000:0828dP000000000008B1b0000000QWk400000028O<00000008Uk_@80
000000T0S7Rh0000002=MkH0000008if]0000000SgJc0000002@MK80100000001P2AM[400000099f
/0000000U7N`00000080UGN`00H0000009Ih[`000000UWR_0000002GN:l30000000;09Yl/@000000
W7ja09an/@000000WGna0000002OP;8000000:>6]00000000P2UQk@00`000000YhVe000000020:f@
^0040000002`T[P0/9:h00000080]YZk1P0000030<N/_`060000003=/l0000000000003C^/400000
0P3F_/801@000000f/?20000003La/<000000080g/S300@000000>3;``000000h/g30P000000103T
dlH000000000003Ue<H3000000040>GPcP00000000000>?Nd080000000H0g^KI0000003Ih=`00000
0=?RhP0000030<[Hi0030000002oc>@0_lcT00<000000P2a/mX300000080Y9oA00@000000::Ib`00
0000XI?61@0000001P2IQKd0000009R3^P000000V86h00000080V7nf00@0000009Qm]0000000V7bc
1@0000001P2FNK00000009Ih/0000000UgR_00000080UgR^00<0000009Mh[P0000000P2HN:h00`00
0000V7R]000000040000000809Uj[P000000VWZ^09Yj[P000000Vg^^0000002KNjl20000000409in
/0000000Wgn`00000080XH6a00<000000::2/@0000000P0000000`2XRK@000000:Z;]@020:Z;]@<0
00000P2bU;P00`000000^Ibj0;VL^P03000000040<>W_@00000000000<Z__`80000000<0dKO00000
003F_<40100000000`3Pb<40000000000002000000030>K@`0000000im;100<0000000D0jMS20000
003Yel<000000>SHa@0400000180oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0
<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATe000000`06ATI00<0000003<c<`0c<c<0200c<c<0
0`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl0
0`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`0
0`000000i^KV0>KViP0;0>KViP030000003oool0oooo0300oooo00<000000>KViP3Vi^H02`3Vi^H0
0`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT0
10000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`050000003oool0
oooo0000003oool00P0000070?ooo`@0000000<0I8WQ0000000000005P0000001@2?M[<000000000
002AM[4000000080TWJ`00H0000009Ag/0000000UGN`0000002FN:l50000000809Ul/@000000VWba
09Yl/@000000W7ja0000002MOk4300000080XhJd00<000000:F7]00000000P0000020:f@^0050000
002`T[P000000000002fV[/00`0000001P2mX[d0000000000034ZKl000000<N/_`80000000@0cK?0
0000003A^<8000000P3F_/82000000040=[3`P00000000000=k8a080000000/0h<_30000003Qc/@0
00000>?@a0000000i=?60000003Uf<P000000>GHb002000000050>GPcP000000i>GB0000003Qh]@0
0P0000001@3JjMl000000=?RhP000000c>CY00<0000000@0`MS[000000000000]L[Z1@0000020:FW
e`L0000000@0VHc40000002IR<0000000P2IQKd01P000000V8>j0000002HPKP0000009Qo]PD00000
00H0UGZb0000002FNK40000009Ii/000000209Ih/0080000002GN:l0000009Mh[P000000UgR^0000
002HN:h40000000409Ui[P000000VGV^00000080VGZ^00@0000009Yj[P000000Vg^^0`00000209in
/00:0000002OOk00Wgn`0000002QPK4000000::2/@000000YXNc00000080Z8Vd100000020;2A]`<0
00000P2iW;X00`000000`:Bl0<2T_002000000060<N/_P00000000000<nd`0000000e[c10P000000
2@3K`l4000000=k6`@000000h/_10000003Tc/4000000>K@`003000000060>WE`@00000000000>[J
a0000000j=S50P000000103Te/P000000>;Gc000000A0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<
C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI<`00000=01TI6@030000000c
<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001o
Ogl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000003<
c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0^0?ooo`030000003V
i^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`030000002I
VIT0VIVI00D0VIVI00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3o
ool200000080oooo00<000000?ooo`3oool01`3oool80000000807Ioc`000000000007ekaP000000
P7W300000022N;l20000000E08Mg^P000000R7Jh0000002:M[L0000008af]@000000SGJd0000002?
M[<00000091f/P000000TGJa0000002BM[00000009Ag/0000000UGN`00<0000000@0UgZa0000002H
Nk4000000P2IO;4010000000VWba0000002LO[43000000040:64]0000000XhJd0:>6]0<000000P2[
S[L01@000000[I2h000000000000]9Rj00@000000P2mX[d01@000000a:Vo0<BY_`34ZKl000000080
bk7100`000000=6h`P000000e;g30000003F_/8000000=W2``000000g<K30000003Nb<@200000005
0>3;``00000000000>?AaP0000000P3TdlH2000000080>KLbP00000000000>GPcP000000i>GB0000
003RjML2000000030=[Yg`000000dngV00@0000000@0`NG`000000000000]MOb0`0000020:Nji`D0
000000@0VY_C0000002JULd000000P2JT<P01P000000VHc40000002IR<00000009V5_@L0000000H0
U7bf0000002ENk@0000009Ej/P00000209Ii/@080000002FNK00000009Ih/0000000UgR_0000002G
N:h40000000609Qi[`000000V7V_0000002INJh000000P2INJh010000000VGZ^0000002JNZh30000
0080WGf`00L0000009in/02NO[00000009mo/0000000XH6a00<000000P2VQk<00`000000Z8Vd0000
00020:f?]P040000002`TKL0/96g00000080]YVj0`0000020<2T_00500000037[;h0ajbn0000003?
]<000P0000004@3F_<4000000=W1`@000000g/K10000003Qb/8000000>C>`@000000i]310000003W
d/4000000>WG`P000000jMS200<0000000P0j=S500000000000000000>;Gc0000000gmS@00000100
oooo0P00000g0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0506IVIP03
0000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0<01TI6C40
00003P0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1V
IVH01@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c
/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3o
ool0;@3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c
/k<01P2c/k<00`000000VIVI09VIV@0509VIV@040000001oOgl0Ogmo07moO`D0oooo00<000000?oo
o`3oool0;@3oool003`0oooo00<000000?ooo`3oool02@3oool30000000304Ymh@00000000000080
000000T0MWo?0000000000000000081i``000000PWRo00000025Mkd00P0000001P28M[P0000008Yf
]`000000S7Je00000080SGJd00L0000008mf/`0000000000095f/@000000TWJ`00D0000000@0UWZb
0000002GN[4000000P2HNk4010000000VGba0000002JO;430000000409n2]0000000XHBd0:64]0<0
000000@0Z8bg0000002[S[L0Zhjg1@000000102dV;X000000;ZO_@2jWkd300000080a:Vo0P000000
1@3;/L4000000000003A^<8000000080e;g300L000000=W2``000000flK50000003Nb<@000000080
gl_500D000000>7>a000000000000>CFb002000000050>GHb000000000000000003Vi]000`000000
103RjML000000000003Iln45000000030;c`l`000000000000<0000000<0YM?h0000000000000`00
0000202JZn80000009^RfP2KX]X0000009ZKd`000000VYG=2@000000202CPK`0000009Ao^@000000
U7fg0000002DO;H000000P2ENk@020000000UGZb0000002FNK40000009Ii/0000000UWR`1@000000
1@2GNJl0000009Qi[`2HNJl000000080V7V_00H0000009Ui[P000000VGV^0000002INZh300000005
09am/0000000WGf`09em/00000000P2NO[000`000000Wgn`00000002000000040:B5/`000000YXNc
0:J7/`<000000`2]SkH300000080]YVj00<000000;fQ_02mXK`00`0000002037[;h000000000003?
]<0000000=>i`@000000fL710P0000001@3Na/400000000000000000i<k10080000000T0im;20000
0000000000000>[J``000000j][40000003ZgLH00`0000001P3Uglh000000=oHd0000000g=WD0000
0100oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IV
IP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI
6@0I6AT0300I6AT_000000h06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<
C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VI
V@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0<0>KV
iP030000003oool0oooo02`0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0080<c<
c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo00X0oooo0`0000000`1:
ON400000000000040000000507ekaP000000P7W300000022N;l00P0000002`27MkX0000008Qf^000
0000RWJg0000002<M[D0000008ef]0000000SgJc00H0000000@0U7Vb0000002ENK8000000P2FN[80
1P000000UgZa0000002HNk40000009Ul/@<0000000T0WX6d0000002OP[@0Wh:d0000002QQ;@00000
0:J:]`0000000P2XS;L400000080/IFj0`0000020;ZO_@0300000031Ykl0`JNo008000000P38[l40
10000000c[K20<jf`P0000020=Bm``80000000D0fL;3000000000000gLW5000000020=o;a@080000
003QclH000000>?AaP000000i=K80000003VflX2000000060>KQc@00000000000>G[e0000000h_7H
1@0000000`34n>`000000;;gk`0300000003093Vn`00000000000080000000<0T<cl000000000000
2`000000302BSL/0000009:9aP000000ThK20000002CPkl0000009>1_0000000U7ni00000080U7fg
00P0000009Al]P000000UG^d0000002EN[80000009Ii/@D0000000L0UWV`0000002FNK00UWV`0000
002GNJl000000080V7V_00H0000009Qi[`000000VGV^0000002INJh30000000509]l/0000000W7f`
09am/00000000P2MOK000`000000WWj`00000002000000040:>4/P000000Y8Fc0:B5/`<000000P2[
SKH01`000000[Hnf0:f?]P000000/iJi0000002fVKX00P0000020;fQ_00400000035ZKh0aJVn0000
0080c;6o00d000000=>i`@00000000000=W1`@000000g<G20000003Qb/8000000>?>`P000000i]31
00<0000000<0jMO20000000000000P0000000`3ZgLH000000>WPb003000000030>;QdP000000g=WD
008000004@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`00
00006ATI01TI6@0<01TI6Bh000003`0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<
00D0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI
00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV
00`0i^KV0P00000/0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<c<`00`00
0000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00P1oOgl50?oo
o`030000003oool0oooo02d0oooo000l0?ooo`800000303oool80000000306ehc@00000000000180
000000H0TGRc0000002BN;<0000009Ai/P00000209Ei/P040000002FN[80000009Mj/@D0000000H0
W82d0000002NPK@0WX6d0000002OP[@300000080YXZg0`0000020:nC^P040000002aUKX0/IFj0000
0080^9fm0`0000020<6W_`0300000038[l40b:o10080000000D0c[K2000000000000e;g300000002
0=O1a@070000003Ka/D000000000003Nc<H000000=o;a@02000000050>?Cb0000000i=K80000003V
flX00P0000000`3WiLl00000000000020>G[e0@0000000<0bOgS0000000000003@0000002P21]oL0
000008N^kP000000S:GU0000002>WMd00000092GeP000002096Ad00@0000002BSL/0000009:9aP00
0000ThK20000002CPkl0000009>1_0000000U7ni0000002DOKL0000009Al]PL0000000H0U7Vb0000
002ENK40000009Ii/000000209Ii/0030000002GNJl000000080V7V_00<0000009Qi[`0000001000
0000202JNk00000009]l/02KO;00000009am/0000000WGf`100000002@2QP[8000000:>4/P2SQ;80
00000:B5/`000000ZH^e000000020:^=]P040000002]SkH0000000000080/iJi0`000000102mXK`0
000000000035ZKh20000000@0<ba_`00000000000=>i`@000000ekk20000003LaL8000000=o9``00
0000hlk20000003Ud<8000000>OB`P<0000000<0j][30000003[gLD00P000000103Yh<P000000000
003Uglh2000000050=oSe`000000emWI0=OIf@0000004@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0
C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0<01TI6B`000003`0I6AT00`000000
<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000
Ogmo07moO`0507moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000
c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool09`3oool2000000h0
i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0
VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000
003oool0oooo00`0oooo0`000000100lL=/000000000001VNM830000000507Mfa@000000NgK20000
001nM[l00P0000002@24M[/0000008If^@000000RGJh0000002;M[H0000008eg]@020000000:095h
/`000000TWRc099h/`000000U7Vb0000002ENK80000009Ij/P<0000000@0VGjd0000002JOk@00000
0P2LP;@00`000000WX6d00000002000000030:B8]`000000000000@000000P2_TkX010000000/IFj
0000000000020;RM_@030000002oYKl0_jFo0080000000D0aZg200000038[l4000000<be``020000
00090=:la0000000el750=O1a@000000f/K60000003MbLD000000080g/c600H000000>7?aP000000
00000>CHbP0000020>KKbP@0000000<0i?7F000000000000<@000000202BN[H0000009=j]0000000
U7Vc0000002DNK8000000P2ENK400`000000UWV`0000000209Ii/0040000002GNJl0000009Qi[`<0
000000@0VG^`0000002JNk0000000P2JNk0010000000Vgb`0000002LOK020000000409j0/P000000
X86b00000080XH:b00<000000:>4/P0000000P0000020:V;]@040000002[SKH0000000000080/IBh
00<000000;>F^@0000000P2jW[/2000000040<:V_P00000000000<V__`80000000<0d;O10000003G
_/800P0000001@3LaL800000000000000000hlk20080000000@0i]?3000000000000jMW30P000000
103[gLD000000000003[iLX2000000060>OVd000000000000=oSe`000000f^GM0`00000A0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00H0
IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00h0
6ATI:@00000@01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<C4`00`000000
IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000
/k>c0;>c/`060;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H03@3Vi^H2000002L0
oooo00<000000>KViP3Vi^H03P3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0
/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3o
ool0;@3oool003`0oooo00<000000?ooo`3oool03@3oool30000000303a`f`000000000000@00000
00@0MgK5000000000000OWJo0P0000004@24M[/0000008If^@000000RGJh0000002;M[H0000008eg
]@000000SgNd0000002AN;<00000099h/`000000U7Vb00D0000000@0V7fd0000002IO[@000000P2J
Ok@00`000000W82d00000002000000030::7]`000000000000@000000P2/TKX010000000[i>j0:nC
^P0000020;FK_@<000000P2oYKl01@000000aZg20<J]`P36[L8000000080c;G300@000000=:la000
0000eL760P000000103Ja/H000000=_9a`0000020=k<aP040000003Pd<P000000>?Cb080000000D0
i]k<00000000000000000>OUc`02000000030>CaeP000000000000L0000000<0OI?N0000001dSml0
4@0000006P20Un00000008BAf@000000QXgB00000028RLd0000008^6b0000000S8?40000002=PL40
000008io_P000000Sgfk0000002@O;T00000095k]`000000TWZf0000002CN[@000000P2DNK<02000
0000U7Vb0000002ENK40000009Ii/0000000UWV`1P000000102HN[00000009Uk/000000209Yk/004
0000002JNk00000009]l/0<000000P2NP;801@000000X86b0:21/P000000XH:b00<0000000@0YhVe
0000002YRkD0ZH^e0P000000102_TKP000000;6D^02aU;P300000080^Yjk00@000000<:V_P32Y[h0
00000P39[kl03@000000d;O1000000000000ekk20000003J`l<000000=o9``000000h/g30000003U
d<801@0000000`3[gLD000000>_Ma@04000000060>OVd000000000000>3]fP000000f^GM0`000000
0`3:f>@000000?ooo`0@0?ooo`030000003oool0oooo0380oooo0P0000030?ooo`@0Ogmo00<00000
06IVIP1VIVH01P1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00P0<c<c00<00000
01TI6@0I6AT03P0I6ATW000001006ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C007
04a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@06
09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0?
0>KViP8000008`3oool200000100i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`07
0;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00P1oOgl40?ooo`800000;`3oool0
03`0oooo00<000000?ooo`3oool03P3oool60000000305ebc`00000000000080000000<0NgK20000
001nM[l00P0000002@24M[/0000008If^@000000RGJh0000002;M[H0000008eg]@0200000003095h
/`000000000000<0000000@0UWbd0000002GOK@000000P2HOK@010000000VGjd0000002JOk@30000
00030:25]`00000000000080000000@0Y8Rg0000002YSkX000000P2/TKX010000000[i>j00000000
00020;FK_@030000002lXl00_:?00080000000<0`j_200000036[L800P000000103<]L<000000=2j
a@0000020=G1aP80000000H0f/K6000000000000gLc80000003Nc<H2000000050>;EbP000000i=S:
0000003Vg/`00P0000000`3Wj]4000000000000L0000000305bHk`000000000000<0000000T0Q97I
00000026SM80000008R9c@000000RhK80000002<Pl@00P0000001P2>Okh0000008mm^`000000T7bi
00000080TG^g00X00000099j]P000000TgZd0000002DNK<0000009Ai/P000000UGVa100000001P2F
N[40000009Mj/@000000V7Z`00000080V7Z`00H0000009Uk/0000000VW^`0000002JNk0300000080
WGnb00D0000009j0/P2NP;8000000:21/P03000000040:F7]0000000YhVe0:N9]@<000000`2_TKP3
00000080^9^k0`0000001032Y[h0000000000039[kl2000000050=2g`@000000e;c20000003J`l<0
0`0000001`3RcL<000000>C@a0000000i]?30000003Xe/@00`000000203[hLL000000000003[iLX0
00000>S^d@000000i>[D0P000000103Kl=l000000000003;i^X2000000030<3FjP000000oooo00l0
oooo0P00000c0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIP03
0000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0@01TI6B<0
00004P0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1V
IVH01P1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c
/k<01P2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV0100i^KV0P00000N0?ooo`<0
00004@3Vi^H2000000X0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0509VIV@03
0000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool200000100oooo
1P0000000`1ML/l000000000000C00000006099j]P000000U7^e0000002FO;@000000P2GOK@01000
0000V7fd0000002IO[@6000000030:25]`000000XXNg00<000000P2YSkX010000000[96j00000000
00020;:I_@<000000P2lXl001@000000`j_20<>[`P33Zl8000000080bK?400/000000=2ja@000000
dl370000003E`LH000000=S5b0000000flW7000000020=g<b0050000003Pd<P000000000003Tfl`0
0`0000001@3Wi<l00000000000000000h_OF00L0000000<0U9KB0000002?Tm<00P0000001@22S]H0
000007Z:e`000000LXOH00l0000000<0KhoR0000000000002@0000002`2=PL40000008io_P000000
Sgfk0000002@O;T00000095k]`000000TWZf00T0000000L0UGVb0000002FN[40UWZa0000002GN[40
00000080V7Z`00@0000009Qj/0000000VG^`1@00000209an/P030000002MOk8000000080WX2b00D0
00000:21/P000000Y8Jd000000020:F7]0030000002WRKD000000080[8ng00H000000:nA^02_TKP0
00000;FI^P0000020;RK^`040000002oXkd0_j>m00000080aZbo00D000000<fd`@3=]<4000000=Bl
`P02000000050=[3``000000g/S40000003RcL<01`0000001@3[gLD00000000000000000jn_;00<0
000000@0i?;E000000000000fo3O0P0000000`3;i^X000000;oUl@0300000140oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01P1VIVH00`00
0000C4a<04a<C00704a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT04P0I6ATN0000
01<06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV
00H0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c
00L0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0A0>KViPD000005P3oool30000
01<0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI
00D0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`03
0000003oool0oooo0140oooo2@0000000`1bLlD0000007Md``020000000907me_P000000PWJl0000
0026M[/0000008Qg^@000000RgRh0080000000@0T7Vf0000002BN[H000000P2DNkD010000000UWbd
0000002GOK@700000080WXBg00<000000:25]`0000000P0000020:N=^P060000002YSkX000000000
002`Ukd000000P2bVKd00`000000^J700;VQ`00300000080`j_20P0000001@39/l@000000000003@
^/D000000080dl3700D000000=S5b0000000f/W9000000020=g<b0040000003OdLX000000>;EbP80
000000<0i^7>0000003Vj=402@0000000`2MV]0000000000000M0000000707Z8e@000000OXG?0000
0022P//0000008B0a`0=00000008091j]P000000TWVe0000002CNK@0000009Ai/`00000209Ei/P09
0000002FN[40UWZa0000002GN[40000009Qj/0000000V7Z`00<0000000@0VWfb0000002KOK800000
0P2LO[801@000000WGnb09eo/P000000WX2b00<000000P2TQ[@00`000000YHNd0000000200000080
[8ng00@000000:nA^000000000000P2eVKX3000000040;nS_@00000000000<J/_`8000000180cKC1
000000000000e;c20000003H`/@000000=k8a0000000h<g50000003Td<@000000>GCa@000000j=K4
0000003[glL2000000030>cVb@00000000000080000000@0i?;E000000000000f?[O0P0000001@38
lnd00000000000000000/N7g00<000004@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0080oooo1@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<00000
03<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0C01TI6AL000005`0I6AT00`000000<c<c03<c<`09
03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`06
07moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c00:
0<c<c0030000003Vi^H0i^KV01D0i^KV1@00000<0?ooo`D000005P3Vi^H00`000000c<c<0<c<c009
0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`02
07moO`D0oooo00<000000?ooo`3oool0;@3oool003/0oooo00<000000?ooo`3oool04P3oool90000
0004079ca@000000000007]d`08000000140PWJl00000026M[/0000008Qg^@000000RgRh0000002>
NKL00000091i]P000000TWZf0000002DNkD0000009Il]0030000000409V1]`000000000000000080
W8>g00<0000009j4]`0000000P000000102TRkX000000:N=^P2WSKX2000000040:fD_@000000/9Nm
0;2G_@<000000P2iXL000`000000`:W30<2Y``0200000080ak750P000000103>^LH000000=?0a`3C
`<L2000000090=S5b000000000000000003Mc<P000000=oAbP000000h]O<008000000P3VhLh40000
00030=kleP000000000000H0000000<0VI7:0000002ET<`00P0000001`2;Rlh0000008J9c`000000
OhK@0000001hPm400`0000000`1CN=X00000000000090000000305f7hP000000000000<0000000<0
OXG?00000022P//00P0000004P27O/<0000008Um`0000000Rgbm0000002<Nk/0000008ij^@000000
SgZg0000002@N[H00000099i]@000000TgVd00000080U7Vc00<0000009Ei/P0000000P2FN[400`00
0000UgZa000000040000000409Ym/P000000VWfb00000080Vgfb00D0000009an/P2LO[80000009eo
/P03000000040::4]0000000Y8Jd0:B6]0<0000000<0ZXfg0000002/SkL00P2/SkL00`000000/YJj
000000020;FI^P030000002lXKd0_:6m0080000000@0`jVo000000000000bk;20P0000000`3B^/<0
00000=S2a002000000080=k8a000000000000>;@aP000000iM?50000003Wf<H4000000030>cZbP00
0000jn_;0080000000H0h_[D000000000000f?[O0000002mnnT3000000030:O/n@000000000000@0
0000403oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000
IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02P0c<c<00`000000
6ATI01TI6@0H01TI6@`000006`0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00L0
C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00H0
VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV01T0
i^KV3000000J0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000
VIVI09VIV@0609VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
>`3oool00`000000oooo0000000C0?ooo`@0000000<0C6cA0000000000000`000000301gM<<00000
0000001oMKh00000089f_0000000QWJk00000028MkT0000008]h^080000000<0T7Vf0000002BN[H0
2@00000209Z2]`030000002LPkL000000080000000@0XXZj0000002TRkX0Y8^j0`0000020:fD_@04
0000002`Ukd0/9Nm00000080]Yo00`0000020<2Y``0600000037/LD0ak750<Naa@000000c[W60P00
00002@3C`<L000000=K5b@3FaLT000000=[9b@000000g<g:000000020=oAbP<0000000D0iNGA0000
0000000000000>K_d`0900000080W9?900<0000009VAbP0000002@0000000`1hPm4000000000000@
0000000306f2e`000000000000<0000000L0Q83700000027O/<0000008Um`0000000Rgbm00800000
00h0SWZi0000002?N[L0SgZg0000002@N[H00000099i]@000000TgVd0000002DNK<0000009Ei/PH0
000000@0V7bb0000002IO;8000000P2JOK801P000000VWfb0000002KOK80000009an/P@0000000T0
X8>d0000002RQ;@0XXBd0000002TQ[@000000:R<]`0000000P2ZSKL400000080/YJj0`0000020;bQ
_@0400000033ZKl0`jVo00000080bk;200T000000=:j``00000000000=S2a0000000g<O50000003P
cLD00`0000001@3UdlD00000000000000000jmo700<0000000<0jo3<0000000000000`0000000`3>
omT00000000000070000000408[Ao`000000000000000140oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C008
04a<C0030000000c<c<0<c<c00X0<c<c0P00000n01TI6@030000000c<c<0<c<c00X0<c<c00<00000
04a<C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo00<00000
09VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00X0c<c<00<00000
0>KViP3Vi^H0?03Vi^H2000000`0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@07
09VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>`3oool20000
01D0oooo1@0000000`1FK/h0000006Mab@0C0000000409An^@000000000000000080V82h00@00000
09V1]`000000VX:g0`0000001`2PR;X000000:::^P2RR[X000000:B;^P0000000P2ZTkh00`000000
[IBm0:fD_@0300000080]Yo000<000000;fW``2mYl<00P0000001P34/<H000000<Naa@000000bkS8
00000080dKo900T000000=K5b@3FaLT000000=S9b`000000g<g:0000003Nd/`00`0000000`3TgLl0
00000>GUd@02000000030>Cde@000000000000D000000P2RU/P60000000809F;aP000000000008f7
b0000000R8G900000023PlX50000000305ihe0000000000000d0000000@0KH;G000000000000N7o=
2@0000002@2<Nk/0000008ij^@000000SgZg0000002@N[H00000099i]@060000000809Ak]0000000
UW^c0000002GNk<0000009Ql/P00000209Ul/P040000002JOK80000009Ym/P@0000000@0WH6d0000
002OP[@000000P2PPk@00`000000XXBd0000000200000080Z8bg00<000000:Z=]`0000000`2`U;X0
0`000000/YJj000000020;VN_@<0000000@0`jVo000000000000bk;20P0000003@3B^/<000000=K0
a@000000g<O50000003Oc<H000000>;@aP000000i=C60000003Wf<H06P00000A0?ooo`030000003o
ool0oooo00@0oooo1@00000V0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IV
IP0606IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI
6@0i01TI6@8000003@0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00L0IVIV00<0
000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00P0/k>c00<0
00000<c<c03<c<`02`3<c<`2000003/0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c
/`080;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003o
ool0oooo02d0oooo000k0?ooo`030000003oool0oooo01D0oooo1`000000101WLLT000000000001d
M<@20000000907if`0000000PWNn00000026NKd0000008Uj_0000000S7^k0080000000@0TWfi0000
0000000000000P2FOkP010000000V82h0000002IPKL30000000609j7^`000000X8Rj0:28^P000000
XXZj0P0000001@2WTKh000000:ZC_P000000[IBm008000000P2cWL4300000080_JO300H000000<B`
aP34/<H0a;360000003;^<P2000000030=6ob@000000e<G;0080000000@0f<W;0000003Jc/d00000
0P3Nd/`2000000050>?Pd@000000iNGA0000003Uk=<00`0000001P3Gom<000000000002VV<L00000
0:BGa`@0000000H0W8k40000002IS<D0VHc50000002ERlH20000000508f7b0000000R8G900000023
PlX05P0000000`1cP=80000007Qoc@020000000507mlaP000000Pg_300000025Nl002`000000102A
N[H0000009=j]@00000209Ak]0030000002FNk<000000080Ug^c00H0000009Ql/P000000VGbb0000
002JOK830000000509b0]0000000WH6d09f1]00000000P2OP[@00`000000X8>d0000000200000004
0:J:]`000000Z8bg0:R<]`80000000@0[Y:j0000002`U;X0/9Bj0`0000020;VN_@0400000030Ykl0
`:No00000080b;3200l000000<nha03?^<@000000=K0a@000000f/K70000003Oc<H000000>7@a`00
0000i=C60000003VfLP010000000103[kl`000000000003Xm/hD000000l0oooo0`0000070?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV00L0
IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI03H0
6ATI0P00000>03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000
Ogmo07moO`0707moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000
c<c<0<c<c00<0<c<c0800000>03Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00P0
/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3o
ool0;@3oool003/0oooo00<000000?ooo`3oool05@3oool90000000=06ibaP000000M7C40000001n
M/000000089g_P000000QWVm00000029N[`0000008ak^`0300000005099m^@000000U7ji0000002F
OkP01@0000001P2LQ[/0000009j7^`2NQk/000000:28^P80000000@0YHnn0000002WTKh000000P2Z
Tkh01P000000/9_10;2K`@000000/ig100000080^ZG40P0000000`31[/L000000<B`aP0200000004
0<^hb0000000ckk;00000080e<G;0P000000103HbL/000000000003Mdll2000000040>7Ic`000000
00000>CXe0L0000000<0Z9W60000000000000`0000020:6@``80000000<0W8k40000000000003P00
00000`1XN<l000000000000B0000000307amb@000000Ogc60080000000`0QG_000000028N[h00000
08Yj_0000000S7Zj0000002>N[P00000091j]`000002095j]P030000002CN[D000000080U7^d00H0
000009Ik/`000000Ug^c0000002HO;850000000509^0]0000000W82d09b0]00000000P2MPK@00`00
0000Wh:d00000002000000040:B8]`000000YXZg0:J:]`<000000P2^T[X010000000/9Bj00000000
00020;JL_@<0000000@0`:No000000000000b;320P000000103?^<@000000000003F`<D300000005
0=o<aP00000000000000003Te<H00P0000000`3XglT000000000000:0000000304j0hP0000000000
00d00000303oool3000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00904a<
C0030000000c<c<0<c<c00`0<c<c0P00000c01TI6@<000003`0c<c<00`000000C4a<04a<C00804a<
C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0609VI
V@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`03@3<c<`2000003<0i^KV0`00000=0<c<
c08000002`2c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00>`3oool00`000000oooo0?ooo`0F0?ooo`@0000000<0AFO@00000000
00001P0000001@1nM/000000089g_P000000QWVm00<0000000@0S7^k000000000000TWfi1@000000
102IQ;/0000009Z5^`00000209b6^`080000002NQk/000000000002RSKh000000:F?_P0000020:NA
_P<000000P2`Vl4300000080^ZG400D000000<6^a`31[/L0`Jk7000000020<Rgb@0@0000003?_//0
00000=;5c@000000e<G;0000003FbLd000000=[>c@000000gM??0000003Ofm8000000>?Pd@800000
00L0i?3F00000000000000000<koc`000000Zi_60080000000H0Y9;20000002RTL80XY720000002Q
T<<40000000309V8`0000000UXK10080000000L0Sh?20000002;P/<0000008N0a@000000PWk600@0
000000<0J7S?0000000000003`0000000`1]Nm000000000000030000000508=k``000000QG_00000
0028N[h00P000000102<N[X0000008ij^0000002091j]`050000002AN[H0000009=j]@0000000P2D
Nk@00`000000UW^c000000040000000409Uo]@000000VWnd00000080Vh2d00<0000009b0]0000000
0P2MPK@3000000090::7]`000000Y8Rg0:B8]`000000YXZg0000002[T;X0000000<0[Y:j00<00000
0;BJ_@0000000P2fW;d010000000_JC00;fT`00000020<F]`P80000000h0c;K40000003C_lH0dko6
0000003Ja/L000000=g<b0000000hM370000003Se<P000000>KIb0@0000000<0jno<000000000000
200000000`1>P>8000000000000=000000P0oooo0`0000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH0
201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00d0<c<c0P00000_01TI6@800000
4@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0
1`1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0
3`3<c<`2000002l0i^KV0P00000?0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT0
1`2IVIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003D0oooo2000
000H0?ooo`T0000000<0K7?80000000000003@000000102DP[d0000009N3_000000209V4^`040000
002JQK/0000009b6^`80000000@0Whbo0000002RSKh000000P2USkh300000080[IW20`0000020;NT
a@<0000000D0`Jk700000000000000000<Rgb@020000000>0<nnb`000000d/G=0=;5c@000000e/W=
0000003Ic/l000000=gCc`000000gm_B0000003Qhm@;000000030:JC`P000000Y9;200H000000P2K
RKl010000000VHS00000002FQ/460000000508N0a@000000PWk60000001gN/T050000000101]Nm00
00000000001gN/T70000000908Yj_0000000S7Zj0000002>N[P00000091j]`000000TGZf00P00000
00H0Ugff0000002HO[D0000009Uo]@00000209Yo]0040000002KP;@0000009b0]0@0000000H0XHJg
0000002RQkL0XXNg0000002TR;L300000080Zi2j100000020;BJ_@<0000000<0_JC0000000000000
0P35[L804@000000c;K4000000000000dko60000003GaLP000000=g<b0000000gm390000003Se<P0
00000>GJbP000000j=o90080000000<0j_?=000000000000100000000`1jR=H00000000000040000
000304Akh@000000000000`00000103oool3000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0806IV
IP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<03P0c<c<4000002P06ATI1000000A03<c
<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0707mo
O`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00@0<c<
c0@00000:03Vi^H300000140c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0709VI
V@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool010000000
oooo0?ooo`00000K0?ooo`@0000000@0?fKA000000000000I77;0P0000000`1bMLL0000000000002
0000000?08=j`P000000Qgc00000002;O[l0000008io_P000000TH6m0000002DP[d0000009N3_000
0000VHBk00@0000000@0WH^o0000002OS;l000000P2RSKh300000080ZYO200<000000:fI`P000000
0P2dX/H300000080_Zg800D000000<Ffb`35]//0aKK;000000020<bnc@0:0000003BaLd000000000
003DbLl000000=W>c`000000fmGB00000080gm_B0`0000000`3Qm=P000000000000500000080ZIG1
10000000102QS;h0000009n;_P2ORkh20000000309^9_`000000000000@0000000<0T82n0000002=
Okl01P000000101gN/T000000000001YML`B00000003079jc0000000Mg[90080000000<0Og[30000
0023N/402P0000002P2?NkT00000095l^0000000Tgbg0000002EOKH0000009Mm]P00000209Qn]@04
0000002IOkD0000009Yo]0@0000000@0WHBg0000002OQ;L000000P2QQ[L00`000000XXNg00000002
00000080ZHjj00<000000:^@^P0000000`2aV;d00`000000]9Zm000000020;^R`080000000T0`Z_3
00000000000000000<bfa0000000dKg70000003GaLP00P0000002P3Mc<P000000000003QeL/00000
0>GJbP000000in7<0000003[k<`<0000000306b2f0000000000000d0000000<0;hO[0000003oool0
0`00000;0?ooo`030000003oool0oooo00<0oooo0P00000X0?ooo`030000003oool0oooo0080oooo
1@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<0
4@0c<c<6000001l06ATI0`00000D03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0
2@1VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<0
2@2c/k<00`000000c<c<0<c<c00C0<c<c0<000007`3Vi^H600000180c<c<0P00000<0;>c/`030000
002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo
000g0?ooo`040000003oool0oooo000001`0oooo100000000`0oI]400000000000040000000907Qg
a@000000000008=j`P000000Qgc00000002;O[l000000080SWnn0P0000000`2DP[d0000009N3_003
00000080W8[000<0000009f;_`0000000P2OS;l3000000040:NE``000000ZYO20:ZG`P<000000P2d
X/H00`000000^j_90;^[b@02000000030<>dc0000000aKK;0080000000@0c;k=0000003?a=000000
0P3DbLl01P000000eloB0000003KeM8000000=kMe@<0000000<0h^cG0000003Qm=P01@0000020:bF
`@040000002YUL40000000000080Xhfn00@000000:6<_P000000Wh^n100000000`2IQ;`0000009J3
_00200000080T82n00D0000008eo_`000000000008Il`@060000000306Uec0000000000000`00000
00<0EgKF000000000000100000000`1lN/H0000007mj``020000000808Ij_`000000R7Zm0000002;
N[/0000008ek^P00000208mk^@050000002AO;P0000009=l]`0000000P2EOKH01P000000Ugff0000
002HO[D0000009Uo]@<0000000D0W8>g0000002MQ;L0WHBg0000000209n4]`030000002QQ[L00000
0080000000@0YXfj0000002YS[X0ZHjj0P000000102^U[d000000;6H_@2aV;d300000080^j;000@0
00000<:[``32Zl<000000P39]<D02@000000dKg7000000000000elG80000003Kc<X000000=o@b@02
000000050>CKc@000000in7<0000003Yl<l00P0000000`3VnLd00000000000050000000307n5d000
0000000001<000003P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo1P1o
Ogl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<05P0c
<c<;000000H06ATI3P00000E03<c<`8000003@1<C4`00`000000IVIV06IVIP0806IVIP030000001o
Ogl0Ogmo00T0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0:0;>c/`8000005P3<
c<`>000000H0i^KV2`00000G0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02@2I
VIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00@00000
0?ooo`3oool000007@3oool<0000000907ii``000000Pg[200000027O<00000008]n_`000000SWnn
00D0000000H0V8S10000002JRL00000009b:`000000209f;_`<0000000@0YI?30000002WUL<0YiG3
0`0000020;6PaP<000000P2kZlT01@000000`kC<0<>dc033]<`000000080bKg>00@000000<o4d000
0000d/[B0P000000103Gcm8000000=WFe00000020=kMe@80000000<0h>oJ00000000000010000002
0:jH`0030000002/U/4000000080000000<0YHjm0000002SSKh01P00000209^5^`040000002IQ;`0
000009J3_080000000L0T82n000000000000000008Um`0000000QWc100<0000000<0MgO600000000
000040000000101PM]8000000000001^N<`50000000508=j`@000000QWZo00000028N[d00P000002
08ek^P0;0000002?NkT0Sg^i0000002AO;P0000009=l]`000000UGff0000002GOKH01@0000001@2K
P[L0000009b3]`2LPkL000000080WHBg00<0000009n4]`0000000P000000102TRkX000000:J=^P2V
SKX300000080[YJm00@000000;6H_@00000000000P2hX<03000000040<:[``00000000000<Vda@80
000000T0dKg70000003Ea<X000000=_<bP000000gM3<0000003QeL/00P0000000`3Vhll000000000
0002000000070>;mc000000000000000002@R<L0000008b6b0060000000307>1dP000000000000T0
000000<004o;0000000000000`00000>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool00P3oool607moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02`1<C4`300000200
<c<c1P00000R03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000
Ogmo07moO`0907moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<02`2c/k<200000280
c<c<1P00000P0<c<c08000003P2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00<0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`02000001d0oooo
200000000`1ZM/`00000079hbP0:000000080965`P000000U8K20000002HR<40000009Z9`0000002
09b:`0<0000000L0XY;40000002UTl<0YI?30000002WUL<000000080[Yk700<000000;6PaP000000
0P2hZLX2000000030;nccP000000`kC<0080000000@0bKg>0000003=a=8000000P3Bb]8200000004
0=O?dP00000000000=cNf080000000@0h>KH000000000000g_SK100000000`2aV/0000000:jH`003
00000080Yi2m10000000102PR;X0000009j7^P2NQkX20000000309^5^`000000000000H0000000<0
Sgfk0000000000001P0000001@1gMlH00000000000000000F6o?0140000000@0KWS<000000000000
NGW61`000000102;N[/0000008ek^P00000208mk^@030000002AO;P0000000H0000000@0V86h0000
002JP[P000000P2KP[L00`000000W8>g0000000209f4]`<0000000T0XXZj0000002TRkX0Y8^j0000
002VSKX000000:bC_@0000000`2^U[d00`000000]Ik10;FN`@0300000080_jW300@000000<JbaP36
//H000000P3>_<P02P000000eLC:0000003Hbl`000000=g@c0000000gmG=0000003Tfld300000003
0>W`c`000000000000<0000000D0U8W60000002@R<L0000008b6b0020000000308B3bP0000000000
01<000003@3oool00`000000oooo0?ooo`0]0?ooo`8000000`3oool607moO`030000001VIVH0IVIV
00X0IVIV00<0000004a<C01<C4`03@1<C4`2000004<0<c<c0`00000=04a<C08000002`1VIVH00`00
0000Ogmo07moO`0:07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0302c/k<30000
04<0c<c<0P00000?0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl0101oOgl30?oo
o`<00000;`3oool003H0oooo0P0000020?ooo`030000003oool0oooo01X0oooo2`000000301ZM/`0
0000000000000000Ogg700000024OlH0000008V1a0000000SH?300000080THG200@0000009B6`P00
0000V8S11@00000209nAa@040000002RT/@000000:FC``<000000P2^W/L3000000040;RYbP000000
_;7?00000080_k?>014000000<Jld036_=0000000<g4dP000000cl[D0000003Bb]8000000=C?e000
0000fMKD0000003Lg]P000000=gXf`0600000080/i^o100000020:VA_@060000002WT;d000000000
002QRKX000000P2PR;X00`000000WXNj000000030000000309V1^0000000Uh2i0080000000L0TWjj
0000002?OK/0000008al_0000000RG^m0080000000D0PWW00000000000000000079fb00300000003
04i/d@000000000000/0000000D0Fg?B000000000000000007Ahb@020000000507eia0000000PG[2
00000025Nl002P000000202BO[X0000009Ao^@000000Uh2i0000002HPKP000000P2JP[P010000000
Vh:g0000002LPkL4000000060:68^P000000XXZj0:::^P000000Y8^j0`0000020:bC_@@000000P2e
W/400`000000_:O40;bWa003000000080<JbaP00000000000<jlb0000000d/?<0000003Hbl`20000
00080=g@c000000000000>;Lc`000000i^??0000003Wlm4>0000000408B3bP000000000007Uoc@H0
000000D0BG?I000000000000000000EJd`07000000`0oooo00<000000?ooo`3oool06`3oool20000
00@0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IV
IP1VIVH02P1VIVH2000000l0C4a<0`00000m03<c<`<000003`1<C4`00`000000IVIV06IVIP0;06IV
IP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0>0;>c
/`<00000?@3<c<`3000000l0/k>c0P00000<09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`0G0?ooo`<00000103oool<00000009
07mma`000000Q7o600000029PL@0000008f3``000000THG200D0000000H0Vho50000002MT<D0WI35
0000002OTLD500000080Zic80`0000020;BWc0050000002l/Ll0_;7?0000002o/lh00P0000001036
_=0000000<[4e00000030<o:e0040000003Dcm@000000=OGf0<0000000@0gNSK000000000000fO_L
100000020;>K_`8000000P2/Tk`00`000000ZI6m00000002000000050:>:^P000000XHVj0000002P
R;X010000000102JP[P0000009V1^000000209N0^@80000000D0TWjj0000002?OK/0000008al_002
0000000308Ej_`000000PWW001D0000000<0Fg?B0000000000000P0000000`1iNLH0000007eia002
00000080QG_000d0000008Qk_`000000Rgbm0000002>OK`00000091m^`000000TWjj0000002DOkT0
00000080Uh2i00@0000009R1^0000000VX:h10000000102MQk/0000009n7^P0000020:68^P030000
002RR[X00000008000000P2YT[d00`000000[9>m000000030;:L`@<000000P2lYl@010000000`k37
0<>`a`0000020<^jbP090000003B`l`000000000003Hbl`000000=_@cP000000gmG=0080000000<0
iNGB0000000000001@0000002@2HQl00000009F6`@000000TXG20000002?Pl<0000008^2a0050000
000307Uoc@000000000000l00000303oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0
000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00?04a<C0@00000=P0c<c<300000180C4a<00<0
000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0:07moO`030000002IVIT0VIVI00`0VIVI00<0
00000;>c/`2c/k<0402c/k<3000003D0c<c<1@00000A0;>c/`030000002IVIT0VIVI00`0VIVI00<0
000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`030000003oool0
oooo01H0oooo0P0000080?ooo`P0000000<0Jg[@0000000000002P000000102ES<L0000009R=aP00
000209^?a@030000002MT<D000000080000000@0Y9W:0000002WV/T0Yi[90`0000020;6Vc@800000
00D0^;3A0000002l/Ll0_;7?000000020<>kdP0>0000003:a=@000000<c9e`000000cl[D0000003A
d=L000000=OGf0000000fN7K0000003Kjml600000080]Yfo0`0000000`2^U;`000000:bC_0030000
0080YH^j1P0000002@2MQ;L0000009b3]`000000VX:h0000002IPKP0000009N0^@0=0000000307eh
`P000000000001<0000000<0HgG?000000000000100000001P21N/80000008Ek`0000000R7^o0000
0080Rgbm00X0000008im_0000000T7fk0000002BO[X0000009Ao^@000000Uh2i1@00000209b6^`03
0000002MQk/000000080WhNj00<000000:68^P0000000P0000020:N@_@060000002YT[d000000000
002_V/4000000P2bW<400`000000^JG50;VUa@03000000040<>`a`00000000000<^jbP80000000T0
d/?<0000003Fb/h000000=_@cP000000gMK@0000003Rg<l0200000002`2JR;l0000009R7`0000000
UHK10000002BQL80000008n3``000000Rh;40080000000<0Pgo60000000000004P00000;0?ooo`03
0000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0
C4a<0180C4a<0`00000]03<c<`H000004`1<C4`2000000h0IVIV00<0000007moO`1oOgl02`1oOgl0
0`000000VIVI09VIV@0<09VIV@8000004`2c/k<5000002h0c<c<0P00000E0;>c/`030000002IVIT0
VIVI00`0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?oo
o`<000004`3oool3000000X0oooo0`0000001`0VHM@00000000000000000HGKA0000001[N]000`00
00002021Pl`0000008N5b`000000S8S90000002AR/P000000P2ES<L010000000V8g60000002KSlD3
00000080XIS;00<000000:BIbP0000000P0000020:jTcP<000000`2h/=42000000050;nje0000000
00000<K3e`0000000`3<bML010000000dM3G0000003Df=/3000000030=_[g`000000000000<00000
0P2iWkl300000080/9Jl100000020:N=^P080000002URkX000000000002PQKL0000009j4]`000002
09f4]`T0000000D0Tgbg0000002ANkP0000008ik^@020000000308Ui^`000000QWVm01T0000000@0
JgO=000000000000MgW850000000102IQ;`0000009^5^`00000209b6^`050000002MQk/0WHNk0000
002OQkX00`0000020:B?_P030000002WT;d00000008000000P2_V/4010000000/Yc1000000000002
0;VUa@0400000030[/P0`:k800000080b;S;00d000000<o2c@3?`/d000000=K:cP000000fM3@0000
003Me]0000000>3MdP000000iNGB01D0000000@0Pgo6000000000000NWc94000000;0?ooo`030000
003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3o
ool00P3oool807moO`030000001VIVH0IVIV00d0IVIV0P00000E04a<C0T000007`0c<c<5000001L0
C4a<0P00000?06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000
/k>c0;>c/`0E0;>c/`H000007`3<c<`9000001D0/k>c0P00000?09VIV@030000001oOgl0Ogmo00D0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0@0?ooo`<00000
3P3oool40000000303QYeP000000000000@0000000/0NX3=00000021Pl`0000008N5b`000000S8S9
0000002AR/P0000009F<a`0500000080WiO;00<000000:6Hb`0000000P0000020:ZRc`030000002^
Y<h000000080]:kC100000001P2o^]@0000000000036`mL000000<W9fP<0000000<0c]3J0000003D
f=/00`0000000`3GkN<000000000000400000080^Ino00D000000;>H_02cV;`000000;2F_0020000
0080ZHji00<000000:N=^P0000000`0000020:25]`040000002NQ;L0000009f4]`80000000D0VWne
0000002IOkD0000009Mn]P0200000080Tgbg00@00000095k^0000000SW^i0P0000001P29NK/00000
00000023N;l0000007mg`@80000000<0KWC80000000000004P000000601aN<X0000007Mib0000000
O7[600000020Nl@0000008Am``000000R7k10000002<Ol00000008n0_`000000TH6n0000002DP[d0
000009N3_0000000VHBl00000080VhFk00<0000009b6^`0000001@0000020::=_P030000002TSkh0
0000008000000P2/V<8010000000[i[10000000000020;JSa@<0000000@0`:k8000000000000b;S;
0P0000002`3?`/d000000=?9d@000000fM3@0000003Ke]<000000>3MdP000000hnOE0080000001<0
gog@000000000000000009b6^`000000VXFk0000002HQ;`0000009J3_@000000Th:n0000002@PKl0
000008j0`0000000Rgo100D0000000<0NWc9000000000000200000000`0CG=@00000000000030000
00/0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00l0IVIV00<00000
04a<C01<C4`06`1<C4`O000001/0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0=
07moO`030000002IVIT0VIVI00h0VIVI0P00000K0;>c/al00000702c/k<200000100VIVI00<00000
07moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`030000003oool0oooo
00h0oooo0P00000B0?ooo`L0000000<0HGcG000000000000300000001P2IU<d0000009fEc02MUL`0
000009nGb`<000000P2VXM000`000000ZZ;?0000000200000080]:kC00D000000;bie`2l^ML0_;WG
000000020<?2f@0300000039bMX000000080000000<0c]3J0000003AfMl00P0000020=O]h`H00000
00@0^j6n00000000000000000P2cV;`3000000030:^@^@000000ZHji00<0000000D0XhNg0000002Q
Q[L000000:25]`060000000609Yo]@000000VGne09Uo]@000000Ugjf0P0000000`2CO;L000000000
00060000000508Ii_@000000PgRo0000001oMl404`0000000`1GL]8000000000000600000080P7_4
0P0000002028O/40000008ao`0000000Sh2o0000002APKh000000P2DP[d01P000000Uh>l0000002I
Q;`0000009^5^`80000000@0WHZo0000002ORkl000000P2PS;h00`000000XXfn0000000200000080
ZIK200H000000:bH`P00000000000;:QaP0000020;JSa@040000002m[<T0_Jc900000080aKO=00d0
00000<c1c`3<`Ll000000=?9d@000000e]3C0000003Ke]<000000=kNeP000000hnOE0080000000D0
f?o@000000000000WXNk0000000209b6^`0:0000002JQK/0000009R4_0000000UX>m0000002CP[h0
00000921_`80000000D0Rgo100000027O/80000008=ma0030000000307Ekb`000000000000T00000
00@004c;00000000000000002P3oool00`000000oooo0?ooo`0J0?ooo`8000002P3oool3000000<0
oooo00<000000?ooo`3oool00P3oool907moO`030000001VIVH0IVIV00l0IVIV0`00001B04a<C080
00004@1VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c
/k<0D02c/k<300000180VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0
oooo000i0?ooo`030000003oool0oooo00/0oooo0`00000E0?ooo`L0000000H0HGcG000000000000
MHCD0000001mR=<20000000408^=d0000000T93?00000080UI;>00<0000009VDc@00000010000002
0:>Od@030000002VXM000000008000000P2a[M@2000000050;Rhf@00000000000000002o`]`00P00
00000`35bMd000000<_@gP020<_@gP050000003AfMl000000000003Cl>H01P0000020;jS_P800000
0P2eV[`300000080[Y:i100000020:F9]`030000002SQkL0000000<0000000T0WX:d0000002MPK@0
000009b0]@000000VWne0000002IOkD01P0000000`2BN[H00000091j]P020000000308ai^@000000
000000L0000000<0LGK80000000000003`0000000`1PMM0000000000000206mic@D0000000/0Q7g3
00000028O/40000008ao`0000000Sh2o0000002APKh0000009B2_@060000000409^9_`000000WHZo
00000080Wh^o00<000000:2<_P0000000P0000020:ND`P030000002YU/800000008000000`2bXLH3
000000040;f/b@00000000000<Fgc@80000000D0c<7?0000003@bM<000000=K@d`02000000040=_F
d`00000000000>3Xf0D0000000D0WhRj0000002NQk/0000009b6^`0@0000000308=ma0000000Ogc5
018000002@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo2@1oOgl00`00
0000IVIV06IVIP0B06IVIP<00000BP1<C4`5000001<0IVIV00<0000007moO`1oOgl03`1oOgl00`00
0000VIVI09VIV@0@09VIV@H00000BP2c/k<2000001@0VIVI00<0000007moO`1oOgl01`1oOgl50?oo
o`030000003oool0oooo02d0oooo000i0?ooo`8000002@3oool3000001T0oooo1@0000000`17Mmd0
0000000000030000000707f8d`000000Q8_B0000002;SM000000092@c`050000000409jMd`000000
XIkB0:6NdPD000000P2]ZmH2000000030;>ff`000000^;SI0080000000H0_l;L000000000000aLWM
00000037d>43000000030<gJhP000000000000P000000P2nXkh00`000000^9bl0000000200000080
/9Bi00@000000:jB^@00000000000P2WR[L00`000000YHVg000000030000000609n2]0000000WX:d
09j2]0000000WH6d1P000000202GO;<000000000002DNkD00000099j]P000000T7Zf0P0000001`2<
NKT0000008Yi^P000000QgRl00000025N;h0100000000`1aM/P000000000000D0000000307Ikb`00
0000Ngg900d0000000@0UhO10000002IR<0000000P2KRKl01@000000WHZo09f:_`000000Wh^o00<0
00000P2TTl<00`000000YiC20000000200000080[ik6100000020;ZZbP0400000031]Lh0`KG>0000
0080bKoA00T000000=39d`00000000000=K@d`000000f=KF0000003Ng]H01`0000000`2OR;X00000
000000030000000909Z2^0000000VH:i0000002GPKX0000009B0^P000000TWnk0080000000<0SGjm
0000002;OKl01`0000000`1fN/T00000000000070000000301ELe00000000000008000002@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000IVIV06IVIP0D
06IVIPH00000@@1<C4`3000001L0IVIV00<0000007moO`1oOgl04@1oOgl00`000000VIVI09VIV@0E
09VIV@<00000@@2c/k<6000001D0VIVI00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0
oooo02d0oooo000i0?ooo`030000003oool0oooo00H0oooo0P00000M0?ooo`L0000000<0HhCM0000
00000000200000001P2EVMD0000009ZKe02JVm@0000009jMd`<0000000@0YJSI0000002YZ]L0ZJ[G
0P0000001@2_]Md000000;>ff`2c]]/000000080^l7N00@000000<79h031bN0000000P37d>400`00
0000bM_V00000002000000030<gajP000000000000@000000P30YKh3000000060;RL_0000000/YJj
0;:F^P000000/9Bi0`0000000`2YS;L000000:N:]`03000000030::4]000000000000080Wh:d00<0
000009j2]00000000`0000001@2JOK<0000009Um/`000000Ugbc008000000P2DNkD010000000TWZf
0000002@N[H20000000908ai^@000000RWVj00000027N;`0000008Eh_P000000OWS301D0000000L0
GWKC000000000000000007Ikb`000000Ngg90080000000X0QH3600000029P/D0000008f3a0000000
T8C30000002CQ/8000000P2GQl4010000000VHS00000002KRKl600000080XY7300<000000:BC``00
00000P0000020:bMa`030000002_W/H0000000<0]ZS;0`0000001`31]Lh0000000000039_m400000
0<g8e@0000000P3CcmH010000000f=KF0000003KgmT:0000000409f4^0000000W8>h00000080VX:h
00H0000009V2^@000000Uh6j0000002DP;X200000003091n_0000000SGjm00@000000P24O<830000
000307Ijb@000000000000T0000000<004c;0000003oool0203oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0080oooo2`1oOgl00`000000IVIV06IVIP0I06IVIPD00000=P1<C4`60000
01T0IVIV00<0000007moO`1oOgl04`1oOgl00`000000VIVI09VIV@0G09VIV@H00000=@2c/k<60000
01X0VIVI00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`03
0000003oool0oooo00@0oooo0`00000P0?ooo`@0000000<0=WKQ0000000000000`0000002@1hSM/0
0000086AfP000000RICH0000002?UmL0000009FIe@040000000509nVf`000000XjOI0000002UZ=T0
0P000000102[/ml000000:neg@2_]Md2000000040;Joh@00000000000;c8h`80000000H0`m3T0000
00000000bM_V0000003:in/6000000030<J/`000000000000080`:Fn00<000000;ZN_02jW[`00P00
00020;:F^P<000000P2[S[L4000000040:>6]0000000XXBd0::4]080000000D0Wh:d000000000000
000009ao/P020000000609Ym/`000000VGfc09Um/`000000Ugbc0P0000000`2DNkD000000000000=
0000000407ih``000000000007EibA<0000000<0IWWB0000000000000`0000003@20O/P0000008F0
aP000000RH;50000002=Pl@000000924``000000ThK20000002GQl4010000000102LSlD0000009j@
a00000020:2@a0030000002RTL<00000008000000P2YVlP01P000000[9g7000000000000/jK<0000
0080]ZS;00@000000;jcc`2n/ll000000P35_]<02@000000cLSE000000000000dloF0000003Ee]T0
00000=_Of@07000000040:25]`000000WhFg00000080WHBh00@0000009b3^0000000VX:h3P000000
1@27O<00000008Al`P000000PG_400<0000000<0LGW<0000000000002P0000080?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool00P3oool<07moO`030000001VIVH0IVIV01d0IVIV3000
000O04a<C0/000007@1VIVH2000001L0Ogmo0P00000M09VIV@/000007`2c/k<;000001l0VIVI00<0
000007moO`1oOgl02P1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`040000003oool0
oooo0?ooo`<000009@3ooolA0000000409FRgP000000VZCL00000080WjKK0`000000102W/^000000
0:^cg`2[/ml2000000040;6ni000000000000;S7iP80000000D0_]3X00000000000000000<CKjP03
000000030<ObkP00000000000080000000@0b:jo00000033Ykh0`jNn0`000000102jW[`000000000
002dV;X300000080[I2g00H000000:^>]`00000000000:F7]00000020:>6]0030000002RQ;@00000
00<0000000T0WGnb0000002LOk80000009]n/P000000VWfc0000002IOK<01P0000000`2DN[<00000
099i]0020000000708mi]P000000SWVh0000002<NKT0000008Ui^`060000000307Eib@0000000000
0140000000@0IWWB000000000000MGk?3`00000209Z=a@070000002LSlD0W8o50000002NT<@00000
0:2@a00300000080YYW800<000000:VKb00000000P0000020;>Vc0@0000000L0_[??000000000000
aKkC00000039amP000000080d<oI00@000000=GFf@000000f>3M200000020:25]`040000002OQKL0
000009f4^0D0000000D0VH2f0000002GOkL0000009In^00200000005099m^@000000T7fj0000002>
O;`01@0000000`21Nl@0000007ekaP070000000304M_eP000000000000D000001`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo3@1oOgl3000002P0IVIV7`00000V06IVIP80
00006`1oOgl00`000000VIVI09VIV@0U09VIVAl00000:02IVIT2000000d0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00>03oool4000002T0oooo20000000201bTn@0000007fHhP000000QYcQ0000
002>Wml000000P2EX]h5000000030:Bah@000000000000<0000000/0[;gV00000000000000000;S7
iP000000^Lo[0000002nd>P000000;oKkP03000000030;ocl@000000000000<0000000@0b:jo0000
00000000`jNn0P0000020;fQ_0030000002gV[X0]iZj0080000000@0[i6h0000002]T;L0[I2g1000
00020:F7]0030000002SQ[@0000000<0000000H0WX2b0000002MOk80WGnb0000002LOk8600000008
09Qk/@000000000009Ej/P000000U7Zc0000002BNK@20000000708mi]P000000SWVh0000002<NKT0
000008Ui^`020000000308Ej`0000000PW_301T0000000d0MGk?000000000000PH?<00000026QL/0
000008^7b@000000ShS80000002CR/L000000080Uhc600<0000009Z=a@0000000P2LSlD500000080
Y9S900<000000:JIb00000000P0000020:nUc@80000000D0]ZoB0000002j/M40^[7A000000020<:l
e@0900000039amP000000000003@cmT000000=;Fg0000000f>3M00H000000P2RQkL2000000030:25
]`000000000000<0000000P0W86e0000002JP;H0000009V0]P000000Ugng00000080UWjh0P000000
102BOKT000000000002>O;`30000000308Ql_`000000000000D0000000<0Lg[;0000000000000P00
00000`17KmH000000000000300000003001<b`000000oooo00H0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`020?oooa00Ogmo0P00001Z06IVIP030000001oOgl0Ogmo01`0Ogmo0P00
001Z09VIV@8000003`1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`800000;03oool5
0000000304Z:jP000000000000X0000000@0VZkT0000002P[n<0X:oS0`0000020:Rlj0<000000P2b
a^T010000000^Lo[0;W?j`2icn/3000000030;gXl`000000000000D0000000D0bk2o00000035ZKh0
aJVn000000020;nS_0<000000P2gV[X200000080[i6h0`0000001@2XR[D000000:N8]0000000YHNd
00<0000000<0X8:b0000000000000P2NP;800`000000WGnb000000030000000509Yl/@000000VG^a
0000002HNk400P00000209Ej/P040000002DN[<00000099i]080000000L0SgVf0000002>NKP00000
08ai^@000000RGVk0080000000<0QG[000000022Nl<00P0000000`1jOL/000000000000A0000000A
06EmeP00000000000000001kPLd000000863c0000000QXG;0000002;QlT0000008n8b0000000Th[7
0000002GS<H01P0000001P2PU/X000000::Gb@2RUlT000000:BHb@<000000P2/Xlh300000080]ZoB
0`0000001@2n^mL0000000000035a]X000000080c<kK00@000000=;Fg0000000e>7P1@0000020:>8
]`030000002RQkL0000000<0000000@0WX:e0000002MP[D000000P2LPKD020000000VX2f0000002I
P;H0000009Mo]`000000UWjh100000000`2@OKX0000008il_0030000000308Ql_`00000000000080
PWc30`0000000`1cN//0000000000009000000L0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`020?oooa80Ogmo1000001S06IVIP<000008@1oOgl3000006<0VIVI1000000A07moO`D0
oooo00<000000?ooo`3oool0;@3oool003T0oooo00<000000?ooo`3oool0:`3oool90000000407NO
j`000000PZCZ00000080S:SX1`0000020:Bkj@80000000<0Z<C]0000000000000P0000000`2cc^h0
000000000002000000030;KWmP000000000000@000000P3?]L02000000040<N/_P00000000000000
0080_j>l00<000000;VL^P2iW;X00`0000001P2aTkP000000:nA^0000000Zhbe00000080Z8Ze1000
00001`2RPk8000000:22/P000000Wh6b0000002NP;800`0000001@2LOK0000000000002JO;400000
0080VG^a00D0000009Qk/@000000000009Ej/P0E0000000407Ymb`00000000000721e100000000<0
IGgF0000000000003P00000209ZCc0070000002MU</0WIC;0000002PU/X000000::Gb@0300000080
ZJ7?0`0000020;>^d`80000000<0^[WI0000002n^mL00P0000000`35a]X000000<S=gP0200000003
0<kFg`000000e>7P00D0000000<0YHVg0000002SR;L010000000202OPk@0000009j2]@2NP[D00000
09f2]@000000W86e2P0000000`2DOKL00000000000070000000508Il`@000000PWc30000001oO<D0
0`0000001@1^NLh00000000000000000BW;H00D000001`3oool00`000000oooo0?ooo`0[0?ooo`80
00000`3ooolF07moO`D00000E@1VIVH9000002L0Ogmo2000001E09VIV@H000005@1oOgl40?ooo`80
0000;`3oool003X0oooo00<000000?ooo`3oool0;03oool>00000004096dk`000000VKO]09Vgk@@0
000000@0Y<;_000000000000Ylcc1P0000000`2]i_T0000000000006000000040<ne`0000000cK6o
00000080ajbn00<000000<:U_00000000P0000020;VL^P030000002dU[P0]9Jh00@000000P2[S;D0
1P000000Z8Ze000000000000XhBb00000080XX>b1P0000002@2LOK00000009am/0000000Vgba0000
002JO;40000009Uk/@060000000309Ei/P000000U7Vb0080000000L0TWVd0000002AN[H0000008mj
^0000000SW^i0080000000D0Rgbn00000029O/40000008Moa00G0000000=06j0e@000000000007b6
dP000000PhWA00000028Rm00000008j>c`000000TY3=0000000209JAc0050000002JTl`0VY?<0000
002MU</01@0000020:JOc`<000000P2_[=@300000080^[WI0P0000020<74g00900000038cMh00000
0000003>e]l000000=3Qi0000000d_WT00@0000000D0YHVg00000000000000000:64]00200000080
Wh>d00<0000009j2]@000000100000001`2KOk<0000009Un]0000000V7jd0000002GOKD00P000000
2@2DOKL00000099l^0000000T7bi0000002>O;/0000008al_0060000000307mla@000000000000D0
000000<0BW;H0000000000000`0000060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00P3ooolK07moO``00000?P1VIVH;000003P0Ogmo3000000n09VIV@/000006`1oOgl50?ooo`03
0000003oool0oooo02d0oooo000b0?ooo`@000001@3oool00`000000oooo0?ooo`0/0?oooa400000
00<0V;ob0000000000000P0000001@2Sbo@00000000000000000Y=Oj0080000000<0YNGk00000000
00001@0000001@3D^/4000000=6g`0000000cK6o0080000000D0ajbn000000000000`ZFl00000002
0;bN^`<000000P2dU[P200000080[Hjf00<000000:^<]@0000000`0000020:>4/P080000002RPk80
00000000002NO[00000009en/000000209am/080000000<0Vgba0000000000000`000000202HN[00
00000000002FN[40000009Ei/P000000U7Vb0P000000202BNK@00000095j]P2AN[H0000008mj^000
0000SW^i0P0000001@2;O;h0000008Un`@000000Qgo40080000000<0PHC=0000001mQm805`000000
1`23RM40000008R;d0000000SXk?0000002BT<d020000000102QWM4000000:>Nd02SW]0300000080
Zj[F0`0000020;JgfP8000000P2m`ml2000000040<?<h@000000b]KS0<[Fh`<0000000D0bo[W0000
0000000000000:N:]`03000000040::5]0000000XHBd0:64]080000000`0Wh>d0000000000000000
09f0/`000000W7nc0000002KOk<0000009Un]000000209Qn]00=0000002GOKD000000000002DOKL0
0000099l^0000000T7bi0000002>O;/0000008al_0020000000308Qm`0000000QGg300D0000000<0
LGc?0000000000001`0000050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3o
oolW07moOch00000C`1oOgln000002H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00<P3oool0
0`000000oooo0?ooo`070?ooo`800000;P3oool90000000307Nbm`000000000000H0000000D0WLWf
000000000000000009oFn`020000000309cRo@000000000000@0000000D0ekk10000003E^l000000
0=6g`002000000040<fa_`000000bZjn00000080a:Rm0P0000000`2lW[/00000000000020;JH^@<0
000000<0[i2f0000002]S[H00`0000001@2VQk<000000:F5/`000000XhBb00@0000000H0WWj`0000
002MO[00WGj`0000002LOK040000000509Yk[`000000VGZ`0000002HN[000P00000209Ij/@040000
002ENK80000009Ai/P80000000<0TWVd0000002AN[H04P0000000`1bSn0000000000000>00000003
06j7fP000000Mh_J00T000000P2FV=@00`000000VY[B0000000209jLd@030000002QWM4000000080
00000P2WZ=L300000080/KKL0`0000001`2m`ml00000000000000000`lcQ00000035eNH01`000000
1P2XS;L00000000000000000Y8Jd00000080XXFd00<000000:64]00000000`000000102NP;<00000
09f0/`00000209ao/`060000002KOk<0000009Un]0000000V7jd3P0000001`2:O;h0000008Qm`000
0000QGg300000022OLH00`0000000`1aO<l00000000000050000000301ESf0000000oooo00<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000
003oool0oooo02d0oooo000c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;03o
ool;00000080Okkk4@0000000`3H_/0000000=Fk`002000000050=6g`0000000ck>o0000003:[[h0
0P0000020<BX_@030000002nXK/000000080^I^i00H000000;JH^@000000/I:g0000002_T;H30000
00040:R9/`000000YXNc0:J7/`@0000000L0X86a0000002OOk40000009in/0000000WGj`00@00000
00@0Vg^_0000002JNjl000000P2IN[020000000509Mj/0000000UWZa0000002ENK80200000000`2C
NkH00000099l^0020000000;091o_0000000Sh2o0000002>Pl80000008b5aP000000RhS;00000028
S=005@0000001`1gRmX0000000000025TML0000008^CeP0000000P2AU]D00`000000UYSD00000007
00000080YJOH0`0000020:fdg@<000000P2h`N400`000000_l_T0;o;i005000000030<__k0000000
000000D000000P2UQk@010000000Y8Jd0000002RQK@40000000809j1/P000000WX2c09j0/`000000
WH2c0000002LOk<70000000:09Ql/`000000000009Il]@000000U7bf0000002CO;L00000095l^@T0
000000<0PWg60000001nO/T02`0000040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02d0oooo00<000000<_4e00000004`0000001@3L`l400000
0=_2`0000000fL7100<0000000D0eK_00000003C^;l000000<nc_`02000000030<Z^_P000000ajZm
00D000000P2iVkT300000080/I:g0P0000001P2ZRk@000000:R9/`2XRK<000000:J7/`80000000@0
XH:a0000002PPK40X86a0P0000001@2NO[000000000000000000W7b_008000000P2KNjl010000000
VW^_0000002IN[080000000H09Ij/@000000000009Ej/`000000U7^d0000002CNkH00000099l^000
0000TGfj0000002@Ok`0000008n0_`000000SX?20000002<QLH0000008^8b`000000R8c@4P000000
0`1UR^8000000000000:0000000609FPg0000000VZ;K0000002NY=T000000P2RY]P300000080ZK;O
0`0000020;?0h`80000000@0^/[V000000000000`=CY0`0000000`34ko0000000000000400000080
YhRd00<000000:F7]0000000100000000`2PP[8000000000000209j1/P030000002NP;<0000000@0
000000L0Vgfb0000002JOK80000009Um/`000000V7bc0080000000l0UWbe0000002DO;H0000009=l
]`000000TGbi0000002@OKX0000008im_0000000S7jn0000002:O/401`0000000`1ePM4000000000
00020000000404mmh00000000000000000@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000b0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool0;@3oool010000000clC@0000003Ba<`@0000000>
0=c3`0000000fl;00000003J`L0000000=Rn`0000000ekbo0000003C^;l000000=6e_`0000020<b`
_P0400000037Z[d0ajZm00000080`JBl00<000000;^M^P0000000P0000020;>D]`040000002aT[L0
000000000080ZX^d00<000000:R9/`0000000`0000020:62/@030000002PPK40000000<0000000T0
W7b_0000002LO:l0000009]k[`000000Vg^_0000002JNjl0100000001`2HNJl0000009Qi/0000000
UgV`0000002FN[400P000000202EN[<0000009Ak]02DNk@0000009=k]P000000TWbh3`000000102?
W=`0000008fTi02=Y>@@0000000807RCh@000000PIOO00000028V]h0000008nMg@00000309FPg003
0000002JX]/0000000@000000P2V/N0300000080[kkU0P000000102db>T000000000002kdn`30000
00030;g^l`000000000000D0000000<0Z8Ze0000002WR;@00`000000102RPk8000000:63/P000002
0:22/P80000000`0WX6b000000000000000009en/@000000W7ja0000002KOK80000009Ym/P000002
09Um/`0C0000002HO;<000000000002FO;D0000009Al]P000000Tgbg0000002AO;T00000091m^P00
0000SWfl0000002<O[h0000008Yn`@0200000080QH7720000000101?ON0000000000000000030?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00<`3oool2000000`0oooo00<000000?ooo`3oool0;@3oool010000000
d/C<0000003E`lT2000000080=W8b@00000000000=_5a0000000gLO40000003Ma/830000000>0=c4
`@00000000000=_2`0000000f/700000003I_kl000000=Nl_`000000eKZo0000003A]Kl200000004
0<b`_P00000000000<NZ_@80000000D0`JBl000000000000^ifj000000020;FG^0030000002cU;L0
00000080000000<0[8be0000002ZRk@00`0000001@2TQ;8000000:>3/@000000XH:a00@0000000H0
WGf_0000002LO:l0W7b_0000002LO:l60000000709Uj[P000000000009Qi[`000000V7V`00000002
09Mi/0070000002FN[4000000000002EN[<0000009Ak]0060000000=09J1^`000000UH>m0000002D
QL40000009B8a0000000Thc90000002BT<h00000096Fe00500000080VKC[0P0000000`2Wa_000000
0000000F00000080WjkR100000000`2V^nP0000000000002000000040:o6j`00000000000;GAk`80
000000<0^]ob0000000000001P0000020:Z;]@@0000000@0Y8Bc0000002RPk8000000P2QPk800`00
0000X8:b000000030000000409eo/@000000WGja00000080W7ja00P0000009]m/P000000VWfb0000
002IOK<0000009Ql/a@0000000D0QH7700000022P//0000007j4c`08000000<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`020?ooobh0Ogmo<@00001K07moOc400000;@1oOgl50?oo
o`030000003oool0oooo02d0oooo00120?ooo`030000003oool0oooo02d0oooo0P0000001@3E`lT0
00000=O3a`000000f/K60080000000T0g<C20000003Ma/8000000=g4`@000000g<?00000003L`l00
0`0000001P3J`L0000000000003H_Kl000000=Fj_`80000000@0dKFo0000003>/[h000000P39[Kd0
10000000`jJl0<>V_00000020;fP^`8000000P2eUkP300000080[Xne100000001@2VQ[8000000:B4
/P000000Xh>a00<0000000<0Wgj_0000000000000P2MOJl010000000W7b_0000002LO:l20000000?
09Yj[P000000VWZ^0000002INZh0000009Ui[`000000V7V_0000002HNK00000009Mi/0000000UWZa
00H0000000<0Ugfe0000002FO[H00P00000209J1^`060000002EPkd0000009B5`@000000U8S41P00
000209bRf@@0000000@0Yk[V000000000000]<[Z30000000101kW^P0000008BRi`00000208bViP03
0000002CZND0TjWU00D000000P2S^NT300000080Z/G]0P000000102_co4000000000002cg_H80000
0080[8fe00H000000:Z;]@00000000000:F6/`0000020:B4/`040000002RPk8000000:63/P@00000
00X0WWna0000002MOk40WGna0000002MO[40000009an/@000000Vgfb200000002@2GO;<0000009Il
]0000000UGbf0000002DOKL0000009=m^00300000005095o_0000000Sh2n0000002>P/402@000000
0`1cRMX000000000000300000080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`02
0?oooah0Ogmo4000000a09VIVA400000>@1oOglA00000300IVIV4000000N07moO`D0oooo00<00000
0?ooo`3oool0;@3oool004<0oooo00<000000?ooo`3oool0;@3oool01`000000eL?9000000000000
f<?40000003KaL@00P000000103La<4000000000003Ma<42000000070=c2_`000000fl;00000003K
`Kl000000=Vo_`03000000050=Fj_`000000dkNo0000003>/[h00P0000001039[Kd0000000000033
Y[`200000080_J2k00<000000;RJ^@0000000P0000020;2A]P060000002^SkD000000000002WQk<0
00000P2VQ[84000000040:1o/0000000Wgj_09mn[`80000000<0WGf_000000000000100000001P2J
NZh0000009Yj[P2JNZh0000009Uj[P80000000<0V7V_0000000000001P0000001P2GNk80000009Ml
/`000000Ugfe00000080UWjf0P0000000`2FPK/00000000000050000000309^@a`00000000000080
W9[B0`0000020:N_g@80000000@0/kkR000000000000_lcT5@00000209Rek0@0000000<0X/;_0000
000000000P000000102Yc_<000000000002/g?P30000000309O`l00000000000008000000P2^SkH0
0`000000[8fe0000000300000080YHJc00<000000:B4/`000000100000000`2OP;40000000000002
09io/@040000002MOk40000009en/@D0000000L0Vgba0000002JO;40000009Ul/P000000V7bb0080
000000P0UWbd0000002EO;H0UGbf0000002DOKL0000009=m^0<0000000D0TGnl0000002?P;h00000
08j2`@0200000080RHG900<0000008N8c@0000001`0000020?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool00P3ooolF07moO`P00000DP2IVIT6000002d0Ogmo1P00001A06IVIPT00000
5@1oOgl50?ooo`030000003oool0oooo02d0oooo00140?ooo`800000;P3oool03@000000el?70000
00000000fL;30000003La<8000000=c4`@000000g<?00000003L`l000P0000003P3L`[l000000=_1
_`000000f[no0000003H_Kl000000=Jk_`000000dkNo0000003@]Kh000000P3<[kh010000000aZVm
0<JY_@0000020<2S_0<0000000@0^9Zi0000002bTkL000000P2`TKH400000080YhNc00H000000:J6
/P00000000000:61/00000020:1o/0030000002OOZl0000000<0000000/0W7^^0000002KNjh00000
09]j[P000000VWZ^0000002JNZh0000009Uj[P040000000509Ui[`000000V7Z_0000002HN[000P00
0000202GNk80000009Ml/`2GO;<0000009Mm]@000000UWjf10000000102JQ[`0000009^8_`000002
09^<``030000002KT<L0000000<000000P2VY]H2000000040;6cfP00000000000;g0g@80000000<0
algN0000000000005@00000209bol@80000000<0X<[f0000000000000P0000000`2Uf_X000000000
0006000000040;2A]P000000[Xnf0:j?]P<0000000D0Z8Rc0000002VQk<000000:F6/`0300000004
0:61/@000000X86a00000080Wh2a0P0000000`2NOk400000000000030000000809am/0000000Vgb`
0000002KO;40000009Yl/@00000209Ul/P80000000D0Ugbc0000002FO;@0000009El]P0C00000003
08B;dP000000OhoI00D0000000<0oooo0000003oool0:`3oool00`000000oooo0?ooo`020?oooa<0
Ogmo0`00001P09VIV@D000008P1oOgl600000600IVIV0`00000B07moO`D0oooo00<000000?ooo`3o
ool0;@3oool004H0oooo00<000000?ooo`3oool0;03oool01P000000f<?4000000000000f/;10000
0080g<C10P0000000`3L`[l000000=c2_`030000000:0=_1_`00000000000=Vn_`000000e[^o0000
003D^Kl000000=2e_P80000000@0c:nn000000000000aZVm0P0000020<2S_0030000002jW;X0^Ybj
008000000P2bTkL3000000050:^;]0000000ZHVc0000002WQk<0100000020:61/0030000002POk00
000000<0000000@0W7^^0000002LNjh000000P2KNjh20000000309Yj[P000000VWZ^00@0000000H0
VGV^0000002INJl0000009Qj[`00000209Qj/080000000<0Ug^b0000002GO;<01P0000001P2JPkX0
000009Z6_02JQ[`0000009^8_`H000000P2UWll2000000070:nZd`00000000000000002m`=d00000
0<C2f004000000030=[Ed`000000000001@0000000@0VLSg000000000000V]Kl200000020;NI^@80
00000P2`TKH3000000040:V:]0000000Z8Rc0:R8/`@0000000@0XX:a0000002QPK4000000P2PPK40
0`000000Wh2a000000030000000609em/0000000WGf`0000002LOK0000000P2KO;001P000000Vgba
0000002JO;40000009Ul/PP000000140Ugje0000002FO[L0000009Io^@000000UH6k0000002DP[d0
000009>4`0000000TXK30000002AR<L0000008n<b`0;000002`0oooo00<000000?ooo`3oool00P3o
ool@07moO`<00000J02IVIT2000001h0Ogmo0P00001Y06IVIP800000401oOgl50?ooo`030000003o
ool0oooo02d0oooo00170?ooo`030000003oool0oooo02`0oooo00@000000=W2``000000f/;10`00
00002P3L`l0000000000003L`[l000000=c2_`000000fl6o0000003J_kl2000000090=Rm_`000000
e;Vo0=Bi_`000000d;Fn0000003>/[h000000080b:fn00<000000<>V_033Y[`00`0000020;ZL^P0:
0000002dU[P000000;:C]`000000[Hje0000002[Rk@000000:V9/`<0000000D0Y8>a0000002RP[00
00000:61/0030000000309im[P00000000000080W7^^00@0000009ak[P000000Vg^^1P0000000`2J
NJh000000000000209Ui[P060000002INJl0000009Qj[`000000V7Z`1P0000002@2JO[@0000009Z0
]P000000VX:g0000002JPkX0000009Z6_003000000040:6?`@000000XY?50::Ca@@0000000<0[j[C
0000000000000P2j]]H010000000a<;H0000003:a=@2000000030=O=d0000000g=??01l000000P2j
W;X3000000060;:C]`000000/96f0000002[S;@000000P2YR[@01P000000Z8Rc000000000000Xh>a
00000080XX:a00@000000:61/@000000X86a10000000102NO[00000009em/000000209em/0060000
002LOK00000009]l/0000000Vgba1@000000302IO;4000000000002HO;<0000009Qm]0000000Ugje
0000002FO[L0000009Io^@80000000d0UH6k0000002DP[d0000009>4`0000000TXK30000002AR<L0
000008n<b`000000SHoA00P00000;03oool00`000000oooo0?ooo`020?ooo`h0Ogmo0P00000`09VI
V@h00000;`2IVIT2000001/0Ogmo00<0000006IVIP1VIVH0;P1VIVH=00000300IVIV0P00000>07mo
O`D0oooo00<000000?ooo`3oool0;@3oool004P0oooo00<000000?ooo`3oool0;03oool020000000
f/;10000003K`/0000000=c2_`000000g<:o0P0000002@3L`[l000000=_1_`000000fl2o0000003I
_[l000000=Rm_`03000000060=:g_`000000c[:n0<jb_P000000b:fn0P0000000`33Y[`000000000
00020;fO^`<0000000@0]9Jh00000000000000000P2]S[D4000000040:F5/P000000Y8>a0:B3/@@0
000000T0WWj_0000002NOJh0000009el[P000000W7^^0000002LNjh010000000102JNZd0000009Yi
[@00000209Yi[P80000000D0VGV^0000002INJl0000009Qj[`040000000609Yl/@000000VWfb0000
002JO[@000000P2JP;H600000080X8bn00<000000:6?`@0000000`0000020:fSc@030000002g[]00
]jk@0080000000D0`KWB0000003:a=@000000<o5d002000000030=W<c0000000g]7<0080000000<0
hLk60000000000005@0000020<>V_08000000P2jW;X00`000000]9Jh0;BF^00400000080Zhbd00<0
00000:V:]00000000`0000020:>3/@030000002RP[40000000@0000000<0Wgj`0000000000000P2N
O[001P000000WGf`0000002MOK00000009am/0D0000000L0Vgb`0000002JO;40000009Ul/@000000
VGbb008000000P2HOK@020000000Ugje0000002FO[L0000009Io^@000000UH6k3@000000102DVMD0
000009:Og@00000208nXiP800000:`3oool00`000000oooo0?ooo`020?ooo``0Ogmo0P00000Q09VI
VA4000003P2c/k<A00000200VIVI0P00000G07moO`800000801VIVHA000000d0C4a<4@00000Q06IV
IP800000301oOgl50?ooo`030000003oool0oooo02d0oooo00190?ooo`030000003oool0oooo02`0
oooo0P0000001P3K`/0000000000003L`[l000000=c2_`<0000000L0fl6o000000000000f[no0000
003H_Kl000000080e[^o0P0000001@3@]Kl000000000003;/;h000000080aJVm00<000000;nS_02o
Xk`00`0000020;NI^@8000000P2_T;H01P000000[Hje000000000000YXJb00000080YHFb00H00000
0:B3/@000000000009mo[`00000209in[`050000002NOJh000000000002LNjh00`0000001@2KNZd0
00000000002JNZd000000080VWV]00D0000009Yi[P000000000009Ui[P050000000509Yk[`000000
000009Yl/@0000000P2JOK8010000000VWjd0000002JP;H20000000609n6^@000000WhVk09n9^`00
0000X8bn0`0000000`2YUl@000000:^Lb002000000040;BVb`00000000000;facP80000000D0a[_?
0000003?aM0000000=?5c@02000000030=c<b@000000gm380080000000@0hLg4000000000000h/c2
3P0000000`3?/kl000000<V]_P0200000080`jJl00<000000;bO^P0000000P0000020;BF^0800000
0P2]S[D00`000000Zhbd00000002000000050:J6/P000000YHFb0000002SPk400`000000102PP;00
000009mo/000000209mn/080000000<0WWj`0000002MOK001@0000001P2LO:l0000009]l/0000000
Vgb`00000080VWba00L0000009Ul/@000000000009Ql/`000000V7fd00T0000000X0V8Bk0000002H
Q[h0000009R8`@000000Uh_50000002GSlT000000P2FTll60000000309b^i0000000oooo02X0oooo
0P0000030?ooo`/0Ogmo00<0000009VIV@2IVIT06@2IVIT800000300/k>c1P00000L09VIV@030000
001oOgl0Ogmo01<0Ogmo00<0000006IVIP1VIVH06P1VIVH6000002l0C4a<2@00000J06IVIP030000
001oOgl0Ogmo00T0Ogmo103oool2000002l0oooo001:0?ooo`030000003oool0oooo02d0oooo00d0
00000=c2_`00000000000=c2_P000000g<:o0000003L`Kh000000=_0_`000000f[no00<0000000@0
e[^o0000003D^[l000000P3@]Kl010000000bk2n00000035ZKd200000080_j>l00T000000;VL^`2i
W;/000000;NI^@000000/I>h0000002_T;H0100000020:J6/P030000002UQK80000000<000000P2O
Ojl010000000WWj_0000002NOJh40000000;09]j[@000000VgZ]0000002KNZd0000009Yj[@000000
VWV]0000002JNJh0100000002`2JNZh0000009Yj[`000000VW^_0000002JNk00000009Yl/@000000
VWfb00H000000P2OQ[T00`000000WhVk0000000200000080Yi?100D000000:VGa000000000000;BV
b`020000000:0;facP00000000000<Jkc`000000c;g<0000003CaLd000000=K6b@80000000<0gL_6
0000003Qc/H00P0000001`3Qc<800000000000000000hLW00000003Pb<400P0000001P3NaL000000
0000003I_kl000000=Bj_`@0000000<0bJfn00000035ZKd00`000000102lWkX000000;NH^@2gV;T3
000000030:n@]P000000[Hje00<0000000@0YhNc0000002VQ[80YXJb10000000102QPK0000000:20
/000000209mo/0030000002OO[00000000D0000000H0WGb_0000002LO:l0000009al[`00000209]l
/0060000002KO;00000009Yl/@000000VGba1P000000202JO[@0000009Uo]P000000VH6g0000002I
P[T000000P2HQ;/010000000V8Jn0000002HR<470000000409fMd`000000WJGK09fUf`<00000:`3o
ool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT0502IVIT6000003h0/k>c1@00
000H09VIV@030000001oOgl0Ogmo0140Ogmo00<0000006IVIP1VIVH05@1VIVH6000003h0C4a<1@00
000F06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00B`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003L`[l0000000<0000000L0g<6n0000003L`Kh000000=Zo
_`000000fKjo0080000000D0e[^o00000000000000000=2e_`03000000040<R]_`000000`ZJn0<:V
_P<000000P2iW;/3000000090;6C^000000000000000002YRk@000000:R8/`000000YXJb00<00000
00L0XX6`0000002PP;00000009mo[`000000WWj_00@0000000@0W7Z]0000002KNZd0VgZ]0P000000
0`2KNZd0000009Yj[@060000000409Yj[P000000VWZ^00000080VWZ_00<0000009Yk[`0000001@00
00001`2MP;<0000009f2]@000000WXBg0000002OQ[T00`0000020:J?_@030000002WTl4000000080
000000D0/J370000002jZ/T0^Z[9000000020<>cb`050000003<_L`000000000003CaLd00`000000
1@3MblH000000=o:a0000000hLg40080000000L0h/[100000000000000000>78`0000000glO000<0
000000T0fKno000000000000e;Zo0000003B][l000000<b`_P0000000P35ZKd00`000000_j:k0000
000200000080]iRi00@000000;6B]`000000[i2f0`0000001P2YRK<000000:N7/`2WQk<000000:J6
/P80000000P0XX6`0000002QPK00XH6`0000002PP;00000009mo/0@0000000H0WGf_0000002MO:l0
000009el[`00000209al[`060000002LO:l0000009]l/0000000Vgb`1@0000001`2KOK4000000000
002JO[<0000009Yn]00000000P2IOkH00`000000VH6g000000020000000309R4^`000000000000<0
000000@0WHk40000002MT/P000000P2MUld400000080oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT04P2IVIT3000004T0/k>c1000000E09VI
V@030000001oOgl0Ogmo00l0Ogmo00<0000006IVIP1VIVH04`1VIVH3000004T0C4a<0`00000D06IV
IP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00C03oool2000002h0
oooo00P000000=c2_P000000g<:n0000003L`Kh000000=c1_P<0000000P0fKjo0000003H_Kl00000
0=Bj_`000000dkS000000080c[>o0`0000020<:V_P030000002lX;`0_:2l00<0000000H0/iJi0000
0000000000000:^=]P0000020:V;]0@0000000@0Xh:a0000002RPK00XX6`1P0000000`2MNjh00000
0000000209aj[@030000002KNZd0000000D0000000<0VWV]0000002JNJd00P00000209Yj[P060000
002JNZh0000009Yj[`000000VW^_0P000000102LO[40000009eo/P00000209f0/`030000002MP[D0
000000<000000P2TS;/00`000000YXnm0000000200000080[i_30P0000001`2jZ/T0000000000033
/l/000000<Rfb@0000000P3@_/T00`000000e/K900000002000000050=o:a0000000h<[30000003Q
c<800`0000001P3QbL0000000000003Pakl000000=k5`080000000D0fKno0000003G_;l000000=:f
_`04000000030<FY_@0000000000008000000P2iVkT300000080/I:g0P0000001P2ZRk@000000:V9
/`2YRK<000000:N7/`@000000P2RPK0010000000XH6`0000002PP;030000000309im[`000000WWf_
008000000P2MO:l01P000000WGb_0000002LO:l0000009al[`D0000000d0Vgb`0000002KO;000000
09]m/@000000VWfb0000002JO[<0000009Yn]0000000VGnf00L0000000H0WHRm0000002MRl00WH_0
0000002MS/@4000000H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`T0
Ogmo00<0000009VIV@2IVIT0402IVIT200000500/k>c0P00000C09VIV@030000001oOgl0Ogmo00h0
Ogmo00<0000006IVIP1VIVH04P1VIVH2000004l0C4a<0`00000B06IVIP030000001oOgl0Ogmo00H0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00CP3oool00`000000oooo0?ooo`0[0?ooo`800000
00l0g<:n0000003L`[h000000=c1_P000000fl2o0000003J`;l000000=Rm_`000000ekc00000003C
^<000P0000001@3>/kl000000<^a`0000000aJ^o00<000000P2lX;`00`000000]YVj0;JI^P020000
00060:f@]`000000Zhff0:^=]P000000ZH^d0P0000001P2TQ;8000000:>2/@2SP[4000000::1/080
000000/0WWf_0000002MO:h0000009ek[P000000W7^^0000002LNZd0000009]j[@020000000609]i
[@000000VgV]0000002JNJd000000P2JNJd20000000309Yj[P000000VWZ^00H0000000H0W7ja0000
002MOk80WGnb0000002MP;<400000080XhVi00<000000:B<^`0000000P0000020:fG`0<0000000H0
]jC50000002o[LL0_jg700000038]/T2000000030=2nb@000000dl370080000000P0flK500000000
0000h<[30000003QbL4000000>;:`@<0000000@0hLS0000000000000glJo0P000000203K`Kl00000
0=Nl_`000000e;Vo0000003?/kl000000P38[;h01@000000`ZFl0<:U_0000000^ijk00<000000P2c
UKP010000000/I:g0000000000020:Z;]0030000002YRK<000000080000000L0Y8Ba0000002SP[40
00000::1/0000000XH6`00<0000000/0Wgj_0000002NOJl0000009im[`000000WGf_0000002MO:l0
000009el[`050000000609al[`000000Vgb_0000002KO;0000000P2KO;001@000000Vgfa00000000
0000VWjc00D0000000<0W8:f0000002LQ;P00P0000001@2MQ[X0000009f8_@000000WH_000800000
2P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI
09VIV@0?09VIV@8000007`2c/k<I000001`0/k>c0P00000B09VIV@030000001oOgl0Ogmo00d0Ogmo
00<0000006IVIP1VIVH03`1VIVH3000001`0C4a<6@00000O04a<C0800000401VIVH00`000000Ogmo
07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool004l0oooo00<000000?ooo`3oool0:`3o
ool010000000g<:n0000003L`[h3000000060=_0_`00000000000=Zo`0000000ekc00P0000001@3C
^<0000000=2g`@000000bk700080000000@0aJ^o0000002nY;h0_ZBn0`0000020;JI^P8000000P2]
T;L00`000000Zhff0000000300000080Y8Bb00<000000:>2/@0000000`000000102NOJl0000009el
[P2MO:h20000000309ak[P000000000000@0000000P0VgV]0000002KNJd0VgV]0000002JNJd00000
09Yi[@H0000000T0Vg^_0000002LO:l0000009am/0000000W7ja0000002MOk800`0000001@2QQKD0
00000::7]`000000XhVi00<000000P2[Tkd300000080]9o20P000000102o[LL000000<B`aP000002
0<bha`040000003C`<L000000=K1a@80000000H0gLO3000000000000hLW10000003QbL0200000004
0>78_`00000000000>37_`80000000<0g/Bo0000003K`Kl00P0000000`3D^Kl00000000000020000
00040<R/_P00000000000<:U_080000000H0^ijk0000002fV;T0]YRi0000002cUKP3000000030:b=
]@000000ZX^d00<0000000@0YHFb0000002TQ;40Y8Ba1P000000202OOZl0000009mn[`2OOZl00000
09im[`000000WWf_1P0000001P2LO:h0000009al[P000000W7b_00000080Vgb_00H0000009]l/000
0000Vgb`0000002KOK440000000409b0/`000000W86e00000080W8:f00@0000009b4^0000000WHJj
1000000<0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool807moO`030000
002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<05P2c/k<9000001T0c<c<2000000F0;>c/`<00000
3`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00h0IVIV0P00000F04a<C0T00000
6@0c<c<9000001P0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0507moO`D0oooo
00<000000?ooo`3oool0;@3oool00500oooo00<000000?ooo`3oool0:`3oool020000000g<:n0000
003L`[h000000=c2_`000000f/2o0`0000001@3G_<0000000=Fk`@000000d;O10080000000<0bk70
00000038[l400P0000000`2nY;h00000000000020;RM_0<0000000<0[i:i0000002]T;L00`000002
0:J8]080000000/0Y8Bb000000000000000009mo/0000000Wgj_0000002NOJl0000009el[P040000
000=09]j[@000000VgZ]0000002KNJd0000009]i[@000000VgV]0000002JNJd0000009Yi[@020000
000609]j[P000000Vg^^0000002KNjl000000P2LO:l20000000609an/@00000000000000002PPk<0
00000P2QQKD400000080ZHnk00<000000:^C_@0000000P2bV[l3000000030;bWa0000000a;360080
000000L0c;S70000003@^/D000000=K1a@000000fL;300@0000000@0hLW1000000000000hLRo0P00
0000103Qb;l000000000003Oa[l6000000060=Bi_`000000dKNo0000003;/;h000000P35ZKd00`00
0000_Z:l0;jR_00200000080]YRi0`0000020:j?]P@0000000H0YXJb0000002UQK80YHFb0000002T
Q;42000000040:60[`000000X7n_00000080Wgj_00@0000009mn[`000000WWf_100000001P2MO:h0
000009el[P000000W7b^00000080W7b^00H0000009al[`000000Vgb_0000002KO;050000000509an
/@000000000009b0/`0000000P2LPKD00`000000W8:f0000000300000140oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT2000001@0
/k>c1@00000Z0<c<c0H000004`2c/k<2000000h0VIVI00<0000007moO`1oOgl02`1oOgl00`000000
IVIV06IVIP0<06IVIP8000004`1<C4`5000002/0<c<c1@00000D04a<C08000003P1VIVH00`000000
Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00540oooo00<000000?ooo`3oool0
:`3oool20000000=0=c2_P00000000000=c2_`000000f[o00000003I_l4000000=Fk`@000000dk[2
000000020<je`@0600000038[l40000000000032Z<0000000P2kXKh300000080/YJj100000020:R:
]@030000002VR;@0000000<0000000L0X82`0000002OOk00000009mn[`000000WWf_00@0000000@0
VgZ]0000002KNZd000000P2KNZd20000000309]i[@000000VgV]00H0000000P0VgZ^0000002KNjh0
Vg^^0000002KNjl0000009al[`@0000000H0Wh6b0000002PPk<0X8>c0000002QQKD200000080Yhbh
00<000000:V?^`0000000P0000020;:J_`030000002iX/40^J;10080000000D0a;3600000039/l@0
00000=2ja@02000000040=K1a@00000000000=_3`P80000000<0glO10000003QbL000P0000002@3Q
b;l00000000000000000h<No0000003Na;l000000=g3_`02000000030=Nl`0000000dKNo00@00000
00<0aJVm0000000000000P2nX[`00`000000^9^j0000000200000080/96g00H000000:j?]P000000
00000:R8/`0000020:J6/P030000002UQK80000000<0000000P0XH2_0000002POjl0X7n_0000002O
OZl0000009mn[`<0000000D0WGb^000000000000WGb^0000000209el[P060000002LO:h0000009al
[P000000W7b_1@0000002`2LOK00000009am/0000000W7ja0000002LOk80000009b0/`000000W86e
00800000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00P3oool707moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<04@2c/k<30000
03D0c<c<0P00000C0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl02P1oOgl00`00
0000IVIV06IVIP0<06IVIP030000001<C4`0C4a<0140C4a<0P00000e03<c<`<000004`1<C4`00`00
0000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00DP3oool00`000000oooo0?ooo`0/0?ooo`0;0000003L`[l000000000003K`/0000000=Vo`@00
0000eko20000003C^/800P000000103>]L4000000<^c``0000020<F/`P8000000P2kXKh01@000000
]9Vl0;BI_0000000/YJj008000000P2ZSKL00`000000Z8Ze00000003000000040:62/@000000X82`
0:20/080000000D0Wgj_000000000000000009ak[P0200000080VgZ]00@0000009]j[@000000VgZ]
1P0000002`2KNZd0000009]j[@000000VgZ]0000002KNZh0000009]k[P000000Vg^_00@0000000H0
Wh2a0000002OPK80Wh6b0000002PPk<400000080Yhbh0`0000020;2F_@<0000000H0^J;100000000
0000`J_300000039/l@2000000050=2ja@000000dkc40000003I`/<00`0000001@3Oal4000000>37
_`000000hLRo0080000000L0hLRo00000000000000000=o6_`000000gL>o0080000000T0ekc00000
00000000dKNo0000003>];l000000<R]_P0000000P31YKd3000000040;RK^P000000/YBh00000080
/96g100000020:R8/`030000002VQ[8000000080000000L0XX:`0000002RPK0000000:60[`000000
X7n_00D0000000/0WWb^0000002MO:h0000009el[P000000WGb^0000002MO:h0000009al[P050000
000609al[`000000W7b_0000002LOK0000000P2LOK000`000000W7ja00000004000000H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo1`1o
Ogl00`000000VIVI09VIV@0:09VIV@8000004@2c/k<3000003X0c<c<1000000?0;>c/`030000002I
VIT0VIVI00/0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<
C4`0C4a<00h0C4a<1000000j03<c<`<000004@1<C4`2000000`0IVIV00<0000007moO`1oOgl0101o
Ogl50?ooo`030000003oool0oooo02d0oooo001C0?ooo`030000003oool0oooo02`0oooo00X00000
0=c2_`00000000000=[2`@000000eko20000003F_/<000000P3A^L<010000000bk?3000000000002
0<F/`P030000002nYL400000008000000P2dVK`3000000030:b@^@000000ZXfg00<0000000<0XhFd
0000000000000P2QP[400`000000X82`000000030000000909el[P000000W7^^0000002LNjd00000
09]j[@000000VgZ]00@0000000H0VgV]0000002KNJd0000009]j[@00000209]j[@80000000<0VgZ^
0000000000000`0000000`2NO[0000000000000209n0/@030000002OPK8000000080000000<0YHNe
0000002VR[L00`0000020:jC^P<000000P2gW[l01P000000_ZK10;jV`@000000aZk200000080cKG3
00H000000=>la0000000e[k20000003K`l82000000060=o7`@00000000000>77_`000000hLRo0`00
00001P3Pakl000000000003NaKl000000=_1`08000000P3D^/000`000000c[Bo0000000300000003
0<6U_@00000000000080^Yjk0P0000020;:D^0<0000000D0Zhbe0000002YR[@000000:R8/`030000
00040:>3/@000000XX:`0::2/080000000P0XH2_000000000000000009im[P000000WWf^00000080
WWb^00D0000009el[P000000000009el[P050000000609el[P000000W7b^0000002LO:l000000P2L
O:l010000000W7f`0000002LOK03000000/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0909VIV@030000
002c/k<0/k>c00h0/k>c0`0000110<c<c08000003P2c/k<2000000/0VIVI00<0000007moO`1oOgl0
2P1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00d0C4a<0P00001103<c<`<00000
401<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00E03oool2000002d0oooo00<000000=_2`00000000P000000203G_l8000000000
00000000dKW30000003>^<D000000P38/L@500000080]ijo0`0000020:jC^`@0000000@0YHNe0000
002SQK@0XhFd0P0000000`2QP[400000000000020000000609em[`000000WGb^09el[P000000W7^^
0P0000001@2KNZd00000000000000000VgV]0080000000P0VgV]0000002KNJd0VgV]0000002KNZd0
000009]j[@@0000000T0WGb^0000002MOJl0000009in/0000000WWn`0000002OP;400`000000102T
QK@000000:F7]@2UQkD200000080[92i00<000000:jC^P0000000P2dV[`300000080_ZK10`000000
1`3=]L<000000=2h`P000000e[k20000003H`<400P0000000`3NaL0000000>37_`02000000030>78
_`000000hLRo00<0000000<0glJo0000000000000P000000203I_l0000000=Bj`0000000dKS10000
003;/L0000000P34ZKl00`000000_J:m0;fR_@03000000060;BG^P000000/YBh0000002]S[H00000
0P2[S;D4000000060:B4/P000000Xh>a0:>3/@000000XX:`10000000102OOZl0000009im[P000002
09im[P040000002NO:h0000009el[P@0000000H0WGb^0000002MO:h0000009el[P00000209al[P06
0000002LO:l0000009al[`000000W7f`0P00000?0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02P2IVIT0
0`000000/k>c0;>c/`0<0;>c/`800000AP3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0
VIVI00T0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0
C4a<00`0C4a<0P00001603<c<`8000003P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0
Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool00`000000oooo0?ooo`0[0?oo
o`0:0000003J`/4000000=W2``000000e[k30000003D_/D000000<jha@80000000<0b;7400000000
00000P31Z/<00`000000^J;10000000200000080/9Jm00H000000:jC^`00000000000:J:]`000002
0:F7]@030000002SQK@0000000<0000000<0WWn`0000000000000P2MOJl010000000WGb^0000002L
Njh40000000;09]j[@000000VgV]0000002KNJd0000009]i[@000000VgV]0000002KNZd010000000
102LNjh0000009el[P00000209em[`80000000H0WWn`00000000000000000:>4/`0000020:B5]004
0000002UQkD0000000000080[92i0`0000020;BJ_0030000002kXKh0^j6n00<000000P3:/L401@00
0000d;S2000000000000e[k20080000000<0fl700000003NaL000P000000103Qakl000000000003Q
b;h2000000060>77_`00000000000=k5_`000000gLC00P0000000`3G_/4000000=6h`@0400000003
0<BY_`00000000000080_J:m00@000000;NK^`000000]9Nj0`0000020:f>]P060000002[S;D00000
0000002UQ[8000000P2TQ;800`000000Xh>a000000030000000:09mn[`000000Wgj_09mn[`000000
WWf^0000002NOJh0000009il[P@0000000@0WGb^0000002MO:h000000P2MO:h01P000000WGb^0000
002LO:h0000009al[`@000004@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c
/k<0302c/k<00`000000c<c<0<c<c00G0<c<c1T000005`3<c<`00`000000/k>c0;>c/`0<0;>c/`03
0000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0906IVIP03
0000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<05P0c<c<I000001T0<c<c00<0000004a<C01<
C4`0301<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00E`3oool00`000000oooo0?ooo`0[0?ooo`090000003I`/<000000=S3a000
0000e;k50000003A_LL000000080bkO600<000000<B_aP34[lH00`0000001P2iX/4000000;:K_`2b
Vkl000000;2F_@@000000P2VR[L00`000000YHNe000000030000000409n0/@000000WWn`09io/080
000000<0WGf_000000000000100000001P2KNZd0000009]j[@2KNZd0000009]i[@80000000<0VgV]
0000002KNJd00`0000000`2LNjd000000000000209ak[P040000002MO:h0000009em[`@0000000H0
XX:b0000002SQ;<0XhBc0000002TQK@3000000040:Z=]`000000000000000080/YJk0`0000001P2k
XKh0000000000033ZL0000000<Za`@80000000D0d;S20000003C^/4000000=S0`@04000000040=o6
_`00000000000>78_`80000000T0h/Ro00000000000000000>37`0000000gLC00000003K`l400`00
00001P3A^<4000000<je`P000000ajk100000080`:Jo0`000000102gVk/000000000000000020:nA
^0030000002]S[H0000000<000000P2UQ[800`000000Y8Bb00000002000000030:60/00000000000
0080Wgj_00@0000009mn[`000000WWf^1@0000002`2MO:h0000009el[P000000WGb^0000002MO:h0
000009el[P000000WGb^00@000005P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c
/`2c/k<02`2c/k<2000001@0c<c<1P00000I0>KViPD000004`3<c<`2000000d0/k>c00<0000009VI
V@2IVIT0202IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00P0IVIV00<0000004a<
C01<C4`02P1<C4`2000001<0<c<c1P00000I01TI6@H00000500c<c<00`000000C4a<04a<C00<04a<
C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo
02d0oooo001H0?ooo`030000003oool0oooo02/0oooo00H000000=S3a0000000el?70000003A_LL2
000000040<^gaP00000000000<B_aP8000000P2lYl@200000080/Y^o0`0000020:V@^`80000000D0
YXZg00000000000000000:23]00200000080Wh2a00<0000009io/00000000`0000000`2KNjh00000
09]j[P0200000080VgZ]00@0000009]j[@000000VgV]1P0000002@2KNZd0000009ak[@000000W7^^
0000002LNjh0000009el[P04000000060:61/@000000XX:b0::2/P000000XhBc0`0000020:R;]P80
00000P2`TkT00`000000/YJk000000020;VM_@0600000030YKh0`:Fn00000037[L0000000P3=]<40
20000000dk[10000003F_<4000000=_1`0000000g<?00`0000000`3Qakl000000>78_P0200000007
0>;8_`00000000000000003Oal4000000=_3`@0200000080e;c200<000000<je`P0000000`000002
0<2V_`030000002iWkd0^Inm008000000P2aU;T00`000000[i6h0000000200000080Z8Ve0P000000
1P2UQ[800000000000000000XX6`00000080XH2`0P0000000`2OOZl00000000000030000000409el
[P000000WGb^00000080WGb^0P0000001@2MO:h0000009el[P000000WGb^008000006`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool507mo
O`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00?0<c<
c0D00000903Vi^H300000180c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0909VI
V@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00904a<
C0030000000c<c<0<c<c0140<c<c0P00000U01TI6@D00000400c<c<2000000`0C4a<00<0000006IV
IP1VIVH0201VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool005T0
oooo00<000000?ooo`3oool0:`3oool010000000el?70000003E`lT2000000050<nmb@000000akK9
0<Nfb@0000000P30[LP3000000040;FO``000000000000000080Zi>m00<000000:V@^`0000000`00
00001`2QQKD000000:23]0000000Wh6b0000002OP;4010000000102LO:l0000009]k[P00000209]j
[P80000000<0VgZ]0000002KNZd010000000102KNZd0000009]j[@00000209]j[@80000000<0W7^^
0000002LNjh00`0000000`2OOZl00000000000020:61/@030000002RP[800000008000000P2WR;@0
10000000Z8^f0000000000020;2C^@<0000000<0^Ifm0000000000000P30YKh03P000000ajg00000
003=]<4000000=6g`0000000e[c10000003I_l0000000=c3`0000000g/Bo0`0000000`3Qb;l00000
0>;8_`03000000050>37`000000000000000003K`l400P000000103D_<8000000=:j``0000020<^c
`P0300000034Zl400000008000000P2iWkd010000000/iRk0000002aU;T300000080ZHbf00<00000
0:R9]@0000000`0000001P2RP[4000000::1/02RPK0000000:60/0@0000000H0WWf^0000002NO:h0
000009el[P00000209el[P040000002MO:h0000009el[PD000007@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02L0oooo0P0000030?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT0
0`000000/k>c0;>c/`090;>c/`8000003`3<c<`3000002`0i^KV0`00000@0<c<c0030000002c/k<0
/k>c00X0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0
IVIV00L0IVIV0P00000;04a<C0030000000c<c<0<c<c00l0<c<c0`00000[01TI6@<00000400c<c<0
0`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00`1oOgl4
0?ooo`800000;`3oool005X0oooo00<000000?ooo`3oool0:`3oool2000000050=G3b@0000000000
0000003;_<`00`0000000`30[LP00000000000020;RUaP8000000P2]V<400`000000Zi>m00000003
00000080XXNg00<000000:65]@0000001@0000000`2LOK4000000000000209al[`040000002KNjh0
000009]j[PH0000000D0VgZ]000000000000VgZ]0000000209]j[@030000002KNZd0000000D00000
00@0WWj_0000002OOZl0Wgj_0P0000001P2QPK400000000000000000YXJc00000080YhRd0`000000
102^T;P000000000000000020;JJ^`030000002mXKd0_J6m00@0000000<0bk2o0000003A]l000P00
00001P3F_<4000000000003K`Kl000000=k4_`80000000H0hLNo000000000000h/Ro0000003Rb;l3
000000030=o7`@000000g/K20080000000<0f<730000003B^/<00P0000000`3;/l80000000000002
00000080_:>o0`000000102cV;/000000000000000020:^>^0030000002YS;H0000000<0000000H0
XhBb0000002RP[40XX:a0000002RPK040000000409im[`000000WWf^00000080WWb^00H0000009el
[P000000WGb^0000002MO:h300000280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0709VIV@030000002c
/k<0/k>c00T0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0`0>KViP<000003P3<
c<`2000000X0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0707moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0=03<c<`<00000<@0I
6AT2000000l0<c<c0P00000:04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00`1o
Ogl50?ooo`030000003oool0oooo02d0oooo001K0?ooo`030000003oool0oooo02`0oooo00<00000
0=;4c03Ba<`00P0000001037_<l000000<>db`0000020;^[bP<0000000<0[ic40000002]V<400`00
00001@2USK`000000:>:^@000000XXNg00@0000000/0WH2c0000002LO[80000009am/@000000W7b`
0000002LO:l0000009]k[P040000000=09]j[P000000VgZ]0000002KNZd0000009]j[@000000VgZ]
0000002KNZd0000009]j[@020000000409el[P000000WWf_00000080WWj_00<0000009mn[`000000
0`000000102TQK8000000:J6/`2VQ[<300000080[8jf0P0000020;BG^@<000000P2mXKd02`000000
a:Vn0<BY_P000000bk2o0000003A]l0000000=Bj`0000000fKo000<0000000D0g/Bo000000000000
00000>78_`02000000040>;9_`00000000000>79`080000000<0g/K20000003La/<00P0000001`3E
`<D000000<jha@3>^<D000000<N`a00000000P2oZ<8300000080]I^m0P0000020:fA^@030000002[
S[P000000080000000<0YHNd0000000000000P2SQ;800`000000XX:a000000020000000;09mo/000
0000Wgj_0000002NOJl0000009im[P000000WWb^0000002MO:h01000000V0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<00000
09VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00`0c<c<0`00000f
0>KViP8000003P3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00L0VIVI00<00000
07moO`1oOgl01`1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00T0C4a<00<00000
03<c<`0c<c<0300c<c<2000003H06ATI0`00000>03<c<`030000001<C4`0C4a<00P0C4a<00<00000
06IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
05`0oooo0P00000]0?ooo`80000000H0clC@00000037_<l0akc?0000002n//h300000080/Z;81000
00020:J@_P030000002USK`0000000<0000000D0WX>f000000000000WH2c0000000209an/P030000
002LOK40000000D0000000D0VWZ^000000000000VgZ^0000000209]j[@050000002KNZd000000000
002KNZd01P000000202MO:h0000009im[`2NOJl0000009in[`000000Wgj_0P0000002@2SPk400000
0:B5/P2TQK8000000:J6/`000000ZXbe000000020:b>]P8000000P2dUkT00`000000^Yjk0;ZN^`03
0000000=0<BY_P00000000000000003>/kl000000=Bj`0000000ekc00000003K`Kl000000=g3_`02
000000040>37_`00000000000>;8_`80000000@0h/[0000000000000hLW10P0000000`3La/<00000
0=_6a@03000000030<jha@00000000000080000000<0_jS20000000000000P2hX<03000000030:nD
^`000000[I6i00<0000000L0YXVf0000002UQk@000000:B5/`000000XhBb00<0000000/0X82`0000
002OOk00000009mn[`000000WWf_0000002NOJh0000009il[P02000002X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000
VIVI09VIV@0609VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02`3<c<`00`000000
i^KV0>KViP0i0>KViP8000003@3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00L0
VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00P0
C4a<00<0000003<c<`0c<c<02`0c<c<2000003/06ATI00<0000003<c<`0c<c<02`0c<c<00`000000
C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`03
0000003oool0oooo02d0oooo001N0?ooo`030000003oool0oooo02X0oooo00@000000<o4d0000000
blCD0P0000000`32^m<00000000000020;FXc0@000000P2XU<800`000000YY2n0000000300000009
09j5^0000000WX>f0000002MPK@0000009f0/`000000W7jb00@0000000d0VW^`0000002JNjl00000
09Yj[P000000VWZ^0000002KNZh0000009]j[@000000VgZ]00@0000000/0W7^^0000002LNjh00000
09el[P000000WGb^0000002NOJl0000009in[`0400000080Xh>a00<000000:B5/P0000000P000002
0:Z<]@<0000000@0/YBh00000000000000000P2jW[/010000000`JFm0<6U_@0000020<R/_P800000
00T0dKNo0000003G_<0000000=Vo_`000000gL>o0000003NaKl00P000000103Qb;l000000000003R
bKl2000000070>;;`@00000000000000003Obl@000000=_6a@03000000070=:na`000000bkK60<^f
aP000000`jk5000000020;^U``030000002hX<0000000080/IRn10000000102WS;P000000:J9]P2V
RKH6000000080:21/@000000X82`0:20/0000000Wgn`0000002OOZl5000002d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo1@1oOgl00`00
0000VIVI09VIV@0609VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`20000
03h0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI
00H0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<
00T0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0l01TI6@800000300c<c<00`00
0000C4a<04a<C00704a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00P1oOgl50?oo
o`030000003oool0oooo02d0oooo001O0?ooo`030000003oool0oooo02X0oooo00D000000<_4e000
000000000<:kd`02000000070;R`dP00000000000000002/WlX000000:VIa@05000000070:2:_@00
0000WhNj0000002NQKP0000009j3]P060000000509Yl/@000000000009Yk/00000000P2JNjl20000
000509Yj[P000000VgZ^0000002KNZd010000000102KNjh0000009ak[P00000209ak[P80000000<0
WGb^0000000000000`0000001@2QPK0000000::2/@000000Xh>a00<000000P2YRK@01`000000ZXbe
0000002`TKL000000;:D^00000000P2hVkX30000000:0<6U_@00000000000<R/_P000000c;2o0000
003A]kl000000=Nl`0<0000000@0gL>o000000000000h<No0`0000000`3Rb/0000000>;:`0020000
00030>;=`P00000000000080000000H0flK5000000000000d[k70000003?_LT2000000030<Ndb000
000000000080^jG30`0000020;6H_P8000000P2YS[X010000000Yhbh0000002VRKH2000000040::4
/`000000XH:b00000080X86a00@000000:20/0000000Wgn`0`00000b0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VI
V@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KV
iP3Vi^H0?`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VI
V@2IVIT01P2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<
C01<C4`0201<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI03l06ATI00<0000003<c
<`0c<c<02P0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV00<0000007mo
O`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001P0?ooo`030000003oool0oooo02X0
oooo00@000000<G4f@35a=T000000P2k^MP200000080[ZG?100000001P2RTL<000000:6=`02QSL00
00000:2:_@L0000000/0VWjc0000002JOK80000009Yl/@000000VWb`0000002JNk00000009Yk[`02
0000000309Yj[P000000000000<0000000<0VgZ^0000000000000P2KNjh010000000W7^^0000002L
Njh40000000409mo/0000000X82`00000080XH6`10000000102WR;<000000:V9]02YRK@300000080
/96g0P0000020;RK^P040000002nX[`0_Z:l00000080aJVm00<000000<b`_`0000000P0000001`3D
^[l000000=Vo_`000000fl;00000003NaKl00P0000001`3Qb<000000000000000000hlc10000003R
bl400`0000000`3Obl@000000=k;aP02000000030=K5b@000000ckg90080000000@0akC800000000
0000_Z_60`0000020;>M`@<0000000<0Zi:l0000002YS[X01P0000001P2RQ;<000000:62/P2QP[80
00000:21/@@00000=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c
/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV01H0i^KV5000000G0>KViP030000003<
c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@030000001o
Ogl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00704a<C0030000000c
<c<0<c<c00X0<c<c00<0000001TI6@0I6AT05@0I6ATC000001T06ATI00<0000003<c<`0c<c<02@0c
<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl00P1o
Ogl50?ooo`030000003oool0oooo02d0oooo001Q0?ooo`030000003oool0oooo02X0oooo0P000000
1@2na=h00000000000000000/:kF00<0000000L0Y9_=0000002SU/L000000::A``000000XHg000@0
000000<0VX>i0000002JPKL00P0000001P2JO[<0000009Ym/P2JOK80000009Yl/@80000000<0VW^`
000000000000100000002`2JNZh0000009]j[P000000VgZ^0000002KNjh0000009]k[P000000W7^^
00@0000000@0WWj_0000002OOk0000000P2PP;001P000000XH6`000000000000YXJb00000080YhRc
0`0000020:j?]P040000002`TKL000000;JH^@<0000000@0_Z:l000000000000aJVm0P0000000`3<
/;l000000<nd_`02000000070=Nm`0000000fl;00000003Ma<0000000>37_`03000000060>;:`000
000000000>?>`P000000h/g20`0000000`3NblH000000=c<b@02000000050=?5c@000000bkc<0<^l
c00000000P32//X200000080]Z;40`0000000`2/UKh000000:^B_003000000090:B9^0000000XhNf
0000002RQK@000000::4/`000000XH:b00800000>P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI
00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV0180i^KV
1@00000D0?ooo`<000005@3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00L0/k>c
00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV
00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI01<06ATI
7000000C01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV
06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00HP3o
ool00`000000oooo0?ooo`0Z0?ooo`80000000<0]<?U0000000000000P0000020:FRdP030000002T
Vld0000000D0000000D0VhRn000000000000VX>i0000000209Z1]`80000000D0VWjc0000002JOK80
000009Yl/@040000000709Uk/0000000000009Yj[`000000VWZ^0000000209]j[P80000000<0Vg^^
0000002KNjh00`0000000`2MOJl000000000000209in[`040000002OOk0000000:20/0@000000P2V
Q[801@000000YhRc0000002/SKD000000080[Xnf0`0000001@2fV;T000000;bO^`2lWk/000000080
`jJm00D000000<V]_P39[Kh000000<nd_`05000000060=_2`000000000000=o6`0000000hLS00`00
0000103Sc<4000000000003Td<<2000000060>;@aP00000000000=c<b@000000f/g<0`000000103;
_<`0000000000032//X2000000040;VXb0000000000000000080[Y[2100000001P2US;X000000:B9
^02TRKP000000:>7]PD00000?@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c
/k<01`2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV0140i^KV0P00000L0?ooo`<0
00004`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2I
VIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<
C4`01P1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI01406ATI8@00000B01TI6@03
0000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP03
0000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H`3oool00`000000oooo
0?ooo`0Z0?ooo`80000000<0Yl3[0000000000001`0000001P2KS/D0000009^;`@2KRl40000009^8
_P80000000<0VX>i0000002JPKL02@0000000`2INk00000009Uk/00200000080VWZ_00@0000009Yj
[P000000VgZ^1P0000002@2LO:l0000009em[`000000WWf_0000002NOZl0000009mo/00300000005
0:>3/@000000Y8Fb0000002VQ[800`0000020:b=]@<000000P2cUKP2000000040;bO^`0000000000
0<>V_@80000000@0bJfn000000000000ckBo0P0000001@3G_L0000000=[0`0000000gLC000800000
00@0h<S1000000000000h/_10P000000103Sc/8000000000003Td/D3000000080=oCc0000000f/g<
0000003GcM0000000<o4d00000020<Jjc`030000002l[ld00000008000000P2aWlD010000000[Y[2
0000000000020:J?_0040000002US;X000000:B9^0<00000@@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI
00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV
00l0i^KV0P00000Q0?ooo`8000004@3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c
00L0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV
00H0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI
01006ATI9@00000A01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`00`00
0000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00I03oool2000002/0oooo0`0000001@2I/>L000000000002KW]H000000080ViS?3P0000001@2G
OKD0000009Ql/`000000V7bb008000000P2INk001`000000VG^`000000000000VWZ_0000002JNZh0
10000000102KO:l0000009al[`00000209al[`050000002MOJl000000000002NOZl00`000000102R
P[4000000:>3/@2SPk4400000080ZX^d00<000000:b=]@0000000P2aTkL3000000040;VL^P000000
`:>l0<2S_080000000@0aZZm0000003=/Kl0cK6o0P0000001`3F^l0000000=[0`0000000g<?10000
003Oa/000P0000001`3Qb/400000000000000000i=330000003Td<<00P0000001`3Te<L000000=oC
c0000000gMG?0000003GcM000`000000103:`m@0000000000030^=8200000080/jG:1@0000000`2X
T[l000000:J?_004000004D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c
00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0?0>KViP030000003oool0oooo
02<0oooo00<000000>KViP3Vi^H03`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c
00H0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV
00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI
00h06ATI:000000@01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01P1<C4`00`00
0000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00IP3oool00`000000oooo0?ooo`0Y0?ooo`/0000000D0Th_80000002DR<<0000009F5`0020000
000309J1^P000000UWnh0080000000/0Ugfe0000002HO;<0000009Ql/P000000V7^a0000002INk00
000009Uk/0060000000509]k[`000000000009]l[`0000000P2LO:l010000000W7b_0000002MOJl4
000000060:61/@000000XX:a0::2/@000000Xh>a0P0000020:R9]0030000002ZRk@0000000800000
0P2aTkL00`000000]iVi0;NI^@0200000080`:>l00T000000<JZ_@00000000000<fa_`000000d;Jo
0000003F^l000P0000001@3L`l4000000=k6`@000000h<S10080000000D0h/c20000000000000000
0>GCa@02000000070>CDa`00000000000000003MeLl000000=_Ge002000000040<k>f@0000000000
0<C2f0<0000000H0]Zc?00000000000000000:^La`0000020:VG``<00000BP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool407moO`030000
002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000
003Vi^H0i^KV00d0i^KV0P00000W0?ooo`8000003`3Vi^H00`000000c<c<0<c<c0080<c<c0030000
002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000
001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000
000I6AT06ATI00h06ATI:`00000?01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0
1P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00I`3oool00`000000oooo0?ooo`0Z0?ooo`H0000000L0TICB0000002BSld00000
09>;b0000000U8S30080000000D0UX>m0000002FPKX0000009Io^0020000000309Mm]@000000V7bc
00T0000000d0VG^`0000002JNk00000009]k[`000000Vg^_0000002KO:l0000009al[`000000W7b_
00@0000000H0X82a0000002QPK40XH6a0000002RP[4400000080Z8Vd0`0000020:nA]`<000000P2g
VKT00`000000_J2k00000002000000050<JZ_@000000bZnn0000003@][l00`0000000`3H_l400000
0=c3`@02000000030=o8`P000000hL[100<0000000D0i=3300000000000000000>KJb@0300000005
0>7NdP000000fmOD0000003GfMT00P0000001038c]l000000000000000020;Vee@8000000P2]X/`0
10000000Zic700000000001=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c
/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?oo
o`0Y0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c
/`050;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IV
IP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI
6@0<01TI6Bh000003P0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0
000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3o
ool006P0oooo00<000000?ooo`3oool0:P3oool30000000307ZIi@000000000001@0000000D0Ug^c
0000002GNk80000009Qk/@020000000609Uk/0000000VW^`09Yk/0000000Vg^_0P0000000`2KO:l0
0000000000030000000309in/000000000000080X82a00<000000:61/@0000000P0000000`2UQ[<0
00000:N7/`0300000080[Hnf00<000000:nA]`0000000P2eUkT3000000060;fP^`000000a:Rm0<BX
_@000000bZnn0P0000000`3@][l000000=>j`002000000030=_3`@000000g/K10080000000<0hL_2
0000003Rc<8010000000103Ue/L000000000003Ug/d3000000030=kQe`00000000000080000000<0
b<kO0000000000000P2l`=`3000000030:nYdP000000000000800000D03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool407moO`030000002I
VIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003V
i^H0i^KV00`0i^KV00<000000?ooo`3oool0:`3oool00`000000i^KV0>KViP0<0>KViP030000003<
c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000001o
Ogl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c
<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0300I6AT`000000h06ATI00<0000003<c<`0c<c<0200c
<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00J@3oool00`000000oooo0?ooo`0Z0?ooo`D0000000H0
QHoF000000000000RhO:0000002=QLH2000000050921_`000000TGnl0000002BO[X00P0000000`2D
O;H0000009El]@020000000=09Mk/`000000Ug^b0000002HNk40000009Uk/0000000VG^`0000002J
Nk00000009]k[`040000000409am/0000000WGj`00000080WWj`0P0000001P2PP;40000000000000
0000Y8Fc00000080YHJc0P000000102[SKH000000:f?]P2]SkH300000080]INi00<000000;^N^`2k
W[/00P0000003034Z;d000000000003:[kh000000<jc_`000000dk[00000003G_/4000000=_3`@80
000000@0glS2000000000000h/k30`000000103VelH000000000003Vf/T7000000030=CXi0000000
bm_V00D0000000@0/kgQ0000000000000000E@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02D0oooo0P0000030?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c
/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?oo
o`0]0?ooo`030000003Vi^H0i^KV00`0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c
/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IV
IP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI
6@0<01TI6C4000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0
000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl30?ooo`<00000;`3oool006X0oooo00<0
00000?ooo`3oool0:P3oool80000000308^7bP000000SHG60080000000@0T86o000000000000TWjj
0P0000002`2DO;H0000009El]@000000UW^d0000002GNk<0000009Mk/P000000V7^a0080000000<0
VG^`00000000000010000000102LOK00000009am/000000209en/0030000002NO[00000000<00000
00H0XhBb0000002TQK<0Y8Fc0000002UQ[<200000080Zhff0`0000020;:E^0<000000P2kW[/00`00
0000`JFm000000020<R/_P050000003>/kl000000000003C^/001@0000000`3Nb<<000000>7;`P02
000000030>CAa000000000000080000000@0imo;000000000000iN;@0P0000001@3Jl>0000000000
00000000bn[/0080000000<0/m[d0000000000000P00001H0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0
1@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0
2`3Vi^H00`000000oooo0?ooo`0_0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0
1`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl0
1@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0
1`0c<c<00`0000006ATI01TI6@0;01TI6C8000003@0I6AT00`000000<c<c03<c<`0803<c<`030000
001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`03
0000003oool0oooo02d0oooo001[0?ooo`030000003oool0oooo02X0oooo3P0000000`2AOk`00000
099n^P020000000309Al]P000000UGbe0080000000<0Ug^c0000000000001P0000000`2JO;400000
09]l/@0200000080W7f`00@0000009am/0000000WGj`100000001P2QP[8000000:>4/P2SQ;800000
0:B5/`<0000000H0ZH^e0000002[SKH000000;2B^00000020;:E^0030000002iVkX0^I^j00D00000
00X0b:bn000000000000c[>o0000003A^<4000000=Nn`@000000fL;20`0000000`3Pbl<000000>;>
``03000000030>OJb000000000000080000000<0i^_B0000000000000`0000000`35mnd000000000
0003000005d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VI
V@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KV
iP0:0>KViP030000003oool0oooo0300oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<
c0080<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07mo
O`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c
<`0703<c<`030000000I6AT06ATI00`06ATI<P00000>01TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool006`0oooo0P00000[0?ooo`P0000000@0Q878000000000000RGk1
3@0000000`2FNk<0000009Mk/`020000000409Ul/@000000VWba00000080Vgba0P0000000`2LOK00
000009am/0030000000309n1/P00000000000080XH:b00<000000:>4/P0000000P0000000`2XRKD0
00000:V;]@0300000080/9:h0`0000020;VK^P030000002oXk`000000080aJZn00T000000<ba`03<
/L0000000=6h`@000000eKg20000003I`/800P0000001P3Nb<<000000000003RclD000000>CAa0H0
000000D0i^_B00000000000000000<WmhP0400000680oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000
003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0a0?ooo`030000
003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000
002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000
001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;01TI6C@00000
3@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0
1@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000
003oool0oooo02T0oooo200000001`24PLP00000000000000000S7fn0000002>OK`00P0000000`2A
O;P00000099k]`020000000509Ek]0000000UW^c0000002GNk<00P00000209Ul/@040000002JO;40
000009]l/@H0000000L0WX2b0000002OPK8000000:22/P000000XH:b00<0000000@0YXRd0000002X
RKD0Z8Ve0P0000020:jA]`030000002`T[P000000080]YVj1@0000002P35Z[h000000000003</L00
00000<nf`@000000eKg20000003H`L<2000000030=k8a0000000h<_30080000000@0i=?600000000
0000im[80`0000000`3Vl]<0000000000005000006@0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000
003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0a0?ooo`030000
003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000
002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000
001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;01TI6C@00000
3@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0
1@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001_0?ooo`030000
003oool0oooo02T0oooo1@0000000`1dOm000000000000020000000308Un`@000000S7fn00800000
00<0Sgbj0000002AO;P00`00000209Ek]0040000002FNk<0000009Mk/`80000000<0VGba00000000
000010000000102LOk80000009eo/P00000209j0/P030000002OPK80000000<0000000H0Y8Jd0000
002VR;@0YXRd0000002XRKD200000080[Y6g0`0000020;JI^P060000002lX;`0_:2l00000033Z;h0
00000P39[l001@000000ckK1000000000000eKg20080000000H0flG4000000000000glc50000003R
clD3000000030>ONbP000000000000L00000J03oool010000000oooo0?ooo`00000D0?ooo`040000
003oool0oooo000000T0oooo0P0000040?ooo`030000003oool0oooo0080oooo101oOgl00`000000
VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000
i^KV0>KViP0:0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000
c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000
Ogmo07moO`0507moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000
<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=P00000=01TI6@030000000c<c<0<c<c00H0
<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool00700oooo00<000000?ooo`3oool0:@3oool500000003
07Aod0000000000000X0000000@0TW^g000000000000UG^d200000000`2JO[<0000009]n/`020000
000609ao/P000000WGnb09eo/P000000WX2b100000001P2SQK@000000:B6]02TQ[@000000:J8]0<0
000000@0[8ng00000000000000000P2dUkX3000000030;bP_000000000000080000000P0bJo00000
00000000ckK10000003C^l<000000=S1``80000000@0gLW5000000000000h]360P0000000`3Vf<P0
000000000008000006X0oooo00<000000?ooo`000000503oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0
VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0
i^KV00X0i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0
c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0
Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0
<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATf000000d06ATI00<0000003<c<`0c<c<01P0c<c<0
0`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00L@3oool00`000000oooo0?ooo`0Y0?ooo`X0000000H0QGc1
000000000000Rg^l0000002=Nk/60000000309Al]P000000UWbe0080000000/0VGfc0000002JO[<0
000009]n/`000000W7jb0000002LOk80000009eo/P03000000030:23]000000000000080XhFd00<0
00000:B6]00000000P0000020:Z=]`8000000P2bUKT300000080^Yjl00H000000<2U_P30YKh00000
0<N]`00000020<fd`P060000003C^l<000000=K0a0000000flG40P0000001@3Nc<H0000000000000
0000i]_:0080000000<0jNC<0000000000001000001/0?ooo`030000003oool0000001D0oooo0P00
000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2I
VIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3V
i^H00`000000oooo0?ooo`0c0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01`3<
c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1o
Ogl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c
<c<00`0000006ATI01TI6@0:01TI6CH000003@0I6AT00`000000<c<c03<c<`0603<c<`030000001<
C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000
003oool0oooo02d0oooo001b0?ooo`030000003oool0oooo02T0oooo1@0000000`1]NLh000000000
00020000000708El`@00000000000000002=Nk/0000008mk^@020000000509=l]`000000U7bf0000
002FO;D00P00000209Um/`040000002JO[<0000009]n/`H0000000L0Wh:d0000002PPk@000000::4
]0000000XhFd00<000000P2XS;L010000000ZXfg0000000000020;:E^@030000002gW;`0]ibl00<0
000000<0`:Fn0000000000000P0000002@3=]<8000000=6ja0000000e/340000003IaLH000000=g9
a@03000000050>CEb000000000000000003YjLh01@00001_0?ooo`030000003oool0000002H0oooo
00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0
1@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0
<`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<0
1@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0
101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0
2P0I6ATg000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000
001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
L`3oool00`000000oooo0?ooo`0Y0?ooo`D0000000<0KGW>0000001iN/L0100000001@2;Nk`00000
08ek^`000000Sg^i0080000000D0Tgbg0000002DO;H0000009Il]@020000000309Um/`000000VWjc
00@0000000@0WH6d0000002NP[@000000P2OP[@00`000000X8>d0000000300000080YhZg00<00000
0:R<]`0000000P000000102_TkT000000000000000020;NL_0040000002nXkh0_Z>n00000080a:_1
00`000000<^c`P000000dK[40000003D`<H000000=W5aP000000flW70000003Nc<H4000000030>SR
c0000000000000@00000L@3oool2000002H0oooo00<000000?ooo`3oool00P3oool407moO`030000
002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000
003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KViP030000
003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000
000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATg000000`06ATI00<0000003<c<`0c<c<0
1`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00M03oool2000002X0oooo1`0000000`1iN/L00000
0000000C0000000509^0]@000000000009f1]00000000P2NP[@00`000000Wh:d0000000300000080
YHVg00<000000:N:]`0000000P0000020:fA^@8000000P2eV[`3000000040;jS_P00000000000<B[
`@<0000000<0ckW50000003D`<H00P000000103IaLH000000000003McLP3000000030>KNc0000000
000000D00000LP3oool2000002H0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0
VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0
i^KV00X0i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0
c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0
Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0
<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATg000000`06ATI00<0000003<c<`0c<c<01`0c<c<0
0`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00MP3oool00`000000oooo0?ooo`0X0?ooo`P0000000L0OW[4
000000000000000008Uk_@000000S7^l0080000000D0TGbi0000002COKP0000009En]`020000000;
09Qo]P000000VWne0000002KP;D0000009b1]@000000WH6d0000002NP[@00`0000001@2RQ[L00000
0:>7]`000000YHVg00<000000P2[T;T010000000[I6i0000000000020;FJ_0040000002kXKh0^j6n
00000080`ZW10P0000002@38/L<000000<nia@000000e<360000003HaLL000000=_9a`0200000003
0>3BbP000000000000L00000L`3oool2000002H0oooo00<000000?ooo`3oool00P3oool407moO`03
0000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c003
0000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KViP03
0000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@03
0000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C003
0000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATg000000`06ATI00<0000003<c<`0c
<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00M`3oool00`000000oooo0?ooo`0W0?ooo`H0
000000<0KgO;0000000000000P0000000`26Nkl0000008Uk_@0300000005095l^@000000Tgfh0000
002EO[L00P00000209Qo]P040000002JOkD0000009^0]@H0000000D0X8Fg0000002RQ[L000000:>7
]`0300000080ZHji00<000000:^@^@0000000P0000001@2cV;`00000000000000000^j6n00800000
0P32ZL400`000000b;7300000002000000070=:oa`000000f<G70000003JbLT000000=g=b0030000
00030>GRc`000000000000<00000L@3oool4000002P0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<
c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KV
iP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<
C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATg000000`06ATI00<0000003<c
<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00N03oool00`000000oooo0?ooo`0W0?oo
o`H0000000<0KgO;0000000000001@0000001P2<Nk`000000000002AO;T0000009=m^080000000<0
Ugjg0000002HOkH01P000000102NQ;L0000009n5]`0000020:25]`@0000000@0Yhfi0000002YS[T0
ZHji0`0000020;2F_08000000P2iWkl00`000000_jO20;nW`P02000000040<J`a0000000c;S60<bh
aP80000000D0e/G90000003JbLT000000=c>b`02000000030>?Ic@000000000000@00000K`3oool3
000002`0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<00000
0;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<00000
0?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00L0c<c<00<00000
0;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<00000
06IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<00000
01TI6@0I6AT02P0I6ATf000000d06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C006
04a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00N@3oool00`000000oooo0?ooo`0W0?ooo`L0000000D0MWS8000000000000000008Ak
`@0=0000000309Z2^0000000Vh>h008000000P2NQ;L010000000WhFg0000002PQKL2000000040:F;
^P000000Yhfi0:N=^@<000000P2^U;`010000000/9Jl0000002fWKl3000000040;nW`P0000000000
0<J`a080000000<0c;S60000003@_/P00P0000000`3HbL/000000=c>b`02000000030>;Lc`000000
000000@00000K03oool4000002l0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0
VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0
i^KV00X0i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0
c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0
Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0
<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATf000000d06ATI00<0000003<c<`0c<c<01P0c<c<0
0`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00NP3oool00`000000oooo0?ooo`0W0?ooo`T0000000<0P7[3
00000024Nl400`0000000`2>O[`00000095n^`020000000609J0^P000000V86i0000002JP[P00000
0P2KPkP20000000309j4]`000000000000<0000000H0XhZj0000002URkX000000:N=^@0000020:bC
_0030000002^U;`000000080000000D0]Yfo0000002lYL80_:G2000000020<>^a@070000003:]/L0
b[K70000003@_/P000000=C4b`02000000030=_>c@000000gmC=00L00000JP3oool3000003<0oooo
0P0000030?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000
003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0b0?ooo`030000
003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000
002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0406IVIP030000
001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6CH00000
3@0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0
1@1VIVH010000000Ogmo07moO`1oOgl40?ooo`800000;`3oool007/0oooo00<000000?ooo`3oool0
9`3oool=0000000508]m_P000000SWjl0000002AO[/00P0000001`2FP;X0000009R1^@000000VX:h
0000002KPkP010000000102PR;X000000:69^P2QRKX600000080[9>l0`0000020;>L_`80000000@0
_:G2000000000000`jk50P0000001@3:]/L000000<jmbP000000e<C;0080000000<0flk=0000003N
eLl00P0000000`3TiM80000000000002000006L0oooo1000000f0?ooo`030000003oool0oooo0080
oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<
c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo0340oooo00<000000>KViP3V
i^H02P3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2I
VIT01@2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<
C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI=000000=01TI6@03
0000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP04
0000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool007`0oooo0P00000X0?ooo`T0
000000<0Og_50000000000004000000209n7^P040000002PR;X000000:69^P80000000@0Yi2m0000
002YTKd0ZI6m0`0000020;6J`0<0000000D0^ZC300000031[<H0`Jc6000000020<Neb0040000003>
_LX000000=;4c@80000000<0fLo?0000003NeLl00P0000000`3Sj=D0000000000002000006D0oooo
0`00000j0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0509VIV@030000
002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000
003oool0oooo0340oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0080<c<c0030000
002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`030000
001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000
000I6AT06ATI00/06ATI=000000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0
1P1<C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3o
ool0;@3oool007h0oooo00<000000?ooo`3oool09P3oool70000000907Uja`000000Og_500000028
O/80000008ao`@000000Sh6o0080000000H0UH>m0000002GQ;`0000009Z5_000000209b6^`800000
00<0WhNj0000000000000`0000000`2US[d000000:N@_@0300000080[YS000<000000;6J`0000000
0P2gX/<20000000:0<6/aP00000000000<Neb0000000c;c<0000003Ba<d000000=C9c`80000000@0
g=OB000000000000hnSE1000001R0?ooo`@00000?@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<
00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0`0?ooo`030000003Vi^H0i^KV00/0i^KV
00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00D0VIVI
00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0<01TI6C8000003P0I6AT00`000000<c<c
03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001o0?ooo`030000003oool0oooo02H0oooo
100000000`1OLm000000000000040000000508Qn`P000000S7o10000002?PKl00P0000001`2EPkd0
000009N4_0000000VXFl0000002LQ[/010000000102QS;h000000:>=_P2SSKh400000080[9O100<0
00000:jH`00000000P0000020;NR``030000002nZlL000000080aKC900P000000<blc0000000clC?
0000003DbLl000000=O?dP<0000000<0hNcH0000000000000P00001P0?ooo`<00000@@3oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c
/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0_0?oo
o`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`060;>c
/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IV
IP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;01TI
6C8000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IV
IP1VIVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo00200?oo
o`030000003oool0oooo02H0oooo1`0000000`1hO<X000000000000@00000080X8bn00@000000:6<
_P000000Xhfn0P0000020:VE`@030000002/Ul400000008000000P2dX<@20000000>0;^Ya`000000
00000<Fdb@000000bK_>0000003?a<l000000=;:dP000000eloB0000003Jf=D5000005h0oooo1000
00140?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c
/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0<0>KViP030000003o
ool0oooo02d0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0070<c<c0030000002c
/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`030000001V
IVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I
6AT06ATI00`06ATI<@00000=01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<
C4`00`000000IVIV06IVIP0506IVIP040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0
;@3oool00840oooo00<000000?ooo`3oool09P3oool70000000707QlbP000000Q83700000028PLD0
000008f3a0020000000;09B6`P000000UhO10000002JR<00000009b9_`000000WX^o0000002PS;h0
1@0000000`2WTl8000000:VE`@0300000080/Ik50`0000003P2kZLL0000000000032///000000<Vk
cP000000cL?A0000003Bb]8000000=C@e@000000f]SE1@00001L0?ooo`<00000B03oool00`000000
oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`03
0000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0[0?ooo`03
0000003Vi^H0i^KV00`0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`03
0000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP03
0000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0<01TI6C00
00003P0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1V
IVH01@1VIVH010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo00220?ooo`03
0000003oool0oooo02H0oooo2@0000001@24P<L0000008R1a@000000SH?40080000000D0U8K20000
002GQl40000009Z8`006000000040::A``000000Y9;20:BB`P@000000P2_WLD300000080^:O800d0
00000;nac000000000000<Jjc`000000cL?A0000003?b]@000000=C@e@000000f=[I00D00000F@3o
ool4000004/0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<0
00000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00d0i^KV00<0
00000?ooo`3oool0:@3oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00P0c<c<00<0
00000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0
000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0
000001TI6@0I6AT0300I6AT^000000h06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<
C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003o
ool0oooo02d0oooo00230?ooo`030000003oool0oooo02H0oooo5P0000001P2OSl<000000:6@``2Q
T<<000000::A``@000000P2/VlH300000080]JK91@0000002@36^/l000000<W3e0000000cl[D0000
003BdMP000000=SJf@02000000030=_bg`000000000005L0oooo0`00001?0?ooo`030000003oool0
oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00H0/k>c00<00000
0<c<c03<c<`0203<c<`00`000000i^KV0>KViP0=0>KViP030000003oool0oooo02H0oooo0P00000?
0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@06
09VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C006
04a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03P0I6AT[000000l06ATI00<00000
03<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<00000
07moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo00240?ooo`8000009`3oool30000
000305Uhe`000000000000<0000000<0Q8C;0000002:Q/T00P0000002`2CR/L0000009J<aP000000
VXg50000002MS/@0000009n?``000000XI3300<0000000<0YYS70000002YV/L00`0000020;:Tb`<0
00000P2l[lh02P000000`kWA00000039`m@000000<c9e`000000d]7H0000003Efm`5000005@0oooo
1000001B0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@030000
002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0>0>KViP800000
9@3oool00`000000i^KV0>KViP0?0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<0
1P2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0
1@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0
3P0I6ATY000000l06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00604a<C0030000
001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo
00260?ooo`030000003oool0oooo02D0oooo2@0000000`24Q</0000008Z6b@020000000509>:a`00
0000UXc60000002JSLD01P0000020:BGb0040000002VV<L0000000000080[Z?<0`0000020;R^c`80
000000T0_kSC00000036`]H000000<c9e`000000cm7K0000003Efm`01@00001A0?ooo`@00000EP3o
ool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c
/`070;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H03`3Vi^H200000280oooo00<0
00000>KViP3Vi^H03`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00L0/k>c00<0
000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<0
000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01006ATI9@00
000A01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IV
IP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Q`3oool0
0`000000oooo0?ooo`0U0?ooo`H0000000<0MhCC0000000000002`000000102PULT000000::Fb02R
U/P5000000040:^Qc@000000000000000080]JgA0P0000002P2l]mD0000000000033`]T000000<W9
fP000000cm7K0000003Bg>05000004l0oooo0`00001J0?ooo`030000003oool0oooo0080oooo101o
Ogl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0203<
c<`00`000000i^KV0>KViP0A0>KViP800000703oool400000180i^KV00<000000<c<c03<c<`0203<
c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1o
Ogl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02@0c
<c<00`0000006ATI01TI6@0@01TI6B8000004P0I6AT00`000000<c<c03<c<`0903<c<`030000001<
C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool008P0oooo00<000000?ooo`3oool09@3oool90000000708J:d0000000
0000096?cP000000UY7<0000000209ZBb`H0000000@0YIk?0000002XX<h0Z:3>0P0000020;6[dP<0
000000P0_;OE000000000000`l;I00000035bMd000000<_AgPH00000C@3oool4000005d0oooo00<0
00000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c
/k<00`000000c<c<0<c<c0090<c<c08000004`3Vi^H5000001@0oooo0`00000E0>KViP030000003<
c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@030000001o
Ogl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00704a<C0030000000c
<c<0<c<c00T0<c<c00<0000001TI6@0I6AT04`0I6ATL000001<06ATI00<0000003<c<`0c<c<02P0c
<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl00P1o
Ogl50?ooo`030000003oool0oooo02d0oooo00290?ooo`030000003oool0oooo02D0oooo1@000000
0`1^Qm/000000000000;000000040:6Ld0000000Xig?0:>Mc`D0000000@0[ZWC0000000000000000
0P2h]]L01`000000_l7K0;o1f`000000aLWM00000037dN800P000000103>jnT0000000000000001;
0?ooo`<00000H@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01P2IVIT0
0`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H05@3Vi^HD
000001L0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0
VIVI00H0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0
C4a<00L0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0E01TI6A<00000600I6AT0
0`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH0
0`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool008X0oooo00<000000?oo
o`3oool09@3oool80000000:086?f0000000000008nEe@000000U9OD0000002IVM80000009fKd@D0
000000H0YjOF0000002ZZ=D0ZZSE0000002`/m/4000000040;_0gP00000000000<79h0<0000000<0
bMkX0000000000000P0000180?ooo`@00000I03oool2000000<0oooo1@1oOgl00`000000VIVI09VI
V@0609VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KV
iP0o0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VI
V@0609VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<
C00804a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0?`0I6AT00`000000<c<c03<c
<`0:03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07mo
O`0207moO`@0oooo0P00000_0?ooo`00R`3oool00`000000oooo0?ooo`0T0?oooa<0000000@0XJGH
0000002TY]L0Y:KG100000000`2//]d00000000000020;Joh080000000D0_<SS0000000000000000
0<CNk005000004H0oooo0`00001X0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI
09VIV@0609VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`2000003d0i^KV
0P00000<0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo
07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c
03<c<`0:03<c<`800000?@0I6AT2000000`0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV
06IVIP0706IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00S03o
ool2000002@0oooo00<000000?ooo`0000002@000000102;W=h0000009:Og000000209RQf`H00000
0P2X/=h2000000050:fli@00000000000000002hanH00P0000000`2ndNT0000000000004000004@0
oooo1000001[0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0709VIV@03
0000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02`3<c<`2000003T0i^KV0P00000=0<c<c003
0000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0707moO`03
0000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0;03<c<`80
0000>@0I6AT2000000d0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP03
0000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool00`000000oooo
0?ooo`0Q0?ooo`040000003oool0oooo0?oooa0000000P2R[^44000000040:Rki`00000000000:g5
j`X00000@`3oool3000006l0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI
00L0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00<0<c<c0800000=@3Vi^H20000
00h0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo
00L0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c
00d0<c<c0P00000e01TI6@8000003P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV
00L0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool00P3ooolA000000030:6hj@00000000000080
000000H0Z<C]000000000000[<kb0000002_gOL500000440oooo1000001b0?ooo`030000003oool0
oooo0080oooo1@1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c00<00000
0<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0`0>KViP800000403<c<`00`000000/k>c0;>c/`08
0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP07
06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0`
01TI6@8000003`0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00L0IVIV00<00000
07moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo002@0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00`3ooolA0000000309o1l@00000000000080000000<0Y/gd0000
000000001@0000100?ooo`<00000MP3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VI
V@2IVIT0202IVIT00`000000/k>c0;>c/`090;>c/`8000003`3<c<`5000002X0i^KV0`00000@0<c<
c08000002`2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IV
IP1VIVH01`1VIVH2000000/0C4a<00<0000003<c<`0c<c<03P0c<c<3000002/06ATI1000000@03<c
<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0307mo
O`D0oooo00<000000?ooo`3oool0;@3oool00940oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`060?oooaT00000?P3oool4000007T0oooo00<000000?ooo`3oool00P3oool507moO`03
0000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00A0<c<c0<0
00009@3Vi^H200000180c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0909VIV@03
0000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00904a<C003
0000000c<c<0<c<c0100<c<c0`00000U01TI6@<000004P0c<c<2000000`0C4a<00<0000006IVIP1V
IVH0201VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool00980oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`090?oooa800000?`3oool3000007d0oooo
00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0
2`2c/k<00`000000c<c<0<c<c00C0<c<c0D000005`3Vi^H900000180c<c<0P00000=0;>c/`030000
002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0806IVIP030000
001<C4`0C4a<00X0C4a<0P00000C03<c<`T000005P0I6AT6000001@0<c<c00<0000004a<C01<C4`0
301<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00T`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo2P00
000o0?ooo`@00000P03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02@2I
VIT00`000000/k>c0;>c/`0;0;>c/`800000603<c<`G000001X0c<c<00<000000;>c/`2c/k<0302c
/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02@1V
IVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c01T0<c<c5P00000I03<c<`030000001<
C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<0
00000?ooo`3oool0;@3oool009@0oooo0P00000L0?ooo`030000003oool0oooo05<0oooo0`000024
0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0
/k>c00`0/k>c0P0000160<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT02@2IVIT0
0`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0301<C4`2
000004H0<c<c0P00000>04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl00`1oOgl5
0?ooo`030000003oool0oooo02d0oooo002F0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0C`3oool4000008L0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI
00X0VIVI00<000000;>c/`2c/k<03@2c/k<200000480c<c<0P00000>0;>c/`8000002`2IVIT00`00
0000Ogmo07moO`0:07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`03@1<C4`20000
0480<c<c0P00000?04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl50?oo
o`030000003oool0oooo02d0oooo002G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0C03oool3000008/0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00/0
VIVI00<000000;>c/`2c/k<03P2c/k<4000003/0c<c<0`00000?0;>c/`030000002IVIT0VIVI00/0
VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00h0
C4a<0`00000k03<c<`@00000401<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00@0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00V03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo04P0oooo1000002>0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI
09VIV@0<09VIV@030000002c/k<0/k>c0140/k>c0P00000c0<c<c0H000004P2c/k<00`000000VIVI
09VIV@0;09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<
04a<C00@04a<C0D00000<`0c<c<3000001<0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo
07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool009T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`150?ooo`<00000TP3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0
000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0B0;>c/`H00000:03<c<`5000001H0/k>c0P00
000>09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH0301VIVH2000001D0C4a<1P00
000X03<c<`D000005@1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00D0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00VP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0440oooo1000002E0?ooo`8000000`3oool807moO`030000002IVIT0VIVI00d0VIVI0`00000G
0;>c/`/00000503<c<`9000001T0/k>c0P00000?09VIV@030000001oOgl0Ogmo00`0Ogmo00<00000
06IVIP1VIVH03P1VIVH2000001T0C4a<2@00000C03<c<``000005`1<C4`3000000l0IVIV00<00000
07moO`1oOgl01@1oOgl40?ooo`800000;`3oool009/0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0n0?ooo`<00000V@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VI
V@2IVIT0402IVIT00`000000/k>c0;>c/`0O0;>c/a@000007`2c/k<300000140VIVI00<0000007mo
O`1oOgl03@1oOgl00`000000IVIV06IVIP0?06IVIP800000801<C4`C00000240C4a<0P00000A06IV
IP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W03oool2000001@0
oooo00<000000?ooo`3oool0>P3oool4000009`0oooo00<000000?ooo`3oool00P3oool907moO`03
0000002IVIT0VIVI0100VIVI0P00001@0;>c/`8000004`2IVIT00`000000Ogmo07moO`0>07moO`03
0000001VIVH0IVIV0140IVIV0P00001@04a<C08000004`1VIVH00`000000Ogmo07moO`0607moO`D0
oooo00<000000?ooo`3oool0;@3oool009h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0h0?ooo`<00000X03oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT0
4P2IVIT6000004L0/k>c0`00000D09VIV@8000004@1oOgl2000001<0IVIV1000001704a<C0D00000
501VIVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool009l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`@00000X`3oool00`000000oooo0?oo
o`020?ooo`X0Ogmo00<0000009VIV@2IVIT05`2IVIT3000003h0/k>c1P00000F09VIV@030000001o
Ogl0Ogmo01<0Ogmo00<0000006IVIP1VIVH0501VIVH6000003h0C4a<0`00000H06IVIP030000001o
Ogl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00X03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0340oooo0`00002W0?ooo`030000003oool0oooo0080oooo2`1oOgl0
0`000000VIVI09VIV@0I09VIV@P00000;P2c/k<8000001`0VIVI00<0000007moO`1oOgl04`1oOgl0
0`000000IVIV06IVIP0J06IVIPL00000;`1<C4`8000001X0IVIV00<0000007moO`1oOgl02@1oOgl5
0?ooo`030000003oool0oooo02d0oooo002Q0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0;@3oool400000:X0oooo00<000000?ooo`3oool00P3oool<07moO`030000002IVIT0VIVI
0200VIVI;P00000Q09VIV@<000005`1oOgl200000240IVIV;`00000Q06IVIP030000001oOgl0Ogmo
00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00XP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02T0oooo1000002^0?ooo`030000003oool0oooo0080oooo3@1oOgl3000006`0
VIVI0P00000L07moO`<00000K01VIVH2000000d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
X`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo0`00002b0?ooo`030000
003oool0oooo0080oooo401oOgl4000006D0VIVI0`00000Q07moO`<00000I@1VIVH4000000l0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00Y03oool2000000/0oooo00<000000?ooo`3oool08P3o
ool400000;D0oooo00<000000?ooo`3oool00P3ooolD07moO`D00000G@2IVIT3000002L0Ogmo0`00
001M06IVIPD000004`1oOgl50?ooo`030000003oool0oooo02d0oooo002V0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool07`3oool300000;T0oooo00<000000?ooo`3oool00P3ooolI
07moO`P00000C02IVIT9000002d0Ogmo2000001=06IVIPP00000601oOgl50?ooo`030000003oool0
oooo02d0oooo002W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool40000
0;`0oooo00<000000?ooo`3oool00P3ooolQ07moOa@000008P2IVITF000003h0Ogmo5`00000R06IV
IQ@00000801oOgl50?ooo`030000003oool0oooo02d0oooo002X0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0603oool300000<00oooo00<000000?ooo`3oool00P3ooole07moOb80
0000J`1oOglR000003@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Z@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01@0oooo100000330?ooo`030000003oool0oooo0080oooo
o`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool00:X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0A0?ooo`<00000a`3oool2000000<0ooooo`1oOglI07moO`<0oooo0`00
000_0?ooo`00Z`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1000003:
0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00[03oool20000
00<0oooo00<000000?ooo`3oool02P3oool300000<L0oooo1@0000020?ooo`030000003oool0oooo
0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00[P3oool010000000oooo0?ooo`0000080?oo
o`@00000c03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo803oool00`00
0000oooo0?ooo`0]0?ooo`00[`3oool00`000000oooo000000050?ooo`<00000d03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00;00oooo
0P0000000`3oool000000000000200000=<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02d0oooo002a0?ooo`800000e`3oool00`000000oooo0?oo
o`020?ooool000009000000_0?ooo`00o`3ooon:0?ooo`800000o`3ooomG0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0
ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS
0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3o
oooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
of80oooo0`00003o0?ooogh0oooo003o0?ooof<0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00
o`3ooomS0?ooo`<000000`3oool400000080oooo1@0000020?ooo`800000103oool200000?l0oooo
I@3oool00?l0ooooH`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool00000o`3ooomT0?ooo`00o`3ooomS0?ooo`040000003oool0oooo00000080
oooo100000040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000o`3ooomT0?oo
o`00o`3ooomR0?ooo`@000002`3oool00`000000oooo0?ooo`080?ooo`800000o`3ooomU0?ooo`00
o`3oooma0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000o`3ooomT0?ooo`00
o`3ooom`0?ooo`8000002P3oool200000?l0ooooI@3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00001\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1544, \
-13.4378, 0.909542, 0.834814}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -17 0 ]
[.5 .5125 17 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.9) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333665 0.0238095 0.00363472 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08894 .41808 m
.68937 .16196 L
s
.08894 .41808 m
.09336 .42257 L
s
gsave
.06405 .38821 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22571 .35973 m
.22991 .36447 L
s
gsave
.1424 .32868 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37082 .29783 m
.37478 .30282 L
s
gsave
.31046 .26628 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52508 .23204 m
.52873 .23729 L
s
gsave
.45044 .19996 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68937 .16196 m
.69268 .16747 L
s
gsave
.6674 .12936 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11566 .40667 m
.11829 .4094 L
s
.14269 .39515 m
.1453 .3979 L
s
.17004 .38347 m
.17262 .38626 L
s
.19771 .37168 m
.20027 .37449 L
s
.25404 .34765 m
.25653 .35052 L
s
.28271 .33542 m
.28518 .33832 L
s
.31173 .32304 m
.31416 .32597 L
s
.3411 .31052 m
.3435 .31348 L
s
.40092 .285 m
.40326 .28802 L
s
.43139 .272 m
.43369 .27505 L
s
.46223 .25885 m
.46449 .26193 L
s
.49346 .24552 m
.49569 .24864 L
s
.5571 .21838 m
.55926 .22156 L
s
.58954 .20454 m
.59165 .20776 L
s
.62238 .19053 m
.62446 .19377 L
s
.65566 .17634 m
.65768 .17962 L
s
.25 Mabswid
.68937 .16196 m
.94795 .59284 L
s
.68937 .16196 m
.68374 .16436 L
s
gsave
.69708 .14208 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76498 .28797 m
.75931 .29023 L
s
gsave
.7728 .26896 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8325 .40048 m
.82678 .40261 L
s
gsave
.84041 .382 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89316 .50155 m
.8874 .50355 L
s
gsave
.90114 .48354 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94795 .59284 m
.94215 .59473 L
s
gsave
.95452 .57492 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70521 .18836 m
.70182 .18978 L
s
.72068 .21414 m
.71729 .21555 L
s
.73579 .23932 m
.73239 .24071 L
s
.75055 .26393 m
.74715 .26529 L
s
.77909 .31148 m
.77568 .31281 L
s
.79288 .33447 m
.78947 .33579 L
s
.80638 .35695 m
.80296 .35826 L
s
.81959 .37896 m
.81615 .38024 L
s
.84515 .42155 m
.84172 .42281 L
s
.85753 .44217 m
.85409 .44342 L
s
.86965 .46238 m
.86621 .46361 L
s
.88153 .48217 m
.87808 .48338 L
s
.90456 .52054 m
.9011 .52173 L
s
.91573 .53915 m
.91227 .54033 L
s
.92668 .5574 m
.92321 .55857 L
s
.93741 .57529 m
.93395 .57644 L
s
.25 Mabswid
.08894 .41808 m
.0547 .65346 L
s
.08846 .42136 m
.09409 .41896 L
s
gsave
.04112 .41941 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.08059 .47543 m
.08625 .47309 L
s
gsave
.03176 .47329 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.07245 .53144 m
.07811 .52916 L
s
gsave
.04505 .52907 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06401 .58949 m
.06969 .58726 L
s
gsave
.03511 .58688 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05525 .64966 m
.06096 .6475 L
s
gsave
.02778 .6468 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.08691 .43202 m
.0903 .43059 L
s
.08535 .44276 m
.08873 .44133 L
s
.08377 .45358 m
.08716 .45215 L
s
.0822 .46447 m
.08558 .46305 L
s
.07899 .48648 m
.08238 .48508 L
s
.07737 .49761 m
.08077 .49621 L
s
.07574 .50881 m
.07914 .50741 L
s
.0741 .52008 m
.0775 .51871 L
s
.07079 .54289 m
.07419 .54152 L
s
.06911 .55441 m
.07251 .55305 L
s
.06741 .56602 m
.07082 .56467 L
s
.06572 .57771 m
.06913 .57636 L
s
.06228 .60134 m
.06569 .60001 L
s
.06054 .6133 m
.06396 .61197 L
s
.05879 .62533 m
.06221 .62401 L
s
.05703 .63745 m
.06045 .63614 L
s
.25 Mabswid
.08894 .41808 m
.0547 .65346 L
s
.0547 .65346 m
.42133 .97619 L
s
.42133 .97619 m
.42817 .76319 L
s
.42817 .76319 m
.08894 .41808 L
s
.68937 .16196 m
.94795 .59284 L
s
.94795 .59284 m
.97619 .81795 L
s
.97619 .81795 m
.70249 .40834 L
s
.70249 .40834 m
.68937 .16196 L
s
.08894 .41808 m
.0547 .65346 L
s
.0547 .65346 m
.70249 .40834 L
s
.70249 .40834 m
.68937 .16196 L
s
.68937 .16196 m
.08894 .41808 L
s
.42817 .76319 m
.94795 .59284 L
s
.94795 .59284 m
.97619 .81795 L
s
.97619 .81795 m
.42133 .97619 L
s
.42133 .97619 m
.42817 .76319 L
s
.344 .206 0 .059 k
.42681 .86288 m
.42975 .86498 L
.42485 .86649 L
.42193 .86371 L
.42681 .86288 L
F
0 g
.5 Mabswid
.42681 .86288 m
.42975 .86498 L
.42485 .86649 L
.42193 .86371 L
.42681 .86288 L
s
.404 .197 0 .023 k
.43171 .86205 m
.43465 .86347 L
.42975 .86498 L
.42681 .86288 L
.43171 .86205 L
F
0 g
.43171 .86205 m
.43465 .86347 L
.42975 .86498 L
.42681 .86288 L
.43171 .86205 L
s
.476 .179 0 .001 k
.43661 .86121 m
.43957 .86197 L
.43465 .86347 L
.43171 .86205 L
.43661 .86121 L
F
0 g
.43661 .86121 m
.43957 .86197 L
.43465 .86347 L
.43171 .86205 L
.43661 .86121 L
s
.547 .146 0 .022 k
.44152 .86035 m
.4445 .86045 L
.43957 .86197 L
.43661 .86121 L
.44152 .86035 L
F
0 g
.44152 .86035 m
.4445 .86045 L
.43957 .86197 L
.43661 .86121 L
.44152 .86035 L
s
.591 .095 0 .122 k
.44645 .85948 m
.44944 .85894 L
.4445 .86045 L
.44152 .86035 L
.44645 .85948 L
F
0 g
.44645 .85948 m
.44944 .85894 L
.4445 .86045 L
.44152 .86035 L
.44645 .85948 L
s
.45139 .8586 m
.45438 .85742 L
.44944 .85894 L
.44645 .85948 L
.45139 .8586 L
F
.45139 .8586 m
.45438 .85742 L
.44944 .85894 L
.44645 .85948 L
.45139 .8586 L
s
0 .046 .046 .954 k
.45635 .85768 m
.45933 .8559 L
.45438 .85742 L
.45139 .8586 L
.45635 .85768 L
F
0 g
.45635 .85768 m
.45933 .8559 L
.45438 .85742 L
.45139 .8586 L
.45635 .85768 L
s
0 .167 .167 .833 k
.46131 .85675 m
.4643 .85437 L
.45933 .8559 L
.45635 .85768 L
.46131 .85675 L
F
0 g
.46131 .85675 m
.4643 .85437 L
.45933 .8559 L
.45635 .85768 L
.46131 .85675 L
s
0 .251 .251 .749 k
.46629 .85579 m
.46928 .85284 L
.4643 .85437 L
.46131 .85675 L
.46629 .85579 L
F
0 g
.46629 .85579 m
.46928 .85284 L
.4643 .85437 L
.46131 .85675 L
.46629 .85579 L
s
0 .309 .309 .691 k
.47128 .85479 m
.47426 .85132 L
.46928 .85284 L
.46629 .85579 L
.47128 .85479 L
F
0 g
.47128 .85479 m
.47426 .85132 L
.46928 .85284 L
.46629 .85579 L
.47128 .85479 L
s
0 .349 .316 .651 k
.47628 .85377 m
.47926 .84978 L
.47426 .85132 L
.47128 .85479 L
.47628 .85377 L
F
0 g
.47628 .85377 m
.47926 .84978 L
.47426 .85132 L
.47128 .85479 L
.47628 .85377 L
s
0 .378 .285 .622 k
.48129 .85271 m
.48426 .84824 L
.47926 .84978 L
.47628 .85377 L
.48129 .85271 L
F
0 g
.48129 .85271 m
.48426 .84824 L
.47926 .84978 L
.47628 .85377 L
.48129 .85271 L
s
0 .399 .259 .601 k
.48632 .85162 m
.48927 .8467 L
.48426 .84824 L
.48129 .85271 L
.48632 .85162 L
F
0 g
.48632 .85162 m
.48927 .8467 L
.48426 .84824 L
.48129 .85271 L
.48632 .85162 L
s
0 .396 .239 .585 k
.49135 .85049 m
.49429 .84516 L
.48927 .8467 L
.48632 .85162 L
.49135 .85049 L
F
0 g
.49135 .85049 m
.49429 .84516 L
.48927 .8467 L
.48632 .85162 L
.49135 .85049 L
s
0 .385 .223 .573 k
.4964 .84933 m
.49934 .84361 L
.49429 .84516 L
.49135 .85049 L
.4964 .84933 L
F
0 g
.4964 .84933 m
.49934 .84361 L
.49429 .84516 L
.49135 .85049 L
.4964 .84933 L
s
0 .375 .209 .564 k
.50146 .84812 m
.50438 .84206 L
.49934 .84361 L
.4964 .84933 L
.50146 .84812 L
F
0 g
.50146 .84812 m
.50438 .84206 L
.49934 .84361 L
.4964 .84933 L
.50146 .84812 L
s
0 .367 .197 .558 k
.50653 .84687 m
.50944 .84051 L
.50438 .84206 L
.50146 .84812 L
.50653 .84687 L
F
0 g
.50653 .84687 m
.50944 .84051 L
.50438 .84206 L
.50146 .84812 L
.50653 .84687 L
s
0 .36 .187 .553 k
.51162 .84559 m
.51449 .83895 L
.50944 .84051 L
.50653 .84687 L
.51162 .84559 L
F
0 g
.51162 .84559 m
.51449 .83895 L
.50944 .84051 L
.50653 .84687 L
.51162 .84559 L
s
0 .355 .18 .549 k
.51671 .84426 m
.51957 .83739 L
.51449 .83895 L
.51162 .84559 L
.51671 .84426 L
F
0 g
.51671 .84426 m
.51957 .83739 L
.51449 .83895 L
.51162 .84559 L
.51671 .84426 L
s
0 .351 .174 .546 k
.52181 .84289 m
.52466 .83584 L
.51957 .83739 L
.51671 .84426 L
.52181 .84289 L
F
0 g
.52181 .84289 m
.52466 .83584 L
.51957 .83739 L
.51671 .84426 L
.52181 .84289 L
s
0 .347 .168 .545 k
.52693 .84147 m
.52975 .83427 L
.52466 .83584 L
.52181 .84289 L
.52693 .84147 L
F
0 g
.52693 .84147 m
.52975 .83427 L
.52466 .83584 L
.52181 .84289 L
.52693 .84147 L
s
0 .344 .164 .544 k
.53206 .84002 m
.53486 .8327 L
.52975 .83427 L
.52693 .84147 L
.53206 .84002 L
F
0 g
.53206 .84002 m
.53486 .8327 L
.52975 .83427 L
.52693 .84147 L
.53206 .84002 L
s
0 .342 .16 .544 k
.5372 .83852 m
.53997 .83113 L
.53486 .8327 L
.53206 .84002 L
.5372 .83852 L
F
0 g
.5372 .83852 m
.53997 .83113 L
.53486 .8327 L
.53206 .84002 L
.5372 .83852 L
s
0 .341 .158 .544 k
.54234 .83698 m
.54511 .82955 L
.53997 .83113 L
.5372 .83852 L
.54234 .83698 L
F
0 g
.54234 .83698 m
.54511 .82955 L
.53997 .83113 L
.5372 .83852 L
.54234 .83698 L
s
0 .34 .156 .545 k
.5475 .83542 m
.55024 .82798 L
.54511 .82955 L
.54234 .83698 L
.5475 .83542 L
F
0 g
.5475 .83542 m
.55024 .82798 L
.54511 .82955 L
.54234 .83698 L
.5475 .83542 L
s
0 .341 .156 .546 k
.55267 .83381 m
.55539 .82639 L
.55024 .82798 L
.5475 .83542 L
.55267 .83381 L
F
0 g
.55267 .83381 m
.55539 .82639 L
.55024 .82798 L
.5475 .83542 L
.55267 .83381 L
s
0 .34 .155 .549 k
.55786 .83218 m
.56055 .82482 L
.55539 .82639 L
.55267 .83381 L
.55786 .83218 L
F
0 g
.55786 .83218 m
.56055 .82482 L
.55539 .82639 L
.55267 .83381 L
.55786 .83218 L
s
0 .341 .155 .552 k
.56305 .83049 m
.56571 .82322 L
.56055 .82482 L
.55786 .83218 L
.56305 .83049 L
F
0 g
.56305 .83049 m
.56571 .82322 L
.56055 .82482 L
.55786 .83218 L
.56305 .83049 L
s
0 .342 .155 .556 k
.56824 .82876 m
.57089 .82163 L
.56571 .82322 L
.56305 .83049 L
.56824 .82876 L
F
0 g
.56824 .82876 m
.57089 .82163 L
.56571 .82322 L
.56305 .83049 L
.56824 .82876 L
s
0 .345 .157 .561 k
.57345 .827 m
.57609 .82004 L
.57089 .82163 L
.56824 .82876 L
.57345 .827 L
F
0 g
.57345 .827 m
.57609 .82004 L
.57089 .82163 L
.56824 .82876 L
.57345 .827 L
s
0 .348 .159 .567 k
.57867 .82519 m
.58128 .81844 L
.57609 .82004 L
.57345 .827 L
.57867 .82519 L
F
0 g
.57867 .82519 m
.58128 .81844 L
.57609 .82004 L
.57345 .827 L
.57867 .82519 L
s
0 .352 .163 .574 k
.5839 .82334 m
.58649 .81685 L
.58128 .81844 L
.57867 .82519 L
.5839 .82334 L
F
0 g
.5839 .82334 m
.58649 .81685 L
.58128 .81844 L
.57867 .82519 L
.5839 .82334 L
s
0 .357 .167 .583 k
.58915 .82145 m
.59171 .81524 L
.58649 .81685 L
.5839 .82334 L
.58915 .82145 L
F
0 g
.58915 .82145 m
.59171 .81524 L
.58649 .81685 L
.5839 .82334 L
.58915 .82145 L
s
0 .362 .172 .595 k
.59439 .81951 m
.59695 .81363 L
.59171 .81524 L
.58915 .82145 L
.59439 .81951 L
F
0 g
.59439 .81951 m
.59695 .81363 L
.59171 .81524 L
.58915 .82145 L
.59439 .81951 L
s
0 .37 .18 .608 k
.59965 .81753 m
.60219 .81202 L
.59695 .81363 L
.59439 .81951 L
.59965 .81753 L
F
0 g
.59965 .81753 m
.60219 .81202 L
.59695 .81363 L
.59439 .81951 L
.59965 .81753 L
s
0 .375 .189 .625 k
.60491 .81551 m
.60745 .81041 L
.60219 .81202 L
.59965 .81753 L
.60491 .81551 L
F
0 g
.60491 .81551 m
.60745 .81041 L
.60219 .81202 L
.59965 .81753 L
.60491 .81551 L
s
0 .353 .199 .647 k
.61019 .81345 m
.61271 .8088 L
.60745 .81041 L
.60491 .81551 L
.61019 .81345 L
F
0 g
.61019 .81345 m
.61271 .8088 L
.60745 .81041 L
.60491 .81551 L
.61019 .81345 L
s
0 .326 .213 .674 k
.61547 .81136 m
.61799 .80717 L
.61271 .8088 L
.61019 .81345 L
.61547 .81136 L
F
0 g
.61547 .81136 m
.61799 .80717 L
.61271 .8088 L
.61019 .81345 L
.61547 .81136 L
s
0 .291 .232 .709 k
.62076 .80923 m
.62327 .80554 L
.61799 .80717 L
.61547 .81136 L
.62076 .80923 L
F
0 g
.62076 .80923 m
.62327 .80554 L
.61799 .80717 L
.61547 .81136 L
.62076 .80923 L
s
0 .244 .244 .756 k
.62607 .80706 m
.62856 .80392 L
.62327 .80554 L
.62076 .80923 L
.62607 .80706 L
F
0 g
.62607 .80706 m
.62856 .80392 L
.62327 .80554 L
.62076 .80923 L
.62607 .80706 L
s
0 .18 .18 .82 k
.63138 .80486 m
.63387 .80229 L
.62856 .80392 L
.62607 .80706 L
.63138 .80486 L
F
0 g
.63138 .80486 m
.63387 .80229 L
.62856 .80392 L
.62607 .80706 L
.63138 .80486 L
s
0 .092 .092 .908 k
.63669 .80263 m
.63919 .80066 L
.63387 .80229 L
.63138 .80486 L
.63669 .80263 L
F
0 g
.63669 .80263 m
.63919 .80066 L
.63387 .80229 L
.63138 .80486 L
.63669 .80263 L
s
.64202 .80038 m
.64453 .79902 L
.63919 .80066 L
.63669 .80263 L
.64202 .80038 L
F
.64202 .80038 m
.64453 .79902 L
.63919 .80066 L
.63669 .80263 L
.64202 .80038 L
s
.64736 .7981 m
.64986 .79738 L
.64453 .79902 L
.64202 .80038 L
.64736 .7981 L
F
.64736 .7981 m
.64986 .79738 L
.64453 .79902 L
.64202 .80038 L
.64736 .7981 L
s
.467 0 .062 .174 k
.6527 .79579 m
.65521 .79574 L
.64986 .79738 L
.64736 .7981 L
.6527 .79579 L
F
0 g
.6527 .79579 m
.65521 .79574 L
.64986 .79738 L
.64736 .7981 L
.6527 .79579 L
s
.397 0 .006 .087 k
.65805 .79347 m
.66058 .79409 L
.65521 .79574 L
.6527 .79579 L
.65805 .79347 L
F
0 g
.65805 .79347 m
.66058 .79409 L
.65521 .79574 L
.6527 .79579 L
.65805 .79347 L
s
.35 .045 0 .029 k
.66341 .79113 m
.66595 .79244 L
.66058 .79409 L
.65805 .79347 L
.66341 .79113 L
F
0 g
.66341 .79113 m
.66595 .79244 L
.66058 .79409 L
.65805 .79347 L
.66341 .79113 L
s
.301 .084 0 .024 k
.66878 .78877 m
.67133 .79079 L
.66595 .79244 L
.66341 .79113 L
.66878 .78877 L
F
0 g
.66878 .78877 m
.67133 .79079 L
.66595 .79244 L
.66341 .79113 L
.66878 .78877 L
s
.256 .112 0 .048 k
.67416 .78641 m
.67673 .78913 L
.67133 .79079 L
.66878 .78877 L
.67416 .78641 L
F
0 g
.67416 .78641 m
.67673 .78913 L
.67133 .79079 L
.66878 .78877 L
.67416 .78641 L
s
.218 .13 0 .081 k
.67954 .78404 m
.68214 .78746 L
.67673 .78913 L
.67416 .78641 L
.67954 .78404 L
F
0 g
.67954 .78404 m
.68214 .78746 L
.67673 .78913 L
.67416 .78641 L
.67954 .78404 L
s
.189 .143 0 .114 k
.68494 .78167 m
.68756 .78581 L
.68214 .78746 L
.67954 .78404 L
.68494 .78167 L
F
0 g
.68494 .78167 m
.68756 .78581 L
.68214 .78746 L
.67954 .78404 L
.68494 .78167 L
s
.166 .154 0 .143 k
.69034 .7793 m
.69299 .78413 L
.68756 .78581 L
.68494 .78167 L
.69034 .7793 L
F
0 g
.69034 .7793 m
.69299 .78413 L
.68756 .78581 L
.68494 .78167 L
.69034 .7793 L
s
.147 .16 0 .169 k
.69576 .77693 m
.69843 .78247 L
.69299 .78413 L
.69034 .7793 L
.69576 .77693 L
F
0 g
.69576 .77693 m
.69843 .78247 L
.69299 .78413 L
.69034 .7793 L
.69576 .77693 L
s
.132 .166 0 .191 k
.70119 .77459 m
.70388 .78079 L
.69843 .78247 L
.69576 .77693 L
.70119 .77459 L
F
0 g
.70119 .77459 m
.70388 .78079 L
.69843 .78247 L
.69576 .77693 L
.70119 .77459 L
s
.119 .169 0 .21 k
.70662 .77224 m
.70934 .77911 L
.70388 .78079 L
.70119 .77459 L
.70662 .77224 L
F
0 g
.70662 .77224 m
.70934 .77911 L
.70388 .78079 L
.70119 .77459 L
.70662 .77224 L
s
.11 .173 0 .226 k
.71206 .76991 m
.71482 .77743 L
.70934 .77911 L
.70662 .77224 L
.71206 .76991 L
F
0 g
.71206 .76991 m
.71482 .77743 L
.70934 .77911 L
.70662 .77224 L
.71206 .76991 L
s
.102 .176 0 .239 k
.71752 .7676 m
.72031 .77575 L
.71482 .77743 L
.71206 .76991 L
.71752 .7676 L
F
0 g
.71752 .7676 m
.72031 .77575 L
.71482 .77743 L
.71206 .76991 L
.71752 .7676 L
s
.095 .178 0 .251 k
.72299 .76531 m
.7258 .77406 L
.72031 .77575 L
.71752 .7676 L
.72299 .76531 L
F
0 g
.72299 .76531 m
.7258 .77406 L
.72031 .77575 L
.71752 .7676 L
.72299 .76531 L
s
.089 .18 0 .261 k
.72846 .76304 m
.73131 .77237 L
.7258 .77406 L
.72299 .76531 L
.72846 .76304 L
F
0 g
.72846 .76304 m
.73131 .77237 L
.7258 .77406 L
.72299 .76531 L
.72846 .76304 L
s
.084 .181 0 .27 k
.73395 .76079 m
.73684 .77067 L
.73131 .77237 L
.72846 .76304 L
.73395 .76079 L
F
0 g
.73395 .76079 m
.73684 .77067 L
.73131 .77237 L
.72846 .76304 L
.73395 .76079 L
s
.081 .183 0 .277 k
.73945 .75858 m
.74237 .76897 L
.73684 .77067 L
.73395 .76079 L
.73945 .75858 L
F
0 g
.73945 .75858 m
.74237 .76897 L
.73684 .77067 L
.73395 .76079 L
.73945 .75858 L
s
.077 .184 0 .284 k
.74496 .75639 m
.74792 .76727 L
.74237 .76897 L
.73945 .75858 L
.74496 .75639 L
F
0 g
.74496 .75639 m
.74792 .76727 L
.74237 .76897 L
.73945 .75858 L
.74496 .75639 L
s
.075 .186 0 .289 k
.75049 .75423 m
.75348 .76556 L
.74792 .76727 L
.74496 .75639 L
.75049 .75423 L
F
0 g
.75049 .75423 m
.75348 .76556 L
.74792 .76727 L
.74496 .75639 L
.75049 .75423 L
s
.073 .187 0 .294 k
.75603 .7521 m
.75904 .76386 L
.75348 .76556 L
.75049 .75423 L
.75603 .7521 L
F
0 g
.75603 .7521 m
.75904 .76386 L
.75348 .76556 L
.75049 .75423 L
.75603 .7521 L
s
.071 .188 0 .298 k
.76157 .75 m
.76462 .76214 L
.75904 .76386 L
.75603 .7521 L
.76157 .75 L
F
0 g
.76157 .75 m
.76462 .76214 L
.75904 .76386 L
.75603 .7521 L
.76157 .75 L
s
.069 .189 0 .302 k
.76714 .74794 m
.77021 .76042 L
.76462 .76214 L
.76157 .75 L
.76714 .74794 L
F
0 g
.76714 .74794 m
.77021 .76042 L
.76462 .76214 L
.76157 .75 L
.76714 .74794 L
s
.068 .19 0 .305 k
.77271 .74592 m
.77581 .7587 L
.77021 .76042 L
.76714 .74794 L
.77271 .74592 L
F
0 g
.77271 .74592 m
.77581 .7587 L
.77021 .76042 L
.76714 .74794 L
.77271 .74592 L
s
.068 .191 0 .307 k
.7783 .74393 m
.78143 .75697 L
.77581 .7587 L
.77271 .74592 L
.7783 .74393 L
F
0 g
.7783 .74393 m
.78143 .75697 L
.77581 .7587 L
.77271 .74592 L
.7783 .74393 L
s
.068 .192 0 .309 k
.7839 .74198 m
.78705 .75524 L
.78143 .75697 L
.7783 .74393 L
.7839 .74198 L
F
0 g
.7839 .74198 m
.78705 .75524 L
.78143 .75697 L
.7783 .74393 L
.7839 .74198 L
s
.067 .192 0 .311 k
.78952 .74006 m
.79269 .75352 L
.78705 .75524 L
.7839 .74198 L
.78952 .74006 L
F
0 g
.78952 .74006 m
.79269 .75352 L
.78705 .75524 L
.7839 .74198 L
.78952 .74006 L
s
.066 .192 0 .313 k
.79515 .73818 m
.79834 .75178 L
.79269 .75352 L
.78952 .74006 L
.79515 .73818 L
F
0 g
.79515 .73818 m
.79834 .75178 L
.79269 .75352 L
.78952 .74006 L
.79515 .73818 L
s
.066 .193 0 .314 k
.8008 .73633 m
.80401 .75005 L
.79834 .75178 L
.79515 .73818 L
.8008 .73633 L
F
0 g
.8008 .73633 m
.80401 .75005 L
.79834 .75178 L
.79515 .73818 L
.8008 .73633 L
s
.067 .194 0 .314 k
.80646 .73451 m
.80968 .7483 L
.80401 .75005 L
.8008 .73633 L
.80646 .73451 L
F
0 g
.80646 .73451 m
.80968 .7483 L
.80401 .75005 L
.8008 .73633 L
.80646 .73451 L
s
.067 .194 0 .315 k
.81214 .73274 m
.81537 .74655 L
.80968 .7483 L
.80646 .73451 L
.81214 .73274 L
F
0 g
.81214 .73274 m
.81537 .74655 L
.80968 .7483 L
.80646 .73451 L
.81214 .73274 L
s
.068 .195 0 .315 k
.81782 .73098 m
.82108 .7448 L
.81537 .74655 L
.81214 .73274 L
.81782 .73098 L
F
0 g
.81782 .73098 m
.82108 .7448 L
.81537 .74655 L
.81214 .73274 L
.81782 .73098 L
s
.068 .195 0 .315 k
.82354 .72925 m
.82678 .74305 L
.82108 .7448 L
.81782 .73098 L
.82354 .72925 L
F
0 g
.82354 .72925 m
.82678 .74305 L
.82108 .7448 L
.81782 .73098 L
.82354 .72925 L
s
.07 .196 0 .314 k
.82925 .72756 m
.8325 .74129 L
.82678 .74305 L
.82354 .72925 L
.82925 .72756 L
F
0 g
.82925 .72756 m
.8325 .74129 L
.82678 .74305 L
.82354 .72925 L
.82925 .72756 L
s
.071 .197 0 .313 k
.83499 .7259 m
.83824 .73952 L
.8325 .74129 L
.82925 .72756 L
.83499 .7259 L
F
0 g
.83499 .7259 m
.83824 .73952 L
.8325 .74129 L
.82925 .72756 L
.83499 .7259 L
s
.073 .197 0 .312 k
.84074 .72428 m
.84399 .73776 L
.83824 .73952 L
.83499 .7259 L
.84074 .72428 L
F
0 g
.84074 .72428 m
.84399 .73776 L
.83824 .73952 L
.83499 .7259 L
.84074 .72428 L
s
.074 .197 0 .311 k
.84651 .72269 m
.84975 .73599 L
.84399 .73776 L
.84074 .72428 L
.84651 .72269 L
F
0 g
.84651 .72269 m
.84975 .73599 L
.84399 .73776 L
.84074 .72428 L
.84651 .72269 L
s
.077 .198 0 .309 k
.85229 .72113 m
.85552 .73422 L
.84975 .73599 L
.84651 .72269 L
.85229 .72113 L
F
0 g
.85229 .72113 m
.85552 .73422 L
.84975 .73599 L
.84651 .72269 L
.85229 .72113 L
s
.079 .199 0 .307 k
.8581 .71963 m
.86131 .73245 L
.85552 .73422 L
.85229 .72113 L
.8581 .71963 L
F
0 g
.8581 .71963 m
.86131 .73245 L
.85552 .73422 L
.85229 .72113 L
.8581 .71963 L
s
.082 .2 0 .304 k
.86392 .71814 m
.8671 .73066 L
.86131 .73245 L
.8581 .71963 L
.86392 .71814 L
F
0 g
.86392 .71814 m
.8671 .73066 L
.86131 .73245 L
.8581 .71963 L
.86392 .71814 L
s
.085 .2 0 .301 k
.86976 .71671 m
.87292 .72887 L
.8671 .73066 L
.86392 .71814 L
.86976 .71671 L
F
0 g
.86976 .71671 m
.87292 .72887 L
.8671 .73066 L
.86392 .71814 L
.86976 .71671 L
s
.088 .2 0 .298 k
.87561 .71529 m
.87874 .72708 L
.87292 .72887 L
.86976 .71671 L
.87561 .71529 L
F
0 g
.87561 .71529 m
.87874 .72708 L
.87292 .72887 L
.86976 .71671 L
.87561 .71529 L
s
.093 .201 0 .293 k
.88148 .71393 m
.88458 .7253 L
.87874 .72708 L
.87561 .71529 L
.88148 .71393 L
F
0 g
.88148 .71393 m
.88458 .7253 L
.87874 .72708 L
.87561 .71529 L
.88148 .71393 L
s
.098 .202 0 .288 k
.88738 .71258 m
.89043 .7235 L
.88458 .7253 L
.88148 .71393 L
.88738 .71258 L
F
0 g
.88738 .71258 m
.89043 .7235 L
.88458 .7253 L
.88148 .71393 L
.88738 .71258 L
s
.102 .202 0 .283 k
.89328 .71127 m
.89629 .72169 L
.89043 .7235 L
.88738 .71258 L
.89328 .71127 L
F
0 g
.89328 .71127 m
.89629 .72169 L
.89043 .7235 L
.88738 .71258 L
.89328 .71127 L
s
.109 .203 0 .276 k
.89921 .70998 m
.90216 .7199 L
.89629 .72169 L
.89328 .71127 L
.89921 .70998 L
F
0 g
.89921 .70998 m
.90216 .7199 L
.89629 .72169 L
.89328 .71127 L
.89921 .70998 L
s
.116 .204 0 .268 k
.90515 .70873 m
.90805 .71809 L
.90216 .7199 L
.89921 .70998 L
.90515 .70873 L
F
0 g
.90515 .70873 m
.90805 .71809 L
.90216 .7199 L
.89921 .70998 L
.90515 .70873 L
s
.124 .205 0 .259 k
.91111 .7075 m
.91394 .71628 L
.90805 .71809 L
.90515 .70873 L
.91111 .7075 L
F
0 g
.91111 .7075 m
.91394 .71628 L
.90805 .71809 L
.90515 .70873 L
.91111 .7075 L
s
.133 .205 0 .249 k
.9171 .70629 m
.91985 .71446 L
.91394 .71628 L
.91111 .7075 L
.9171 .70629 L
F
0 g
.9171 .70629 m
.91985 .71446 L
.91394 .71628 L
.91111 .7075 L
.9171 .70629 L
s
.144 .206 0 .237 k
.92309 .7051 m
.92577 .71264 L
.91985 .71446 L
.9171 .70629 L
.92309 .7051 L
F
0 g
.92309 .7051 m
.92577 .71264 L
.91985 .71446 L
.9171 .70629 L
.92309 .7051 L
s
.157 .207 0 .223 k
.92911 .70393 m
.93172 .71082 L
.92577 .71264 L
.92309 .7051 L
.92911 .70393 L
F
0 g
.92911 .70393 m
.93172 .71082 L
.92577 .71264 L
.92309 .7051 L
.92911 .70393 L
s
.173 .208 0 .206 k
.93514 .70278 m
.93766 .70899 L
.93172 .71082 L
.92911 .70393 L
.93514 .70278 L
F
0 g
.93514 .70278 m
.93766 .70899 L
.93172 .71082 L
.92911 .70393 L
.93514 .70278 L
s
.192 .207 0 .187 k
.94119 .70163 m
.94362 .70716 L
.93766 .70899 L
.93514 .70278 L
.94119 .70163 L
F
0 g
.94119 .70163 m
.94362 .70716 L
.93766 .70899 L
.93514 .70278 L
.94119 .70163 L
s
.215 .208 0 .163 k
.94726 .70049 m
.9496 .70532 L
.94362 .70716 L
.94119 .70163 L
.94726 .70049 L
F
0 g
.94726 .70049 m
.9496 .70532 L
.94362 .70716 L
.94119 .70163 L
.94726 .70049 L
s
.244 .207 0 .136 k
.95334 .69936 m
.95559 .70349 L
.9496 .70532 L
.94726 .70049 L
.95334 .69936 L
F
0 g
.95334 .69936 m
.95559 .70349 L
.9496 .70532 L
.94726 .70049 L
.95334 .69936 L
s
.279 .206 0 .104 k
.95945 .69823 m
.96159 .70164 L
.95559 .70349 L
.95334 .69936 L
.95945 .69823 L
F
0 g
.95945 .69823 m
.96159 .70164 L
.95559 .70349 L
.95334 .69936 L
.95945 .69823 L
s
.434 .247 0 .043 k
.42387 .86076 m
.42681 .86288 L
.42193 .86371 L
.419 .86093 L
.42387 .86076 L
F
0 g
.42387 .86076 m
.42681 .86288 L
.42193 .86371 L
.419 .86093 L
.42387 .86076 L
s
.511 .242 0 .012 k
.42874 .86059 m
.43171 .86205 L
.42681 .86288 L
.42387 .86076 L
.42874 .86059 L
F
0 g
.42874 .86059 m
.43171 .86205 L
.42681 .86288 L
.42387 .86076 L
.42874 .86059 L
s
.596 .226 0 .007 k
.43363 .86042 m
.43661 .86121 L
.43171 .86205 L
.42874 .86059 L
.43363 .86042 L
F
0 g
.43363 .86042 m
.43661 .86121 L
.43171 .86205 L
.42874 .86059 L
.43363 .86042 L
s
.665 .19 0 .064 k
.43854 .86021 m
.44152 .86035 L
.43661 .86121 L
.43363 .86042 L
.43854 .86021 L
F
0 g
.43854 .86021 m
.44152 .86035 L
.43661 .86121 L
.43363 .86042 L
.43854 .86021 L
s
.686 .133 0 .207 k
.44346 .85998 m
.44645 .85948 L
.44152 .86035 L
.43854 .86021 L
.44346 .85998 L
F
0 g
.44346 .85998 m
.44645 .85948 L
.44152 .86035 L
.43854 .86021 L
.44346 .85998 L
s
0 .056 .056 .944 k
.4484 .85972 m
.45139 .8586 L
.44645 .85948 L
.44346 .85998 L
.4484 .85972 L
F
0 g
.4484 .85972 m
.45139 .8586 L
.44645 .85948 L
.44346 .85998 L
.4484 .85972 L
s
0 .185 .185 .815 k
.45334 .85942 m
.45635 .85768 L
.45139 .8586 L
.4484 .85972 L
.45334 .85942 L
F
0 g
.45334 .85942 m
.45635 .85768 L
.45139 .8586 L
.4484 .85972 L
.45334 .85942 L
s
0 .275 .275 .725 k
.4583 .85907 m
.46131 .85675 L
.45635 .85768 L
.45334 .85942 L
.4583 .85907 L
F
0 g
.4583 .85907 m
.46131 .85675 L
.45635 .85768 L
.45334 .85942 L
.4583 .85907 L
s
0 .335 .335 .665 k
.46329 .85867 m
.46629 .85579 L
.46131 .85675 L
.4583 .85907 L
.46329 .85867 L
F
0 g
.46329 .85867 m
.46629 .85579 L
.46131 .85675 L
.4583 .85907 L
.46329 .85867 L
s
0 .375 .375 .625 k
.46827 .85821 m
.47128 .85479 L
.46629 .85579 L
.46329 .85867 L
.46827 .85821 L
F
0 g
.46827 .85821 m
.47128 .85479 L
.46629 .85579 L
.46329 .85867 L
.46827 .85821 L
s
0 .402 .34 .598 k
.47329 .8577 m
.47628 .85377 L
.47128 .85479 L
.46827 .85821 L
.47329 .8577 L
F
0 g
.47329 .8577 m
.47628 .85377 L
.47128 .85479 L
.46827 .85821 L
.47329 .8577 L
s
0 .421 .306 .579 k
.4783 .85713 m
.48129 .85271 L
.47628 .85377 L
.47329 .8577 L
.4783 .85713 L
F
0 g
.4783 .85713 m
.48129 .85271 L
.47628 .85377 L
.47329 .8577 L
.4783 .85713 L
s
0 .412 .278 .566 k
.48334 .85648 m
.48632 .85162 L
.48129 .85271 L
.4783 .85713 L
.48334 .85648 L
F
0 g
.48334 .85648 m
.48632 .85162 L
.48129 .85271 L
.4783 .85713 L
.48334 .85648 L
s
0 .398 .256 .556 k
.48839 .85576 m
.49135 .85049 L
.48632 .85162 L
.48334 .85648 L
.48839 .85576 L
F
0 g
.48839 .85576 m
.49135 .85049 L
.48632 .85162 L
.48334 .85648 L
.48839 .85576 L
s
0 .387 .238 .549 k
.49345 .85498 m
.4964 .84933 L
.49135 .85049 L
.48839 .85576 L
.49345 .85498 L
F
0 g
.49345 .85498 m
.4964 .84933 L
.49135 .85049 L
.48839 .85576 L
.49345 .85498 L
s
0 .378 .223 .544 k
.49853 .85412 m
.50146 .84812 L
.4964 .84933 L
.49345 .85498 L
.49853 .85412 L
F
0 g
.49853 .85412 m
.50146 .84812 L
.4964 .84933 L
.49345 .85498 L
.49853 .85412 L
s
0 .37 .209 .541 k
.50361 .85317 m
.50653 .84687 L
.50146 .84812 L
.49853 .85412 L
.50361 .85317 L
F
0 g
.50361 .85317 m
.50653 .84687 L
.50146 .84812 L
.49853 .85412 L
.50361 .85317 L
s
0 .363 .199 .539 k
.50871 .85216 m
.51162 .84559 L
.50653 .84687 L
.50361 .85317 L
.50871 .85216 L
F
0 g
.50871 .85216 m
.51162 .84559 L
.50653 .84687 L
.50361 .85317 L
.50871 .85216 L
s
0 .358 .19 .538 k
.51382 .85106 m
.51671 .84426 L
.51162 .84559 L
.50871 .85216 L
.51382 .85106 L
F
0 g
.51382 .85106 m
.51671 .84426 L
.51162 .84559 L
.50871 .85216 L
.51382 .85106 L
s
0 .353 .182 .538 k
.51895 .84988 m
.52181 .84289 L
.51671 .84426 L
.51382 .85106 L
.51895 .84988 L
F
0 g
.51895 .84988 m
.52181 .84289 L
.51671 .84426 L
.51382 .85106 L
.51895 .84988 L
s
0 .349 .175 .539 k
.52409 .84862 m
.52693 .84147 L
.52181 .84289 L
.51895 .84988 L
.52409 .84862 L
F
0 g
.52409 .84862 m
.52693 .84147 L
.52181 .84289 L
.51895 .84988 L
.52409 .84862 L
s
0 .347 .17 .54 k
.52923 .84727 m
.53206 .84002 L
.52693 .84147 L
.52409 .84862 L
.52923 .84727 L
F
0 g
.52923 .84727 m
.53206 .84002 L
.52693 .84147 L
.52409 .84862 L
.52923 .84727 L
s
0 .345 .165 .542 k
.53439 .84586 m
.5372 .83852 L
.53206 .84002 L
.52923 .84727 L
.53439 .84586 L
F
0 g
.53439 .84586 m
.5372 .83852 L
.53206 .84002 L
.52923 .84727 L
.53439 .84586 L
s
0 .344 .162 .544 k
.53956 .84436 m
.54234 .83698 L
.5372 .83852 L
.53439 .84586 L
.53956 .84436 L
F
0 g
.53956 .84436 m
.54234 .83698 L
.5372 .83852 L
.53439 .84586 L
.53956 .84436 L
s
0 .343 .159 .547 k
.54475 .8428 m
.5475 .83542 L
.54234 .83698 L
.53956 .84436 L
.54475 .8428 L
F
0 g
.54475 .8428 m
.5475 .83542 L
.54234 .83698 L
.53956 .84436 L
.54475 .8428 L
s
0 .342 .157 .55 k
.54994 .84117 m
.55267 .83381 L
.5475 .83542 L
.54475 .8428 L
.54994 .84117 L
F
0 g
.54994 .84117 m
.55267 .83381 L
.5475 .83542 L
.54475 .8428 L
.54994 .84117 L
s
0 .343 .156 .554 k
.55514 .83947 m
.55786 .83218 L
.55267 .83381 L
.54994 .84117 L
.55514 .83947 L
F
0 g
.55514 .83947 m
.55786 .83218 L
.55267 .83381 L
.54994 .84117 L
.55514 .83947 L
s
0 .344 .155 .559 k
.56035 .8377 m
.56305 .83049 L
.55786 .83218 L
.55514 .83947 L
.56035 .8377 L
F
0 g
.56035 .8377 m
.56305 .83049 L
.55786 .83218 L
.55514 .83947 L
.56035 .8377 L
s
0 .344 .154 .566 k
.56557 .83584 m
.56824 .82876 L
.56305 .83049 L
.56035 .8377 L
.56557 .83584 L
F
0 g
.56557 .83584 m
.56824 .82876 L
.56305 .83049 L
.56035 .8377 L
.56557 .83584 L
s
0 .347 .154 .573 k
.5708 .83389 m
.57345 .827 L
.56824 .82876 L
.56557 .83584 L
.5708 .83389 L
F
0 g
.5708 .83389 m
.57345 .827 L
.56824 .82876 L
.56557 .83584 L
.5708 .83389 L
s
0 .35 .155 .582 k
.57604 .83187 m
.57867 .82519 L
.57345 .827 L
.5708 .83389 L
.57604 .83187 L
F
0 g
.57604 .83187 m
.57867 .82519 L
.57345 .827 L
.5708 .83389 L
.57604 .83187 L
s
0 .353 .157 .593 k
.58129 .82977 m
.5839 .82334 L
.57867 .82519 L
.57604 .83187 L
.58129 .82977 L
F
0 g
.58129 .82977 m
.5839 .82334 L
.57867 .82519 L
.57604 .83187 L
.58129 .82977 L
s
0 .358 .16 .605 k
.58655 .82759 m
.58915 .82145 L
.5839 .82334 L
.58129 .82977 L
.58655 .82759 L
F
0 g
.58655 .82759 m
.58915 .82145 L
.5839 .82334 L
.58129 .82977 L
.58655 .82759 L
s
0 .363 .163 .621 k
.59181 .82532 m
.59439 .81951 L
.58915 .82145 L
.58655 .82759 L
.59181 .82532 L
F
0 g
.59181 .82532 m
.59439 .81951 L
.58915 .82145 L
.58655 .82759 L
.59181 .82532 L
s
0 .361 .169 .639 k
.59708 .82297 m
.59965 .81753 L
.59439 .81951 L
.59181 .82532 L
.59708 .82297 L
F
0 g
.59708 .82297 m
.59965 .81753 L
.59439 .81951 L
.59181 .82532 L
.59708 .82297 L
s
0 .338 .176 .662 k
.60236 .82055 m
.60491 .81551 L
.59965 .81753 L
.59708 .82297 L
.60236 .82055 L
F
0 g
.60236 .82055 m
.60491 .81551 L
.59965 .81753 L
.59708 .82297 L
.60236 .82055 L
s
0 .31 .185 .69 k
.60765 .81805 m
.61019 .81345 L
.60491 .81551 L
.60236 .82055 L
.60765 .81805 L
F
0 g
.60765 .81805 m
.61019 .81345 L
.60491 .81551 L
.60236 .82055 L
.60765 .81805 L
s
0 .273 .195 .727 k
.61294 .81548 m
.61547 .81136 L
.61019 .81345 L
.60765 .81805 L
.61294 .81548 L
F
0 g
.61294 .81548 m
.61547 .81136 L
.61019 .81345 L
.60765 .81805 L
.61294 .81548 L
s
0 .227 .21 .773 k
.61824 .81284 m
.62076 .80923 L
.61547 .81136 L
.61294 .81548 L
.61824 .81284 L
F
0 g
.61824 .81284 m
.62076 .80923 L
.61547 .81136 L
.61294 .81548 L
.61824 .81284 L
s
0 .165 .165 .835 k
.62354 .81014 m
.62607 .80706 L
.62076 .80923 L
.61824 .81284 L
.62354 .81014 L
F
0 g
.62354 .81014 m
.62607 .80706 L
.62076 .80923 L
.61824 .81284 L
.62354 .81014 L
s
0 .083 .083 .917 k
.62886 .80737 m
.63138 .80486 L
.62607 .80706 L
.62354 .81014 L
.62886 .80737 L
F
0 g
.62886 .80737 m
.63138 .80486 L
.62607 .80706 L
.62354 .81014 L
.62886 .80737 L
s
.63418 .80455 m
.63669 .80263 L
.63138 .80486 L
.62886 .80737 L
.63418 .80455 L
F
.63418 .80455 m
.63669 .80263 L
.63138 .80486 L
.62886 .80737 L
.63418 .80455 L
s
.63951 .80168 m
.64202 .80038 L
.63669 .80263 L
.63418 .80455 L
.63951 .80168 L
F
.63951 .80168 m
.64202 .80038 L
.63669 .80263 L
.63418 .80455 L
.63951 .80168 L
s
.454 0 .138 .209 k
.64483 .79876 m
.64736 .7981 L
.64202 .80038 L
.63951 .80168 L
.64483 .79876 L
F
0 g
.64483 .79876 m
.64736 .7981 L
.64202 .80038 L
.63951 .80168 L
.64483 .79876 L
s
.404 0 .09 .093 k
.65017 .79581 m
.6527 .79579 L
.64736 .7981 L
.64483 .79876 L
.65017 .79581 L
F
0 g
.65017 .79581 m
.6527 .79579 L
.64736 .7981 L
.64483 .79876 L
.65017 .79581 L
s
.327 0 .036 .043 k
.65551 .7928 m
.65805 .79347 L
.6527 .79579 L
.65017 .79581 L
.65551 .7928 L
F
0 g
.65551 .7928 m
.65805 .79347 L
.6527 .79579 L
.65017 .79581 L
.65551 .7928 L
s
.254 .013 0 .042 k
.66086 .78978 m
.66341 .79113 L
.65805 .79347 L
.65551 .7928 L
.66086 .78978 L
F
0 g
.66086 .78978 m
.66341 .79113 L
.65805 .79347 L
.65551 .7928 L
.66086 .78978 L
s
.218 .052 0 .047 k
.66621 .78674 m
.66878 .78877 L
.66341 .79113 L
.66086 .78978 L
.66621 .78674 L
F
0 g
.66621 .78674 m
.66878 .78877 L
.66341 .79113 L
.66086 .78978 L
.66621 .78674 L
s
.185 .08 0 .072 k
.67157 .78368 m
.67416 .78641 L
.66878 .78877 L
.66621 .78674 L
.67157 .78368 L
F
0 g
.67157 .78368 m
.67416 .78641 L
.66878 .78877 L
.66621 .78674 L
.67157 .78368 L
s
.16 .102 0 .101 k
.67694 .78061 m
.67954 .78404 L
.67416 .78641 L
.67157 .78368 L
.67694 .78061 L
F
0 g
.67694 .78061 m
.67954 .78404 L
.67416 .78641 L
.67157 .78368 L
.67694 .78061 L
s
.138 .117 0 .131 k
.68232 .77754 m
.68494 .78167 L
.67954 .78404 L
.67694 .78061 L
.68232 .77754 L
F
0 g
.68232 .77754 m
.68494 .78167 L
.67954 .78404 L
.67694 .78061 L
.68232 .77754 L
s
.122 .129 0 .157 k
.6877 .77448 m
.69034 .7793 L
.68494 .78167 L
.68232 .77754 L
.6877 .77448 L
F
0 g
.6877 .77448 m
.69034 .7793 L
.68494 .78167 L
.68232 .77754 L
.6877 .77448 L
s
.109 .138 0 .18 k
.69309 .77144 m
.69576 .77693 L
.69034 .7793 L
.6877 .77448 L
.69309 .77144 L
F
0 g
.69309 .77144 m
.69576 .77693 L
.69034 .7793 L
.6877 .77448 L
.69309 .77144 L
s
.1 .146 0 .199 k
.69849 .7684 m
.70119 .77459 L
.69576 .77693 L
.69309 .77144 L
.69849 .7684 L
F
0 g
.69849 .7684 m
.70119 .77459 L
.69576 .77693 L
.69309 .77144 L
.69849 .7684 L
s
.092 .152 0 .216 k
.70389 .7654 m
.70662 .77224 L
.70119 .77459 L
.69849 .7684 L
.70389 .7654 L
F
0 g
.70389 .7654 m
.70662 .77224 L
.70119 .77459 L
.69849 .7684 L
.70389 .7654 L
s
.085 .157 0 .231 k
.70931 .76244 m
.71206 .76991 L
.70662 .77224 L
.70389 .7654 L
.70931 .76244 L
F
0 g
.70931 .76244 m
.71206 .76991 L
.70662 .77224 L
.70389 .7654 L
.70931 .76244 L
s
.08 .162 0 .243 k
.71473 .75951 m
.71752 .7676 L
.71206 .76991 L
.70931 .76244 L
.71473 .75951 L
F
0 g
.71473 .75951 m
.71752 .7676 L
.71206 .76991 L
.70931 .76244 L
.71473 .75951 L
s
.076 .165 0 .254 k
.72017 .75663 m
.72299 .76531 L
.71752 .7676 L
.71473 .75951 L
.72017 .75663 L
F
0 g
.72017 .75663 m
.72299 .76531 L
.71752 .7676 L
.71473 .75951 L
.72017 .75663 L
s
.073 .169 0 .263 k
.72562 .75379 m
.72846 .76304 L
.72299 .76531 L
.72017 .75663 L
.72562 .75379 L
F
0 g
.72562 .75379 m
.72846 .76304 L
.72299 .76531 L
.72017 .75663 L
.72562 .75379 L
s
.07 .172 0 .271 k
.73107 .75101 m
.73395 .76079 L
.72846 .76304 L
.72562 .75379 L
.73107 .75101 L
F
0 g
.73107 .75101 m
.73395 .76079 L
.72846 .76304 L
.72562 .75379 L
.73107 .75101 L
s
.068 .174 0 .278 k
.73654 .74828 m
.73945 .75858 L
.73395 .76079 L
.73107 .75101 L
.73654 .74828 L
F
0 g
.73654 .74828 m
.73945 .75858 L
.73395 .76079 L
.73107 .75101 L
.73654 .74828 L
s
.065 .176 0 .285 k
.74202 .74562 m
.74496 .75639 L
.73945 .75858 L
.73654 .74828 L
.74202 .74562 L
F
0 g
.74202 .74562 m
.74496 .75639 L
.73945 .75858 L
.73654 .74828 L
.74202 .74562 L
s
.064 .178 0 .29 k
.74751 .74301 m
.75049 .75423 L
.74496 .75639 L
.74202 .74562 L
.74751 .74301 L
F
0 g
.74751 .74301 m
.75049 .75423 L
.74496 .75639 L
.74202 .74562 L
.74751 .74301 L
s
.064 .181 0 .294 k
.75302 .74048 m
.75603 .7521 L
.75049 .75423 L
.74751 .74301 L
.75302 .74048 L
F
0 g
.75302 .74048 m
.75603 .7521 L
.75049 .75423 L
.74751 .74301 L
.75302 .74048 L
s
.063 .182 0 .298 k
.75854 .73801 m
.76157 .75 L
.75603 .7521 L
.75302 .74048 L
.75854 .73801 L
F
0 g
.75854 .73801 m
.76157 .75 L
.75603 .7521 L
.75302 .74048 L
.75854 .73801 L
s
.062 .183 0 .302 k
.76407 .73561 m
.76714 .74794 L
.76157 .75 L
.75854 .73801 L
.76407 .73561 L
F
0 g
.76407 .73561 m
.76714 .74794 L
.76157 .75 L
.75854 .73801 L
.76407 .73561 L
s
.062 .185 0 .305 k
.76963 .73329 m
.77271 .74592 L
.76714 .74794 L
.76407 .73561 L
.76963 .73329 L
F
0 g
.76963 .73329 m
.77271 .74592 L
.76714 .74794 L
.76407 .73561 L
.76963 .73329 L
s
.063 .187 0 .307 k
.77518 .73104 m
.7783 .74393 L
.77271 .74592 L
.76963 .73329 L
.77518 .73104 L
F
0 g
.77518 .73104 m
.7783 .74393 L
.77271 .74592 L
.76963 .73329 L
.77518 .73104 L
s
.063 .188 0 .309 k
.78077 .72886 m
.7839 .74198 L
.7783 .74393 L
.77518 .73104 L
.78077 .72886 L
F
0 g
.78077 .72886 m
.7839 .74198 L
.7783 .74393 L
.77518 .73104 L
.78077 .72886 L
s
.063 .189 0 .311 k
.78636 .72676 m
.78952 .74006 L
.7839 .74198 L
.78077 .72886 L
.78636 .72676 L
F
0 g
.78636 .72676 m
.78952 .74006 L
.7839 .74198 L
.78077 .72886 L
.78636 .72676 L
s
.064 .191 0 .312 k
.79197 .72474 m
.79515 .73818 L
.78952 .74006 L
.78636 .72676 L
.79197 .72474 L
F
0 g
.79197 .72474 m
.79515 .73818 L
.78952 .74006 L
.78636 .72676 L
.79197 .72474 L
s
.065 .192 0 .313 k
.7976 .72278 m
.8008 .73633 L
.79515 .73818 L
.79197 .72474 L
.7976 .72278 L
F
0 g
.7976 .72278 m
.8008 .73633 L
.79515 .73818 L
.79197 .72474 L
.7976 .72278 L
s
.067 .193 0 .313 k
.80325 .7209 m
.80646 .73451 L
.8008 .73633 L
.7976 .72278 L
.80325 .7209 L
F
0 g
.80325 .7209 m
.80646 .73451 L
.8008 .73633 L
.7976 .72278 L
.80325 .7209 L
s
.067 .194 0 .314 k
.80892 .71908 m
.81214 .73274 L
.80646 .73451 L
.80325 .7209 L
.80892 .71908 L
F
0 g
.80892 .71908 m
.81214 .73274 L
.80646 .73451 L
.80325 .7209 L
.80892 .71908 L
s
.069 .195 0 .314 k
.8146 .71732 m
.81782 .73098 L
.81214 .73274 L
.80892 .71908 L
.8146 .71732 L
F
0 g
.8146 .71732 m
.81782 .73098 L
.81214 .73274 L
.80892 .71908 L
.8146 .71732 L
s
.071 .196 0 .313 k
.8203 .71562 m
.82354 .72925 L
.81782 .73098 L
.8146 .71732 L
.8203 .71562 L
F
0 g
.8203 .71562 m
.82354 .72925 L
.81782 .73098 L
.8146 .71732 L
.8203 .71562 L
s
.072 .197 0 .313 k
.82601 .71399 m
.82925 .72756 L
.82354 .72925 L
.8203 .71562 L
.82601 .71399 L
F
0 g
.82601 .71399 m
.82925 .72756 L
.82354 .72925 L
.8203 .71562 L
.82601 .71399 L
s
.074 .198 0 .312 k
.83175 .71243 m
.83499 .7259 L
.82925 .72756 L
.82601 .71399 L
.83175 .71243 L
F
0 g
.83175 .71243 m
.83499 .7259 L
.82925 .72756 L
.82601 .71399 L
.83175 .71243 L
s
.077 .199 0 .311 k
.83751 .71095 m
.84074 .72428 L
.83499 .7259 L
.83175 .71243 L
.83751 .71095 L
F
0 g
.83751 .71095 m
.84074 .72428 L
.83499 .7259 L
.83175 .71243 L
.83751 .71095 L
s
.08 .201 0 .309 k
.84328 .70954 m
.84651 .72269 L
.84074 .72428 L
.83751 .71095 L
.84328 .70954 L
F
0 g
.84328 .70954 m
.84651 .72269 L
.84074 .72428 L
.83751 .71095 L
.84328 .70954 L
s
.082 .201 0 .308 k
.84908 .70821 m
.85229 .72113 L
.84651 .72269 L
.84328 .70954 L
.84908 .70821 L
F
0 g
.84908 .70821 m
.85229 .72113 L
.84651 .72269 L
.84328 .70954 L
.84908 .70821 L
s
.086 .203 0 .305 k
.8549 .70695 m
.8581 .71963 L
.85229 .72113 L
.84908 .70821 L
.8549 .70695 L
F
0 g
.8549 .70695 m
.8581 .71963 L
.85229 .72113 L
.84908 .70821 L
.8549 .70695 L
s
.09 .204 0 .302 k
.86075 .70577 m
.86392 .71814 L
.8581 .71963 L
.8549 .70695 L
.86075 .70577 L
F
0 g
.86075 .70577 m
.86392 .71814 L
.8581 .71963 L
.8549 .70695 L
.86075 .70577 L
s
.094 .205 0 .299 k
.8666 .70466 m
.86976 .71671 L
.86392 .71814 L
.86075 .70577 L
.8666 .70466 L
F
0 g
.8666 .70466 m
.86976 .71671 L
.86392 .71814 L
.86075 .70577 L
.8666 .70466 L
s
.099 .207 0 .295 k
.87249 .70362 m
.87561 .71529 L
.86976 .71671 L
.8666 .70466 L
.87249 .70362 L
F
0 g
.87249 .70362 m
.87561 .71529 L
.86976 .71671 L
.8666 .70466 L
.87249 .70362 L
s
.104 .208 0 .291 k
.8784 .70265 m
.88148 .71393 L
.87561 .71529 L
.87249 .70362 L
.8784 .70265 L
F
0 g
.8784 .70265 m
.88148 .71393 L
.87561 .71529 L
.87249 .70362 L
.8784 .70265 L
s
.11 .209 0 .286 k
.88434 .70176 m
.88738 .71258 L
.88148 .71393 L
.8784 .70265 L
.88434 .70176 L
F
0 g
.88434 .70176 m
.88738 .71258 L
.88148 .71393 L
.8784 .70265 L
.88434 .70176 L
s
.117 .211 0 .28 k
.89029 .70093 m
.89328 .71127 L
.88738 .71258 L
.88434 .70176 L
.89029 .70093 L
F
0 g
.89029 .70093 m
.89328 .71127 L
.88738 .71258 L
.88434 .70176 L
.89029 .70093 L
s
.125 .213 0 .273 k
.89627 .70016 m
.89921 .70998 L
.89328 .71127 L
.89029 .70093 L
.89627 .70016 L
F
0 g
.89627 .70016 m
.89921 .70998 L
.89328 .71127 L
.89029 .70093 L
.89627 .70016 L
s
.134 .215 0 .265 k
.90227 .69944 m
.90515 .70873 L
.89921 .70998 L
.89627 .70016 L
.90227 .69944 L
F
0 g
.90227 .69944 m
.90515 .70873 L
.89921 .70998 L
.89627 .70016 L
.90227 .69944 L
s
.145 .217 0 .255 k
.90829 .69878 m
.91111 .7075 L
.90515 .70873 L
.90227 .69944 L
.90829 .69878 L
F
0 g
.90829 .69878 m
.91111 .7075 L
.90515 .70873 L
.90227 .69944 L
.90829 .69878 L
s
.156 .219 0 .245 k
.91434 .69817 m
.9171 .70629 L
.91111 .7075 L
.90829 .69878 L
.91434 .69817 L
F
0 g
.91434 .69817 m
.9171 .70629 L
.91111 .7075 L
.90829 .69878 L
.91434 .69817 L
s
.17 .221 0 .232 k
.9204 .6976 m
.92309 .7051 L
.9171 .70629 L
.91434 .69817 L
.9204 .6976 L
F
0 g
.9204 .6976 m
.92309 .7051 L
.9171 .70629 L
.91434 .69817 L
.9204 .6976 L
s
.185 .223 0 .218 k
.92649 .69707 m
.92911 .70393 L
.92309 .7051 L
.9204 .6976 L
.92649 .69707 L
F
0 g
.92649 .69707 m
.92911 .70393 L
.92309 .7051 L
.9204 .6976 L
.92649 .69707 L
s
.205 .226 0 .2 k
.93261 .69657 m
.93514 .70278 L
.92911 .70393 L
.92649 .69707 L
.93261 .69657 L
F
0 g
.93261 .69657 m
.93514 .70278 L
.92911 .70393 L
.92649 .69707 L
.93261 .69657 L
s
.228 .229 0 .18 k
.93875 .69611 m
.94119 .70163 L
.93514 .70278 L
.93261 .69657 L
.93875 .69611 L
F
0 g
.93875 .69611 m
.94119 .70163 L
.93514 .70278 L
.93261 .69657 L
.93875 .69611 L
s
.256 .232 0 .156 k
.94491 .69566 m
.94726 .70049 L
.94119 .70163 L
.93875 .69611 L
.94491 .69566 L
F
0 g
.94491 .69566 m
.94726 .70049 L
.94119 .70163 L
.93875 .69611 L
.94491 .69566 L
s
.29 .234 0 .128 k
.95108 .69523 m
.95334 .69936 L
.94726 .70049 L
.94491 .69566 L
.95108 .69523 L
F
0 g
.95108 .69523 m
.95334 .69936 L
.94726 .70049 L
.94491 .69566 L
.95108 .69523 L
s
.333 .236 0 .096 k
.95728 .6948 m
.95945 .69823 L
.95334 .69936 L
.95108 .69523 L
.95728 .6948 L
F
0 g
.95728 .6948 m
.95945 .69823 L
.95334 .69936 L
.95108 .69523 L
.95728 .6948 L
s
.534 .292 0 .037 k
.4209 .85861 m
.42387 .86076 L
.419 .86093 L
.41605 .85812 L
.4209 .85861 L
F
0 g
.4209 .85861 m
.42387 .86076 L
.419 .86093 L
.41605 .85812 L
.4209 .85861 L
s
.625 .291 0 .018 k
.42576 .85911 m
.42874 .86059 L
.42387 .86076 L
.4209 .85861 L
.42576 .85911 L
F
0 g
.42576 .85911 m
.42874 .86059 L
.42387 .86076 L
.4209 .85861 L
.42576 .85911 L
s
.712 .273 0 .041 k
.43064 .85958 m
.43363 .86042 L
.42874 .86059 L
.42576 .85911 L
.43064 .85958 L
F
0 g
.43064 .85958 m
.43363 .86042 L
.42874 .86059 L
.42576 .85911 L
.43064 .85958 L
s
.765 .231 0 .137 k
.43554 .86001 m
.43854 .86021 L
.43363 .86042 L
.43064 .85958 L
.43554 .86001 L
F
0 g
.43554 .86001 m
.43854 .86021 L
.43363 .86042 L
.43064 .85958 L
.43554 .86001 L
s
0 .064 .064 .936 k
.44045 .86041 m
.44346 .85998 L
.43854 .86021 L
.43554 .86001 L
.44045 .86041 L
F
0 g
.44045 .86041 m
.44346 .85998 L
.43854 .86021 L
.43554 .86001 L
.44045 .86041 L
s
0 .2 .2 .8 k
.44537 .86076 m
.4484 .85972 L
.44346 .85998 L
.44045 .86041 L
.44537 .86076 L
F
0 g
.44537 .86076 m
.4484 .85972 L
.44346 .85998 L
.44045 .86041 L
.44537 .86076 L
s
0 .298 .298 .702 k
.45032 .86105 m
.45334 .85942 L
.4484 .85972 L
.44537 .86076 L
.45032 .86105 L
F
0 g
.45032 .86105 m
.45334 .85942 L
.4484 .85972 L
.44537 .86076 L
.45032 .86105 L
s
0 .361 .361 .639 k
.45528 .86129 m
.4583 .85907 L
.45334 .85942 L
.45032 .86105 L
.45528 .86129 L
F
0 g
.45528 .86129 m
.4583 .85907 L
.45334 .85942 L
.45032 .86105 L
.45528 .86129 L
s
0 .402 .402 .598 k
.46026 .86144 m
.46329 .85867 L
.4583 .85907 L
.45528 .86129 L
.46026 .86144 L
F
0 g
.46026 .86144 m
.46329 .85867 L
.4583 .85907 L
.45528 .86129 L
.46026 .86144 L
s
0 .428 .408 .572 k
.46526 .86151 m
.46827 .85821 L
.46329 .85867 L
.46026 .86144 L
.46526 .86151 L
F
0 g
.46526 .86151 m
.46827 .85821 L
.46329 .85867 L
.46026 .86144 L
.46526 .86151 L
s
0 .445 .364 .555 k
.47026 .86151 m
.47329 .8577 L
.46827 .85821 L
.46526 .86151 L
.47026 .86151 L
F
0 g
.47026 .86151 m
.47329 .8577 L
.46827 .85821 L
.46526 .86151 L
.47026 .86151 L
s
0 .433 .329 .543 k
.4753 .8614 m
.4783 .85713 L
.47329 .8577 L
.47026 .86151 L
.4753 .8614 L
F
0 g
.4753 .8614 m
.4783 .85713 L
.47329 .8577 L
.47026 .86151 L
.4753 .8614 L
s
0 .416 .3 .536 k
.48033 .8612 m
.48334 .85648 L
.4783 .85713 L
.4753 .8614 L
.48033 .8612 L
F
0 g
.48033 .8612 m
.48334 .85648 L
.4783 .85713 L
.4753 .8614 L
.48033 .8612 L
s
0 .403 .276 .531 k
.4854 .86089 m
.48839 .85576 L
.48334 .85648 L
.48033 .8612 L
.4854 .86089 L
F
0 g
.4854 .86089 m
.48839 .85576 L
.48334 .85648 L
.48033 .8612 L
.4854 .86089 L
s
0 .391 .255 .529 k
.49047 .86048 m
.49345 .85498 L
.48839 .85576 L
.4854 .86089 L
.49047 .86048 L
F
0 g
.49047 .86048 m
.49345 .85498 L
.48839 .85576 L
.4854 .86089 L
.49047 .86048 L
s
0 .382 .239 .527 k
.49556 .85996 m
.49853 .85412 L
.49345 .85498 L
.49047 .86048 L
.49556 .85996 L
F
0 g
.49556 .85996 m
.49853 .85412 L
.49345 .85498 L
.49047 .86048 L
.49556 .85996 L
s
0 .374 .225 .527 k
.50066 .85932 m
.50361 .85317 L
.49853 .85412 L
.49556 .85996 L
.50066 .85932 L
F
0 g
.50066 .85932 m
.50361 .85317 L
.49853 .85412 L
.49556 .85996 L
.50066 .85932 L
s
0 .368 .212 .528 k
.50578 .85857 m
.50871 .85216 L
.50361 .85317 L
.50066 .85932 L
.50578 .85857 L
F
0 g
.50578 .85857 m
.50871 .85216 L
.50361 .85317 L
.50066 .85932 L
.50578 .85857 L
s
0 .362 .201 .53 k
.51091 .85769 m
.51382 .85106 L
.50871 .85216 L
.50578 .85857 L
.51091 .85769 L
F
0 g
.51091 .85769 m
.51382 .85106 L
.50871 .85216 L
.50578 .85857 L
.51091 .85769 L
s
0 .358 .193 .532 k
.51605 .8567 m
.51895 .84988 L
.51382 .85106 L
.51091 .85769 L
.51605 .8567 L
F
0 g
.51605 .8567 m
.51895 .84988 L
.51382 .85106 L
.51091 .85769 L
.51605 .8567 L
s
0 .354 .185 .535 k
.52121 .85558 m
.52409 .84862 L
.51895 .84988 L
.51605 .8567 L
.52121 .85558 L
F
0 g
.52121 .85558 m
.52409 .84862 L
.51895 .84988 L
.51605 .8567 L
.52121 .85558 L
s
0 .351 .178 .539 k
.52638 .85436 m
.52923 .84727 L
.52409 .84862 L
.52121 .85558 L
.52638 .85436 L
F
0 g
.52638 .85436 m
.52923 .84727 L
.52409 .84862 L
.52121 .85558 L
.52638 .85436 L
s
0 .349 .172 .543 k
.53156 .85301 m
.53439 .84586 L
.52923 .84727 L
.52638 .85436 L
.53156 .85301 L
F
0 g
.53156 .85301 m
.53439 .84586 L
.52923 .84727 L
.52638 .85436 L
.53156 .85301 L
s
0 .348 .168 .547 k
.53675 .85155 m
.53956 .84436 L
.53439 .84586 L
.53156 .85301 L
.53675 .85155 L
F
0 g
.53675 .85155 m
.53956 .84436 L
.53439 .84586 L
.53156 .85301 L
.53675 .85155 L
s
0 .346 .164 .552 k
.54196 .84999 m
.54475 .8428 L
.53956 .84436 L
.53675 .85155 L
.54196 .84999 L
F
0 g
.54196 .84999 m
.54475 .8428 L
.53956 .84436 L
.53675 .85155 L
.54196 .84999 L
s
0 .347 .162 .556 k
.54717 .84835 m
.54994 .84117 L
.54475 .8428 L
.54196 .84999 L
.54717 .84835 L
F
0 g
.54717 .84835 m
.54994 .84117 L
.54475 .8428 L
.54196 .84999 L
.54717 .84835 L
s
0 .347 .159 .562 k
.5524 .84659 m
.55514 .83947 L
.54994 .84117 L
.54717 .84835 L
.5524 .84659 L
F
0 g
.5524 .84659 m
.55514 .83947 L
.54994 .84117 L
.54717 .84835 L
.5524 .84659 L
s
0 .347 .157 .57 k
.55763 .84472 m
.56035 .8377 L
.55514 .83947 L
.5524 .84659 L
.55763 .84472 L
F
0 g
.55763 .84472 m
.56035 .8377 L
.55514 .83947 L
.5524 .84659 L
.55763 .84472 L
s
0 .348 .155 .579 k
.56287 .84273 m
.56557 .83584 L
.56035 .8377 L
.55763 .84472 L
.56287 .84273 L
F
0 g
.56287 .84273 m
.56557 .83584 L
.56035 .8377 L
.55763 .84472 L
.56287 .84273 L
s
0 .351 .154 .589 k
.56812 .84063 m
.5708 .83389 L
.56557 .83584 L
.56287 .84273 L
.56812 .84063 L
F
0 g
.56812 .84063 m
.5708 .83389 L
.56557 .83584 L
.56287 .84273 L
.56812 .84063 L
s
0 .354 .154 .601 k
.57338 .83839 m
.57604 .83187 L
.5708 .83389 L
.56812 .84063 L
.57338 .83839 L
F
0 g
.57338 .83839 m
.57604 .83187 L
.5708 .83389 L
.56812 .84063 L
.57338 .83839 L
s
0 .357 .153 .616 k
.57865 .83604 m
.58129 .82977 L
.57604 .83187 L
.57338 .83839 L
.57865 .83604 L
F
0 g
.57865 .83604 m
.58129 .82977 L
.57604 .83187 L
.57338 .83839 L
.57865 .83604 L
s
0 .361 .154 .633 k
.58392 .83356 m
.58655 .82759 L
.58129 .82977 L
.57865 .83604 L
.58392 .83356 L
F
0 g
.58392 .83356 m
.58655 .82759 L
.58129 .82977 L
.57865 .83604 L
.58392 .83356 L
s
0 .347 .157 .653 k
.5892 .83097 m
.59181 .82532 L
.58655 .82759 L
.58392 .83356 L
.5892 .83097 L
F
0 g
.5892 .83097 m
.59181 .82532 L
.58655 .82759 L
.58392 .83356 L
.5892 .83097 L
s
0 .322 .159 .678 k
.59449 .82826 m
.59708 .82297 L
.59181 .82532 L
.5892 .83097 L
.59449 .82826 L
F
0 g
.59449 .82826 m
.59708 .82297 L
.59181 .82532 L
.5892 .83097 L
.59449 .82826 L
s
0 .292 .164 .708 k
.59978 .82544 m
.60236 .82055 L
.59708 .82297 L
.59449 .82826 L
.59978 .82544 L
F
0 g
.59978 .82544 m
.60236 .82055 L
.59708 .82297 L
.59449 .82826 L
.59978 .82544 L
s
0 .255 .17 .745 k
.60508 .82251 m
.60765 .81805 L
.60236 .82055 L
.59978 .82544 L
.60508 .82251 L
F
0 g
.60508 .82251 m
.60765 .81805 L
.60236 .82055 L
.59978 .82544 L
.60508 .82251 L
s
0 .208 .179 .792 k
.61039 .81947 m
.61294 .81548 L
.60765 .81805 L
.60508 .82251 L
.61039 .81947 L
F
0 g
.61039 .81947 m
.61294 .81548 L
.60765 .81805 L
.60508 .82251 L
.61039 .81947 L
s
0 .147 .147 .853 k
.61569 .81632 m
.61824 .81284 L
.61294 .81548 L
.61039 .81947 L
.61569 .81632 L
F
0 g
.61569 .81632 m
.61824 .81284 L
.61294 .81548 L
.61039 .81947 L
.61569 .81632 L
s
0 .068 .068 .932 k
.621 .81309 m
.62354 .81014 L
.61824 .81284 L
.61569 .81632 L
.621 .81309 L
F
0 g
.621 .81309 m
.62354 .81014 L
.61824 .81284 L
.61569 .81632 L
.621 .81309 L
s
.62632 .80977 m
.62886 .80737 L
.62354 .81014 L
.621 .81309 L
.62632 .80977 L
F
.62632 .80977 m
.62886 .80737 L
.62354 .81014 L
.621 .81309 L
.62632 .80977 L
s
.63163 .80637 m
.63418 .80455 L
.62886 .80737 L
.62632 .80977 L
.63163 .80637 L
F
.63163 .80637 m
.63418 .80455 L
.62886 .80737 L
.62632 .80977 L
.63163 .80637 L
s
.63696 .80289 m
.63951 .80168 L
.63418 .80455 L
.63163 .80637 L
.63696 .80289 L
F
.63696 .80289 m
.63951 .80168 L
.63418 .80455 L
.63163 .80637 L
.63696 .80289 L
s
.397 0 .158 .115 k
.64229 .79935 m
.64483 .79876 L
.63951 .80168 L
.63696 .80289 L
.64229 .79935 L
F
0 g
.64229 .79935 m
.64483 .79876 L
.63951 .80168 L
.63696 .80289 L
.64229 .79935 L
s
.335 0 .11 .038 k
.64762 .79575 m
.65017 .79581 L
.64483 .79876 L
.64229 .79935 L
.64762 .79575 L
F
0 g
.64762 .79575 m
.65017 .79581 L
.64483 .79876 L
.64229 .79935 L
.64762 .79575 L
s
.258 0 .058 .023 k
.65295 .79209 m
.65551 .7928 L
.65017 .79581 L
.64762 .79575 L
.65295 .79209 L
F
0 g
.65295 .79209 m
.65551 .7928 L
.65017 .79581 L
.64762 .79575 L
.65295 .79209 L
s
.183 0 .011 .052 k
.65829 .7884 m
.66086 .78978 L
.65551 .7928 L
.65295 .79209 L
.65829 .7884 L
F
0 g
.65829 .7884 m
.66086 .78978 L
.65551 .7928 L
.65295 .79209 L
.65829 .7884 L
s
.147 .026 0 .073 k
.66363 .78467 m
.66621 .78674 L
.66086 .78978 L
.65829 .7884 L
.66363 .78467 L
F
0 g
.66363 .78467 m
.66621 .78674 L
.66086 .78978 L
.65829 .7884 L
.66363 .78467 L
s
.125 .055 0 .096 k
.66897 .78093 m
.67157 .78368 L
.66621 .78674 L
.66363 .78467 L
.66897 .78093 L
F
0 g
.66897 .78093 m
.67157 .78368 L
.66621 .78674 L
.66363 .78467 L
.66897 .78093 L
s
.108 .077 0 .122 k
.67433 .77717 m
.67694 .78061 L
.67157 .78368 L
.66897 .78093 L
.67433 .77717 L
F
0 g
.67433 .77717 m
.67694 .78061 L
.67157 .78368 L
.66897 .78093 L
.67433 .77717 L
s
.095 .094 0 .147 k
.67968 .77342 m
.68232 .77754 L
.67694 .78061 L
.67433 .77717 L
.67968 .77342 L
F
0 g
.67968 .77342 m
.68232 .77754 L
.67694 .78061 L
.67433 .77717 L
.67968 .77342 L
s
.085 .108 0 .169 k
.68504 .76968 m
.6877 .77448 L
.68232 .77754 L
.67968 .77342 L
.68504 .76968 L
F
0 g
.68504 .76968 m
.6877 .77448 L
.68232 .77754 L
.67968 .77342 L
.68504 .76968 L
s
.077 .119 0 .189 k
.69041 .76597 m
.69309 .77144 L
.6877 .77448 L
.68504 .76968 L
.69041 .76597 L
F
0 g
.69041 .76597 m
.69309 .77144 L
.6877 .77448 L
.68504 .76968 L
.69041 .76597 L
s
.071 .128 0 .207 k
.69578 .76228 m
.69849 .7684 L
.69309 .77144 L
.69041 .76597 L
.69578 .76228 L
F
0 g
.69578 .76228 m
.69849 .7684 L
.69309 .77144 L
.69041 .76597 L
.69578 .76228 L
s
.066 .136 0 .222 k
.70116 .75865 m
.70389 .7654 L
.69849 .7684 L
.69578 .76228 L
.70116 .75865 L
F
0 g
.70116 .75865 m
.70389 .7654 L
.69849 .7684 L
.69578 .76228 L
.70116 .75865 L
s
.063 .142 0 .235 k
.70655 .75506 m
.70931 .76244 L
.70389 .7654 L
.70116 .75865 L
.70655 .75506 L
F
0 g
.70655 .75506 m
.70931 .76244 L
.70389 .7654 L
.70116 .75865 L
.70655 .75506 L
s
.06 .148 0 .246 k
.71195 .75153 m
.71473 .75951 L
.70931 .76244 L
.70655 .75506 L
.71195 .75153 L
F
0 g
.71195 .75153 m
.71473 .75951 L
.70931 .76244 L
.70655 .75506 L
.71195 .75153 L
s
.058 .153 0 .256 k
.71736 .74808 m
.72017 .75663 L
.71473 .75951 L
.71195 .75153 L
.71736 .74808 L
F
0 g
.71736 .74808 m
.72017 .75663 L
.71473 .75951 L
.71195 .75153 L
.71736 .74808 L
s
.056 .157 0 .265 k
.72277 .74468 m
.72562 .75379 L
.72017 .75663 L
.71736 .74808 L
.72277 .74468 L
F
0 g
.72277 .74468 m
.72562 .75379 L
.72017 .75663 L
.71736 .74808 L
.72277 .74468 L
s
.056 .161 0 .272 k
.7282 .74138 m
.73107 .75101 L
.72562 .75379 L
.72277 .74468 L
.7282 .74138 L
F
0 g
.7282 .74138 m
.73107 .75101 L
.72562 .75379 L
.72277 .74468 L
.7282 .74138 L
s
.055 .164 0 .279 k
.73364 .73816 m
.73654 .74828 L
.73107 .75101 L
.7282 .74138 L
.73364 .73816 L
F
0 g
.73364 .73816 m
.73654 .74828 L
.73107 .75101 L
.7282 .74138 L
.73364 .73816 L
s
.054 .167 0 .285 k
.73909 .73503 m
.74202 .74562 L
.73654 .74828 L
.73364 .73816 L
.73909 .73503 L
F
0 g
.73909 .73503 m
.74202 .74562 L
.73654 .74828 L
.73364 .73816 L
.73909 .73503 L
s
.054 .17 0 .29 k
.74455 .732 m
.74751 .74301 L
.74202 .74562 L
.73909 .73503 L
.74455 .732 L
F
0 g
.74455 .732 m
.74751 .74301 L
.74202 .74562 L
.73909 .73503 L
.74455 .732 L
s
.055 .173 0 .294 k
.75003 .72905 m
.75302 .74048 L
.74751 .74301 L
.74455 .732 L
.75003 .72905 L
F
0 g
.75003 .72905 m
.75302 .74048 L
.74751 .74301 L
.74455 .732 L
.75003 .72905 L
s
.055 .176 0 .298 k
.75553 .72623 m
.75854 .73801 L
.75302 .74048 L
.75003 .72905 L
.75553 .72623 L
F
0 g
.75553 .72623 m
.75854 .73801 L
.75302 .74048 L
.75003 .72905 L
.75553 .72623 L
s
.056 .178 0 .301 k
.76103 .7235 m
.76407 .73561 L
.75854 .73801 L
.75553 .72623 L
.76103 .7235 L
F
0 g
.76103 .7235 m
.76407 .73561 L
.75854 .73801 L
.75553 .72623 L
.76103 .7235 L
s
.058 .181 0 .303 k
.76656 .72089 m
.76963 .73329 L
.76407 .73561 L
.76103 .7235 L
.76656 .72089 L
F
0 g
.76656 .72089 m
.76963 .73329 L
.76407 .73561 L
.76103 .7235 L
.76656 .72089 L
s
.058 .183 0 .306 k
.7721 .71839 m
.77518 .73104 L
.76963 .73329 L
.76656 .72089 L
.7721 .71839 L
F
0 g
.7721 .71839 m
.77518 .73104 L
.76963 .73329 L
.76656 .72089 L
.7721 .71839 L
s
.059 .184 0 .308 k
.77765 .71601 m
.78077 .72886 L
.77518 .73104 L
.7721 .71839 L
.77765 .71601 L
F
0 g
.77765 .71601 m
.78077 .72886 L
.77518 .73104 L
.7721 .71839 L
.77765 .71601 L
s
.061 .187 0 .309 k
.78323 .71373 m
.78636 .72676 L
.78077 .72886 L
.77765 .71601 L
.78323 .71373 L
F
0 g
.78323 .71373 m
.78636 .72676 L
.78077 .72886 L
.77765 .71601 L
.78323 .71373 L
s
.063 .189 0 .31 k
.78882 .71156 m
.79197 .72474 L
.78636 .72676 L
.78323 .71373 L
.78882 .71156 L
F
0 g
.78882 .71156 m
.79197 .72474 L
.78636 .72676 L
.78323 .71373 L
.78882 .71156 L
s
.065 .19 0 .311 k
.79444 .70951 m
.7976 .72278 L
.79197 .72474 L
.78882 .71156 L
.79444 .70951 L
F
0 g
.79444 .70951 m
.7976 .72278 L
.79197 .72474 L
.78882 .71156 L
.79444 .70951 L
s
.067 .193 0 .311 k
.80008 .70755 m
.80325 .7209 L
.7976 .72278 L
.79444 .70951 L
.80008 .70755 L
F
0 g
.80008 .70755 m
.80325 .7209 L
.7976 .72278 L
.79444 .70951 L
.80008 .70755 L
s
.068 .193 0 .312 k
.80573 .70571 m
.80892 .71908 L
.80325 .7209 L
.80008 .70755 L
.80573 .70571 L
F
0 g
.80573 .70571 m
.80892 .71908 L
.80325 .7209 L
.80008 .70755 L
.80573 .70571 L
s
.07 .195 0 .312 k
.8114 .70394 m
.8146 .71732 L
.80892 .71908 L
.80573 .70571 L
.8114 .70394 L
F
0 g
.8114 .70394 m
.8146 .71732 L
.80892 .71908 L
.80573 .70571 L
.8114 .70394 L
s
.073 .197 0 .311 k
.8171 .70226 m
.8203 .71562 L
.8146 .71732 L
.8114 .70394 L
.8171 .70226 L
F
0 g
.8171 .70226 m
.8203 .71562 L
.8146 .71732 L
.8114 .70394 L
.8171 .70226 L
s
.075 .198 0 .311 k
.82281 .7007 m
.82601 .71399 L
.8203 .71562 L
.8171 .70226 L
.82281 .7007 L
F
0 g
.82281 .7007 m
.82601 .71399 L
.8203 .71562 L
.8171 .70226 L
.82281 .7007 L
s
.078 .199 0 .31 k
.82855 .69923 m
.83175 .71243 L
.82601 .71399 L
.82281 .7007 L
.82855 .69923 L
F
0 g
.82855 .69923 m
.83175 .71243 L
.82601 .71399 L
.82281 .7007 L
.82855 .69923 L
s
.082 .202 0 .308 k
.83431 .69788 m
.83751 .71095 L
.83175 .71243 L
.82855 .69923 L
.83431 .69788 L
F
0 g
.83431 .69788 m
.83751 .71095 L
.83175 .71243 L
.82855 .69923 L
.83431 .69788 L
s
.085 .203 0 .307 k
.84009 .69664 m
.84328 .70954 L
.83751 .71095 L
.83431 .69788 L
.84009 .69664 L
F
0 g
.84009 .69664 m
.84328 .70954 L
.83751 .71095 L
.83431 .69788 L
.84009 .69664 L
s
.089 .205 0 .305 k
.8459 .69552 m
.84908 .70821 L
.84328 .70954 L
.84009 .69664 L
.8459 .69552 L
F
0 g
.8459 .69552 m
.84908 .70821 L
.84328 .70954 L
.84009 .69664 L
.8459 .69552 L
s
.094 .207 0 .302 k
.85173 .69451 m
.8549 .70695 L
.84908 .70821 L
.8459 .69552 L
.85173 .69451 L
F
0 g
.85173 .69451 m
.8549 .70695 L
.84908 .70821 L
.8459 .69552 L
.85173 .69451 L
s
.099 .209 0 .299 k
.85759 .69362 m
.86075 .70577 L
.8549 .70695 L
.85173 .69451 L
.85759 .69362 L
F
0 g
.85759 .69362 m
.86075 .70577 L
.8549 .70695 L
.85173 .69451 L
.85759 .69362 L
s
.104 .211 0 .296 k
.86348 .69283 m
.8666 .70466 L
.86075 .70577 L
.85759 .69362 L
.86348 .69283 L
F
0 g
.86348 .69283 m
.8666 .70466 L
.86075 .70577 L
.85759 .69362 L
.86348 .69283 L
s
.11 .213 0 .292 k
.8694 .69216 m
.87249 .70362 L
.8666 .70466 L
.86348 .69283 L
.8694 .69216 L
F
0 g
.8694 .69216 m
.87249 .70362 L
.8666 .70466 L
.86348 .69283 L
.8694 .69216 L
s
.117 .216 0 .287 k
.87534 .69158 m
.8784 .70265 L
.87249 .70362 L
.8694 .69216 L
.87534 .69158 L
F
0 g
.87534 .69158 m
.8784 .70265 L
.87249 .70362 L
.8694 .69216 L
.87534 .69158 L
s
.125 .218 0 .282 k
.88131 .69112 m
.88434 .70176 L
.8784 .70265 L
.87534 .69158 L
.88131 .69112 L
F
0 g
.88131 .69112 m
.88434 .70176 L
.8784 .70265 L
.87534 .69158 L
.88131 .69112 L
s
.133 .22 0 .276 k
.88731 .69075 m
.89029 .70093 L
.88434 .70176 L
.88131 .69112 L
.88731 .69075 L
F
0 g
.88731 .69075 m
.89029 .70093 L
.88434 .70176 L
.88131 .69112 L
.88731 .69075 L
s
.143 .224 0 .268 k
.89334 .69048 m
.89627 .70016 L
.89029 .70093 L
.88731 .69075 L
.89334 .69048 L
F
0 g
.89334 .69048 m
.89627 .70016 L
.89029 .70093 L
.88731 .69075 L
.89334 .69048 L
s
.154 .226 0 .26 k
.89939 .69029 m
.90227 .69944 L
.89627 .70016 L
.89334 .69048 L
.89939 .69029 L
F
0 g
.89939 .69029 m
.90227 .69944 L
.89627 .70016 L
.89334 .69048 L
.89939 .69029 L
s
.166 .229 0 .251 k
.90547 .69018 m
.90829 .69878 L
.90227 .69944 L
.89939 .69029 L
.90547 .69018 L
F
0 g
.90547 .69018 m
.90829 .69878 L
.90227 .69944 L
.89939 .69029 L
.90547 .69018 L
s
.18 .232 0 .24 k
.91158 .69015 m
.91434 .69817 L
.90829 .69878 L
.90547 .69018 L
.91158 .69015 L
F
0 g
.91158 .69015 m
.91434 .69817 L
.90829 .69878 L
.90547 .69018 L
.91158 .69015 L
s
.196 .236 0 .227 k
.91773 .69019 m
.9204 .6976 L
.91434 .69817 L
.91158 .69015 L
.91773 .69019 L
F
0 g
.91773 .69019 m
.9204 .6976 L
.91434 .69817 L
.91158 .69015 L
.91773 .69019 L
s
.215 .24 0 .212 k
.9239 .69028 m
.92649 .69707 L
.9204 .6976 L
.91773 .69019 L
.9239 .69028 L
F
0 g
.9239 .69028 m
.92649 .69707 L
.9204 .6976 L
.91773 .69019 L
.9239 .69028 L
s
.239 .245 0 .194 k
.93009 .69043 m
.93261 .69657 L
.92649 .69707 L
.9239 .69028 L
.93009 .69043 L
F
0 g
.93009 .69043 m
.93261 .69657 L
.92649 .69707 L
.9239 .69028 L
.93009 .69043 L
s
.265 .25 0 .174 k
.93631 .69062 m
.93875 .69611 L
.93261 .69657 L
.93009 .69043 L
.93631 .69062 L
F
0 g
.93631 .69062 m
.93875 .69611 L
.93261 .69657 L
.93009 .69043 L
.93631 .69062 L
s
.298 .255 0 .15 k
.94255 .69085 m
.94491 .69566 L
.93875 .69611 L
.93631 .69062 L
.94255 .69085 L
F
0 g
.94255 .69085 m
.94491 .69566 L
.93875 .69611 L
.93631 .69062 L
.94255 .69085 L
s
.338 .261 0 .122 k
.94882 .6911 m
.95108 .69523 L
.94491 .69566 L
.94255 .69085 L
.94882 .6911 L
F
0 g
.94882 .6911 m
.95108 .69523 L
.94491 .69566 L
.94255 .69085 L
.94882 .6911 L
s
.388 .266 0 .09 k
.95511 .69136 m
.95728 .6948 L
.95108 .69523 L
.94882 .6911 L
.95511 .69136 L
F
0 g
.95511 .69136 m
.95728 .6948 L
.95108 .69523 L
.94882 .6911 L
.95511 .69136 L
s
.64 .34 0 .044 k
.41793 .85645 m
.4209 .85861 L
.41605 .85812 L
.4131 .85531 L
.41793 .85645 L
F
0 g
.41793 .85645 m
.4209 .85861 L
.41605 .85812 L
.4131 .85531 L
.41793 .85645 L
s
.735 .337 0 .048 k
.42278 .85756 m
.42576 .85911 L
.4209 .85861 L
.41793 .85645 L
.42278 .85756 L
F
0 g
.42278 .85756 m
.42576 .85911 L
.4209 .85861 L
.41793 .85645 L
.42278 .85756 L
s
.812 .315 0 .104 k
.42764 .85867 m
.43064 .85958 L
.42576 .85911 L
.42278 .85756 L
.42764 .85867 L
F
0 g
.42764 .85867 m
.43064 .85958 L
.42576 .85911 L
.42278 .85756 L
.42764 .85867 L
s
.769 .266 0 .231 k
.43253 .85972 m
.43554 .86001 L
.43064 .85958 L
.42764 .85867 L
.43253 .85972 L
F
0 g
.43253 .85972 m
.43554 .86001 L
.43064 .85958 L
.42764 .85867 L
.43253 .85972 L
s
0 .211 .211 .789 k
.43743 .86073 m
.44045 .86041 L
.43554 .86001 L
.43253 .85972 L
.43743 .86073 L
F
0 g
.43743 .86073 m
.44045 .86041 L
.43554 .86001 L
.43253 .85972 L
.43743 .86073 L
s
0 .317 .317 .683 k
.44235 .86168 m
.44537 .86076 L
.44045 .86041 L
.43743 .86073 L
.44235 .86168 L
F
0 g
.44235 .86168 m
.44537 .86076 L
.44045 .86041 L
.43743 .86073 L
.44235 .86168 L
s
0 .387 .387 .613 k
.44729 .86255 m
.45032 .86105 L
.44537 .86076 L
.44235 .86168 L
.44729 .86255 L
F
0 g
.44729 .86255 m
.45032 .86105 L
.44537 .86076 L
.44235 .86168 L
.44729 .86255 L
s
0 .43 .43 .57 k
.45225 .86333 m
.45528 .86129 L
.45032 .86105 L
.44729 .86255 L
.45225 .86333 L
F
0 g
.45225 .86333 m
.45528 .86129 L
.45032 .86105 L
.44729 .86255 L
.45225 .86333 L
s
0 .457 .457 .543 k
.45722 .86403 m
.46026 .86144 L
.45528 .86129 L
.45225 .86333 L
.45722 .86403 L
F
0 g
.45722 .86403 m
.46026 .86144 L
.45528 .86129 L
.45225 .86333 L
.45722 .86403 L
s
0 .473 .437 .527 k
.46222 .86462 m
.46526 .86151 L
.46026 .86144 L
.45722 .86403 L
.46222 .86462 L
F
0 g
.46222 .86462 m
.46526 .86151 L
.46026 .86144 L
.45722 .86403 L
.46222 .86462 L
s
0 .457 .392 .518 k
.46723 .8651 m
.47026 .86151 L
.46526 .86151 L
.46222 .86462 L
.46723 .8651 L
F
0 g
.46723 .8651 m
.47026 .86151 L
.46526 .86151 L
.46222 .86462 L
.46723 .8651 L
s
0 .438 .355 .513 k
.47226 .86546 m
.4753 .8614 L
.47026 .86151 L
.46723 .8651 L
.47226 .86546 L
F
0 g
.47226 .86546 m
.4753 .8614 L
.47026 .86151 L
.46723 .8651 L
.47226 .86546 L
s
0 .422 .324 .51 k
.47731 .86568 m
.48033 .8612 L
.4753 .8614 L
.47226 .86546 L
.47731 .86568 L
F
0 g
.47731 .86568 m
.48033 .8612 L
.4753 .8614 L
.47226 .86546 L
.47731 .86568 L
s
0 .409 .298 .51 k
.48238 .86578 m
.4854 .86089 L
.48033 .8612 L
.47731 .86568 L
.48238 .86578 L
F
0 g
.48238 .86578 m
.4854 .86089 L
.48033 .8612 L
.47731 .86568 L
.48238 .86578 L
s
0 .398 .277 .511 k
.48747 .86573 m
.49047 .86048 L
.4854 .86089 L
.48238 .86578 L
.48747 .86573 L
F
0 g
.48747 .86573 m
.49047 .86048 L
.4854 .86089 L
.48238 .86578 L
.48747 .86573 L
s
0 .388 .258 .513 k
.49257 .86554 m
.49556 .85996 L
.49047 .86048 L
.48747 .86573 L
.49257 .86554 L
F
0 g
.49257 .86554 m
.49556 .85996 L
.49047 .86048 L
.48747 .86573 L
.49257 .86554 L
s
0 .38 .242 .516 k
.49769 .8652 m
.50066 .85932 L
.49556 .85996 L
.49257 .86554 L
.49769 .8652 L
F
0 g
.49769 .8652 m
.50066 .85932 L
.49556 .85996 L
.49257 .86554 L
.49769 .8652 L
s
0 .374 .229 .519 k
.50282 .8647 m
.50578 .85857 L
.50066 .85932 L
.49769 .8652 L
.50282 .8647 L
F
0 g
.50282 .8647 m
.50578 .85857 L
.50066 .85932 L
.49769 .8652 L
.50282 .8647 L
s
0 .368 .216 .524 k
.50797 .86404 m
.51091 .85769 L
.50578 .85857 L
.50282 .8647 L
.50797 .86404 L
F
0 g
.50797 .86404 m
.51091 .85769 L
.50578 .85857 L
.50282 .8647 L
.50797 .86404 L
s
0 .365 .206 .528 k
.51313 .86324 m
.51605 .8567 L
.51091 .85769 L
.50797 .86404 L
.51313 .86324 L
F
0 g
.51313 .86324 m
.51605 .8567 L
.51091 .85769 L
.50797 .86404 L
.51313 .86324 L
s
0 .36 .197 .534 k
.51831 .86228 m
.52121 .85558 L
.51605 .8567 L
.51313 .86324 L
.51831 .86228 L
F
0 g
.51831 .86228 m
.52121 .85558 L
.51605 .8567 L
.51313 .86324 L
.51831 .86228 L
s
0 .357 .189 .54 k
.5235 .86116 m
.52638 .85436 L
.52121 .85558 L
.51831 .86228 L
.5235 .86116 L
F
0 g
.5235 .86116 m
.52638 .85436 L
.52121 .85558 L
.51831 .86228 L
.5235 .86116 L
s
0 .355 .182 .546 k
.52871 .85988 m
.53156 .85301 L
.52638 .85436 L
.5235 .86116 L
.52871 .85988 L
F
0 g
.52871 .85988 m
.53156 .85301 L
.52638 .85436 L
.5235 .86116 L
.52871 .85988 L
s
0 .354 .177 .552 k
.53391 .85847 m
.53675 .85155 L
.53156 .85301 L
.52871 .85988 L
.53391 .85847 L
F
0 g
.53391 .85847 m
.53675 .85155 L
.53156 .85301 L
.52871 .85988 L
.53391 .85847 L
s
0 .353 .172 .559 k
.53914 .85691 m
.54196 .84999 L
.53675 .85155 L
.53391 .85847 L
.53914 .85691 L
F
0 g
.53914 .85691 m
.54196 .84999 L
.53675 .85155 L
.53391 .85847 L
.53914 .85691 L
s
0 .353 .169 .565 k
.54438 .85524 m
.54717 .84835 L
.54196 .84999 L
.53914 .85691 L
.54438 .85524 L
F
0 g
.54438 .85524 m
.54717 .84835 L
.54196 .84999 L
.53914 .85691 L
.54438 .85524 L
s
0 .353 .164 .574 k
.54962 .85343 m
.5524 .84659 L
.54717 .84835 L
.54438 .85524 L
.54962 .85343 L
F
0 g
.54962 .85343 m
.5524 .84659 L
.54717 .84835 L
.54438 .85524 L
.54962 .85343 L
s
0 .353 .161 .584 k
.55487 .85147 m
.55763 .84472 L
.5524 .84659 L
.54962 .85343 L
.55487 .85147 L
F
0 g
.55487 .85147 m
.55763 .84472 L
.5524 .84659 L
.54962 .85343 L
.55487 .85147 L
s
0 .355 .158 .596 k
.56014 .84935 m
.56287 .84273 L
.55763 .84472 L
.55487 .85147 L
.56014 .84935 L
F
0 g
.56014 .84935 m
.56287 .84273 L
.55763 .84472 L
.55487 .85147 L
.56014 .84935 L
s
0 .356 .155 .61 k
.56541 .84707 m
.56812 .84063 L
.56287 .84273 L
.56014 .84935 L
.56541 .84707 L
F
0 g
.56541 .84707 m
.56812 .84063 L
.56287 .84273 L
.56014 .84935 L
.56541 .84707 L
s
0 .359 .153 .626 k
.57069 .84463 m
.57338 .83839 L
.56812 .84063 L
.56541 .84707 L
.57069 .84463 L
F
0 g
.57069 .84463 m
.57338 .83839 L
.56812 .84063 L
.56541 .84707 L
.57069 .84463 L
s
0 .355 .152 .645 k
.57598 .84204 m
.57865 .83604 L
.57338 .83839 L
.57069 .84463 L
.57598 .84204 L
F
0 g
.57598 .84204 m
.57865 .83604 L
.57338 .83839 L
.57069 .84463 L
.57598 .84204 L
s
0 .333 .152 .667 k
.58127 .83928 m
.58392 .83356 L
.57865 .83604 L
.57598 .84204 L
.58127 .83928 L
F
0 g
.58127 .83928 m
.58392 .83356 L
.57865 .83604 L
.57598 .84204 L
.58127 .83928 L
s
0 .306 .151 .694 k
.58657 .83637 m
.5892 .83097 L
.58392 .83356 L
.58127 .83928 L
.58657 .83637 L
F
0 g
.58657 .83637 m
.5892 .83097 L
.58392 .83356 L
.58127 .83928 L
.58657 .83637 L
s
0 .274 .152 .726 k
.59187 .83331 m
.59449 .82826 L
.5892 .83097 L
.58657 .83637 L
.59187 .83331 L
F
0 g
.59187 .83331 m
.59449 .82826 L
.5892 .83097 L
.58657 .83637 L
.59187 .83331 L
s
0 .235 .154 .765 k
.59718 .8301 m
.59978 .82544 L
.59449 .82826 L
.59187 .83331 L
.59718 .8301 L
F
0 g
.59718 .8301 m
.59978 .82544 L
.59449 .82826 L
.59187 .83331 L
.59718 .8301 L
s
0 .186 .157 .814 k
.60249 .82673 m
.60508 .82251 L
.59978 .82544 L
.59718 .8301 L
.60249 .82673 L
F
0 g
.60249 .82673 m
.60508 .82251 L
.59978 .82544 L
.59718 .8301 L
.60249 .82673 L
s
0 .125 .125 .875 k
.6078 .82324 m
.61039 .81947 L
.60508 .82251 L
.60249 .82673 L
.6078 .82324 L
F
0 g
.6078 .82324 m
.61039 .81947 L
.60508 .82251 L
.60249 .82673 L
.6078 .82324 L
s
0 .047 .047 .953 k
.61311 .81962 m
.61569 .81632 L
.61039 .81947 L
.6078 .82324 L
.61311 .81962 L
F
0 g
.61311 .81962 m
.61569 .81632 L
.61039 .81947 L
.6078 .82324 L
.61311 .81962 L
s
.61844 .81586 m
.621 .81309 L
.61569 .81632 L
.61311 .81962 L
.61844 .81586 L
F
.61844 .81586 m
.621 .81309 L
.61569 .81632 L
.61311 .81962 L
.61844 .81586 L
s
.62376 .812 m
.62632 .80977 L
.621 .81309 L
.61844 .81586 L
.62376 .812 L
F
.62376 .812 m
.62632 .80977 L
.621 .81309 L
.61844 .81586 L
.62376 .812 L
s
.62908 .80803 m
.63163 .80637 L
.62632 .80977 L
.62376 .812 L
.62908 .80803 L
F
.62908 .80803 m
.63163 .80637 L
.62632 .80977 L
.62376 .812 L
.62908 .80803 L
s
.384 0 .209 .138 k
.6344 .80396 m
.63696 .80289 L
.63163 .80637 L
.62908 .80803 L
.6344 .80396 L
F
0 g
.6344 .80396 m
.63696 .80289 L
.63163 .80637 L
.62908 .80803 L
.6344 .80396 L
s
.332 0 .168 .048 k
.63973 .79981 m
.64229 .79935 L
.63696 .80289 L
.6344 .80396 L
.63973 .79981 L
F
0 g
.63973 .79981 m
.64229 .79935 L
.63696 .80289 L
.6344 .80396 L
.63973 .79981 L
s
.265 0 .12 .011 k
.64505 .79558 m
.64762 .79575 L
.64229 .79935 L
.63973 .79981 L
.64505 .79558 L
F
0 g
.64505 .79558 m
.64762 .79575 L
.64229 .79935 L
.63973 .79981 L
.64505 .79558 L
s
.195 0 .071 .021 k
.65038 .79129 m
.65295 .79209 L
.64762 .79575 L
.64505 .79558 L
.65038 .79129 L
F
0 g
.65038 .79129 m
.65295 .79209 L
.64762 .79575 L
.64505 .79558 L
.65038 .79129 L
s
.133 0 .029 .058 k
.6557 .78695 m
.65829 .7884 L
.65295 .79209 L
.65038 .79129 L
.6557 .78695 L
F
0 g
.6557 .78695 m
.65829 .7884 L
.65295 .79209 L
.65038 .79129 L
.6557 .78695 L
s
.088 .006 0 .099 k
.66104 .78256 m
.66363 .78467 L
.65829 .7884 L
.6557 .78695 L
.66104 .78256 L
F
0 g
.66104 .78256 m
.66363 .78467 L
.65829 .7884 L
.6557 .78695 L
.66104 .78256 L
s
.074 .033 0 .119 k
.66638 .77815 m
.66897 .78093 L
.66363 .78467 L
.66104 .78256 L
.66638 .77815 L
F
0 g
.66638 .77815 m
.66897 .78093 L
.66363 .78467 L
.66104 .78256 L
.66638 .77815 L
s
.064 .056 0 .141 k
.6717 .77373 m
.67433 .77717 L
.66897 .78093 L
.66638 .77815 L
.6717 .77373 L
F
0 g
.6717 .77373 m
.67433 .77717 L
.66897 .78093 L
.66638 .77815 L
.6717 .77373 L
s
.057 .074 0 .162 k
.67705 .76932 m
.67968 .77342 L
.67433 .77717 L
.6717 .77373 L
.67705 .76932 L
F
0 g
.67705 .76932 m
.67968 .77342 L
.67433 .77717 L
.6717 .77373 L
.67705 .76932 L
s
.052 .089 0 .181 k
.68238 .76493 m
.68504 .76968 L
.67968 .77342 L
.67705 .76932 L
.68238 .76493 L
F
0 g
.68238 .76493 m
.68504 .76968 L
.67968 .77342 L
.67705 .76932 L
.68238 .76493 L
s
.047 .1 0 .199 k
.68773 .76056 m
.69041 .76597 L
.68504 .76968 L
.68238 .76493 L
.68773 .76056 L
F
0 g
.68773 .76056 m
.69041 .76597 L
.68504 .76968 L
.68238 .76493 L
.68773 .76056 L
s
.045 .111 0 .214 k
.69308 .75626 m
.69578 .76228 L
.69041 .76597 L
.68773 .76056 L
.69308 .75626 L
F
0 g
.69308 .75626 m
.69578 .76228 L
.69041 .76597 L
.68773 .76056 L
.69308 .75626 L
s
.043 .12 0 .227 k
.69843 .752 m
.70116 .75865 L
.69578 .76228 L
.69308 .75626 L
.69843 .752 L
F
0 g
.69843 .752 m
.70116 .75865 L
.69578 .76228 L
.69308 .75626 L
.69843 .752 L
s
.041 .127 0 .239 k
.70381 .74781 m
.70655 .75506 L
.70116 .75865 L
.69843 .752 L
.70381 .74781 L
F
0 g
.70381 .74781 m
.70655 .75506 L
.70116 .75865 L
.69843 .752 L
.70381 .74781 L
s
.041 .134 0 .249 k
.70917 .74371 m
.71195 .75153 L
.70655 .75506 L
.70381 .74781 L
.70917 .74371 L
F
0 g
.70917 .74371 m
.71195 .75153 L
.70655 .75506 L
.70381 .74781 L
.70917 .74371 L
s
.041 .14 0 .258 k
.71455 .73969 m
.71736 .74808 L
.71195 .75153 L
.70917 .74371 L
.71455 .73969 L
F
0 g
.71455 .73969 m
.71736 .74808 L
.71195 .75153 L
.70917 .74371 L
.71455 .73969 L
s
.041 .146 0 .266 k
.71994 .73578 m
.72277 .74468 L
.71736 .74808 L
.71455 .73969 L
.71994 .73578 L
F
0 g
.71994 .73578 m
.72277 .74468 L
.71736 .74808 L
.71455 .73969 L
.71994 .73578 L
s
.042 .15 0 .273 k
.72534 .73197 m
.7282 .74138 L
.72277 .74468 L
.71994 .73578 L
.72534 .73197 L
F
0 g
.72534 .73197 m
.7282 .74138 L
.72277 .74468 L
.71994 .73578 L
.72534 .73197 L
s
.042 .155 0 .279 k
.73075 .72827 m
.73364 .73816 L
.7282 .74138 L
.72534 .73197 L
.73075 .72827 L
F
0 g
.73075 .72827 m
.73364 .73816 L
.7282 .74138 L
.72534 .73197 L
.73075 .72827 L
s
.044 .159 0 .284 k
.73618 .7247 m
.73909 .73503 L
.73364 .73816 L
.73075 .72827 L
.73618 .7247 L
F
0 g
.73618 .7247 m
.73909 .73503 L
.73364 .73816 L
.73075 .72827 L
.73618 .7247 L
s
.045 .163 0 .289 k
.74161 .72125 m
.74455 .732 L
.73909 .73503 L
.73618 .7247 L
.74161 .72125 L
F
0 g
.74161 .72125 m
.74455 .732 L
.73909 .73503 L
.73618 .7247 L
.74161 .72125 L
s
.046 .166 0 .293 k
.74706 .71793 m
.75003 .72905 L
.74455 .732 L
.74161 .72125 L
.74706 .71793 L
F
0 g
.74706 .71793 m
.75003 .72905 L
.74455 .732 L
.74161 .72125 L
.74706 .71793 L
s
.048 .17 0 .296 k
.75253 .71476 m
.75553 .72623 L
.75003 .72905 L
.74706 .71793 L
.75253 .71476 L
F
0 g
.75253 .71476 m
.75553 .72623 L
.75003 .72905 L
.74706 .71793 L
.75253 .71476 L
s
.05 .173 0 .299 k
.75802 .71173 m
.76103 .7235 L
.75553 .72623 L
.75253 .71476 L
.75802 .71173 L
F
0 g
.75802 .71173 m
.76103 .7235 L
.75553 .72623 L
.75253 .71476 L
.75802 .71173 L
s
.053 .176 0 .301 k
.76352 .70884 m
.76656 .72089 L
.76103 .7235 L
.75802 .71173 L
.76352 .70884 L
F
0 g
.76352 .70884 m
.76656 .72089 L
.76103 .7235 L
.75802 .71173 L
.76352 .70884 L
s
.054 .178 0 .304 k
.76903 .7061 m
.7721 .71839 L
.76656 .72089 L
.76352 .70884 L
.76903 .7061 L
F
0 g
.76903 .7061 m
.7721 .71839 L
.76656 .72089 L
.76352 .70884 L
.76903 .7061 L
s
.057 .182 0 .305 k
.77457 .7035 m
.77765 .71601 L
.7721 .71839 L
.76903 .7061 L
.77457 .7035 L
F
0 g
.77457 .7035 m
.77765 .71601 L
.7721 .71839 L
.76903 .7061 L
.77457 .7035 L
s
.059 .184 0 .307 k
.78013 .70106 m
.78323 .71373 L
.77765 .71601 L
.77457 .7035 L
.78013 .70106 L
F
0 g
.78013 .70106 m
.78323 .71373 L
.77765 .71601 L
.77457 .7035 L
.78013 .70106 L
s
.062 .186 0 .308 k
.78571 .69876 m
.78882 .71156 L
.78323 .71373 L
.78013 .70106 L
.78571 .69876 L
F
0 g
.78571 .69876 m
.78882 .71156 L
.78323 .71373 L
.78013 .70106 L
.78571 .69876 L
s
.065 .189 0 .308 k
.79131 .6966 m
.79444 .70951 L
.78882 .71156 L
.78571 .69876 L
.79131 .6966 L
F
0 g
.79131 .6966 m
.79444 .70951 L
.78882 .71156 L
.78571 .69876 L
.79131 .6966 L
s
.067 .191 0 .309 k
.79693 .69458 m
.80008 .70755 L
.79444 .70951 L
.79131 .6966 L
.79693 .69458 L
F
0 g
.79693 .69458 m
.80008 .70755 L
.79444 .70951 L
.79131 .6966 L
.79693 .69458 L
s
.07 .193 0 .309 k
.80257 .69271 m
.80573 .70571 L
.80008 .70755 L
.79693 .69458 L
.80257 .69271 L
F
0 g
.80257 .69271 m
.80573 .70571 L
.80008 .70755 L
.79693 .69458 L
.80257 .69271 L
s
.072 .194 0 .309 k
.80824 .69093 m
.8114 .70394 L
.80573 .70571 L
.80257 .69271 L
.80824 .69093 L
F
0 g
.80824 .69093 m
.8114 .70394 L
.80573 .70571 L
.80257 .69271 L
.80824 .69093 L
s
.076 .197 0 .308 k
.81392 .68928 m
.8171 .70226 L
.8114 .70394 L
.80824 .69093 L
.81392 .68928 L
F
0 g
.81392 .68928 m
.8171 .70226 L
.8114 .70394 L
.80824 .69093 L
.81392 .68928 L
s
.079 .199 0 .307 k
.81964 .68777 m
.82281 .7007 L
.8171 .70226 L
.81392 .68928 L
.81964 .68777 L
F
0 g
.81964 .68777 m
.82281 .7007 L
.8171 .70226 L
.81392 .68928 L
.81964 .68777 L
s
.083 .202 0 .306 k
.82537 .68639 m
.82855 .69923 L
.82281 .7007 L
.81964 .68777 L
.82537 .68639 L
F
0 g
.82537 .68639 m
.82855 .69923 L
.82281 .7007 L
.81964 .68777 L
.82537 .68639 L
s
.087 .204 0 .305 k
.83114 .68518 m
.83431 .69788 L
.82855 .69923 L
.82537 .68639 L
.83114 .68518 L
F
0 g
.83114 .68518 m
.83431 .69788 L
.82855 .69923 L
.82537 .68639 L
.83114 .68518 L
s
.092 .206 0 .303 k
.83693 .6841 m
.84009 .69664 L
.83431 .69788 L
.83114 .68518 L
.83693 .6841 L
F
0 g
.83693 .6841 m
.84009 .69664 L
.83431 .69788 L
.83114 .68518 L
.83693 .6841 L
s
.097 .209 0 .301 k
.84275 .68318 m
.8459 .69552 L
.84009 .69664 L
.83693 .6841 L
.84275 .68318 L
F
0 g
.84275 .68318 m
.8459 .69552 L
.84009 .69664 L
.83693 .6841 L
.84275 .68318 L
s
.103 .212 0 .298 k
.8486 .68241 m
.85173 .69451 L
.8459 .69552 L
.84275 .68318 L
.8486 .68241 L
F
0 g
.8486 .68241 m
.85173 .69451 L
.8459 .69552 L
.84275 .68318 L
.8486 .68241 L
s
.109 .214 0 .295 k
.85448 .68179 m
.85759 .69362 L
.85173 .69451 L
.8486 .68241 L
.85448 .68179 L
F
0 g
.85448 .68179 m
.85759 .69362 L
.85173 .69451 L
.8486 .68241 L
.85448 .68179 L
s
.115 .217 0 .292 k
.86039 .68131 m
.86348 .69283 L
.85759 .69362 L
.85448 .68179 L
.86039 .68131 L
F
0 g
.86039 .68131 m
.86348 .69283 L
.85759 .69362 L
.85448 .68179 L
.86039 .68131 L
s
.124 .22 0 .287 k
.86633 .68098 m
.8694 .69216 L
.86348 .69283 L
.86039 .68131 L
.86633 .68098 L
F
0 g
.86633 .68098 m
.8694 .69216 L
.86348 .69283 L
.86039 .68131 L
.86633 .68098 L
s
.131 .223 0 .283 k
.87231 .68079 m
.87534 .69158 L
.8694 .69216 L
.86633 .68098 L
.87231 .68079 L
F
0 g
.87231 .68079 m
.87534 .69158 L
.8694 .69216 L
.86633 .68098 L
.87231 .68079 L
s
.141 .226 0 .277 k
.87832 .68073 m
.88131 .69112 L
.87534 .69158 L
.87231 .68079 L
.87832 .68073 L
F
0 g
.87832 .68073 m
.88131 .69112 L
.87534 .69158 L
.87231 .68079 L
.87832 .68073 L
s
.15 .23 0 .271 k
.88436 .68081 m
.88731 .69075 L
.88131 .69112 L
.87832 .68073 L
.88436 .68081 L
F
0 g
.88436 .68081 m
.88731 .69075 L
.88131 .69112 L
.87832 .68073 L
.88436 .68081 L
s
.162 .234 0 .263 k
.89044 .68101 m
.89334 .69048 L
.88731 .69075 L
.88436 .68081 L
.89044 .68101 L
F
0 g
.89044 .68101 m
.89334 .69048 L
.88731 .69075 L
.88436 .68081 L
.89044 .68101 L
s
.175 .238 0 .255 k
.89654 .68132 m
.89939 .69029 L
.89334 .69048 L
.89044 .68101 L
.89654 .68132 L
F
0 g
.89654 .68132 m
.89939 .69029 L
.89334 .69048 L
.89044 .68101 L
.89654 .68132 L
s
.19 .242 0 .245 k
.90268 .68176 m
.90547 .69018 L
.89939 .69029 L
.89654 .68132 L
.90268 .68176 L
F
0 g
.90268 .68176 m
.90547 .69018 L
.89939 .69029 L
.89654 .68132 L
.90268 .68176 L
s
.206 .247 0 .234 k
.90886 .68228 m
.91158 .69015 L
.90547 .69018 L
.90268 .68176 L
.90886 .68228 L
F
0 g
.90886 .68228 m
.91158 .69015 L
.90547 .69018 L
.90268 .68176 L
.90886 .68228 L
s
.225 .252 0 .221 k
.91506 .6829 m
.91773 .69019 L
.91158 .69015 L
.90886 .68228 L
.91506 .6829 L
F
0 g
.91506 .6829 m
.91773 .69019 L
.91158 .69015 L
.90886 .68228 L
.91506 .6829 L
s
.248 .259 0 .205 k
.9213 .68359 m
.9239 .69028 L
.91773 .69019 L
.91506 .6829 L
.9213 .68359 L
F
0 g
.9213 .68359 m
.9239 .69028 L
.91773 .69019 L
.91506 .6829 L
.9213 .68359 L
s
.274 .265 0 .188 k
.92756 .68437 m
.93009 .69043 L
.9239 .69028 L
.9213 .68359 L
.92756 .68437 L
F
0 g
.92756 .68437 m
.93009 .69043 L
.9239 .69028 L
.9213 .68359 L
.92756 .68437 L
s
.306 .272 0 .167 k
.93387 .68519 m
.93631 .69062 L
.93009 .69043 L
.92756 .68437 L
.93387 .68519 L
F
0 g
.93387 .68519 m
.93631 .69062 L
.93009 .69043 L
.92756 .68437 L
.93387 .68519 L
s
.343 .28 0 .144 k
.94019 .68606 m
.94255 .69085 L
.93631 .69062 L
.93387 .68519 L
.94019 .68606 L
F
0 g
.94019 .68606 m
.94255 .69085 L
.93631 .69062 L
.93387 .68519 L
.94019 .68606 L
s
.388 .288 0 .117 k
.94654 .68698 m
.94882 .6911 L
.94255 .69085 L
.94019 .68606 L
.94654 .68698 L
F
0 g
.94654 .68698 m
.94882 .6911 L
.94255 .69085 L
.94019 .68606 L
.94654 .68698 L
s
.443 .297 0 .087 k
.95293 .6879 m
.95511 .69136 L
.94882 .6911 L
.94654 .68698 L
.95293 .6879 L
F
0 g
.95293 .6879 m
.95511 .69136 L
.94882 .6911 L
.94654 .68698 L
.95293 .6879 L
s
.742 .384 0 .071 k
.41495 .85423 m
.41793 .85645 L
.4131 .85531 L
.41014 .85249 L
.41495 .85423 L
F
0 g
.41495 .85423 m
.41793 .85645 L
.4131 .85531 L
.41014 .85249 L
.41495 .85423 L
s
.831 .379 0 .102 k
.41977 .85595 m
.42278 .85756 L
.41793 .85645 L
.41495 .85423 L
.41977 .85595 L
F
0 g
.41977 .85595 m
.42278 .85756 L
.41793 .85645 L
.41495 .85423 L
.41977 .85595 L
s
.812 .349 0 .188 k
.42463 .85766 m
.42764 .85867 L
.42278 .85756 L
.41977 .85595 L
.42463 .85766 L
F
0 g
.42463 .85766 m
.42764 .85867 L
.42278 .85756 L
.41977 .85595 L
.42463 .85766 L
s
0 .214 .214 .786 k
.4295 .85931 m
.43253 .85972 L
.42764 .85867 L
.42463 .85766 L
.4295 .85931 L
F
0 g
.4295 .85931 m
.43253 .85972 L
.42764 .85867 L
.42463 .85766 L
.4295 .85931 L
s
0 .329 .329 .671 k
.43439 .8609 m
.43743 .86073 L
.43253 .85972 L
.4295 .85931 L
.43439 .8609 L
F
0 g
.43439 .8609 m
.43743 .86073 L
.43253 .85972 L
.4295 .85931 L
.43439 .8609 L
s
0 .408 .408 .592 k
.4393 .86242 m
.44235 .86168 L
.43743 .86073 L
.43439 .8609 L
.4393 .86242 L
F
0 g
.4393 .86242 m
.44235 .86168 L
.43743 .86073 L
.43439 .8609 L
.4393 .86242 L
s
0 .457 .457 .543 k
.44424 .86384 m
.44729 .86255 L
.44235 .86168 L
.4393 .86242 L
.44424 .86384 L
F
0 g
.44424 .86384 m
.44729 .86255 L
.44235 .86168 L
.4393 .86242 L
.44424 .86384 L
s
0 .486 .486 .514 k
.4492 .86518 m
.45225 .86333 L
.44729 .86255 L
.44424 .86384 L
.4492 .86518 L
F
0 g
.4492 .86518 m
.45225 .86333 L
.44729 .86255 L
.44424 .86384 L
.4492 .86518 L
s
0 .502 .502 .498 k
.45417 .86639 m
.45722 .86403 L
.45225 .86333 L
.4492 .86518 L
.45417 .86639 L
F
0 g
.45417 .86639 m
.45722 .86403 L
.45225 .86333 L
.4492 .86518 L
.45417 .86639 L
s
0 .484 .468 .49 k
.45917 .86748 m
.46222 .86462 L
.45722 .86403 L
.45417 .86639 L
.45917 .86748 L
F
0 g
.45917 .86748 m
.46222 .86462 L
.45722 .86403 L
.45417 .86639 L
.45917 .86748 L
s
0 .464 .423 .486 k
.46418 .86842 m
.46723 .8651 L
.46222 .86462 L
.45917 .86748 L
.46418 .86842 L
F
0 g
.46418 .86842 m
.46723 .8651 L
.46222 .86462 L
.45917 .86748 L
.46418 .86842 L
s
0 .445 .384 .486 k
.46922 .86922 m
.47226 .86546 L
.46723 .8651 L
.46418 .86842 L
.46922 .86922 L
F
0 g
.46922 .86922 m
.47226 .86546 L
.46723 .8651 L
.46418 .86842 L
.46922 .86922 L
s
0 .43 .352 .488 k
.47428 .86987 m
.47731 .86568 L
.47226 .86546 L
.46922 .86922 L
.47428 .86987 L
F
0 g
.47428 .86987 m
.47731 .86568 L
.47226 .86546 L
.46922 .86922 L
.47428 .86987 L
s
0 .417 .325 .491 k
.47936 .87035 m
.48238 .86578 L
.47731 .86568 L
.47428 .86987 L
.47936 .87035 L
F
0 g
.47936 .87035 m
.48238 .86578 L
.47731 .86568 L
.47428 .86987 L
.47936 .87035 L
s
0 .407 .302 .495 k
.48445 .87065 m
.48747 .86573 L
.48238 .86578 L
.47936 .87035 L
.48445 .87065 L
F
0 g
.48445 .87065 m
.48747 .86573 L
.48238 .86578 L
.47936 .87035 L
.48445 .87065 L
s
0 .398 .282 .5 k
.48957 .87078 m
.49257 .86554 L
.48747 .86573 L
.48445 .87065 L
.48957 .87078 L
F
0 g
.48957 .87078 m
.49257 .86554 L
.48747 .86573 L
.48445 .87065 L
.48957 .87078 L
s
0 .39 .264 .506 k
.4947 .87072 m
.49769 .8652 L
.49257 .86554 L
.48957 .87078 L
.4947 .87072 L
F
0 g
.4947 .87072 m
.49769 .8652 L
.49257 .86554 L
.48957 .87078 L
.4947 .87072 L
s
0 .384 .249 .512 k
.49984 .87048 m
.50282 .8647 L
.49769 .8652 L
.4947 .87072 L
.49984 .87048 L
F
0 g
.49984 .87048 m
.50282 .8647 L
.49769 .8652 L
.4947 .87072 L
.49984 .87048 L
s
0 .378 .235 .519 k
.50501 .87004 m
.50797 .86404 L
.50282 .8647 L
.49984 .87048 L
.50501 .87004 L
F
0 g
.50501 .87004 m
.50797 .86404 L
.50282 .8647 L
.49984 .87048 L
.50501 .87004 L
s
0 .373 .223 .527 k
.51019 .86941 m
.51313 .86324 L
.50797 .86404 L
.50501 .87004 L
.51019 .86941 L
F
0 g
.51019 .86941 m
.51313 .86324 L
.50797 .86404 L
.50501 .87004 L
.51019 .86941 L
s
0 .37 .213 .534 k
.51539 .86858 m
.51831 .86228 L
.51313 .86324 L
.51019 .86941 L
.51539 .86858 L
F
0 g
.51539 .86858 m
.51831 .86228 L
.51313 .86324 L
.51019 .86941 L
.51539 .86858 L
s
0 .366 .203 .543 k
.52059 .86757 m
.5235 .86116 L
.51831 .86228 L
.51539 .86858 L
.52059 .86757 L
F
0 g
.52059 .86757 m
.5235 .86116 L
.51831 .86228 L
.51539 .86858 L
.52059 .86757 L
s
0 .365 .196 .551 k
.52582 .86636 m
.52871 .85988 L
.5235 .86116 L
.52059 .86757 L
.52582 .86636 L
F
0 g
.52582 .86636 m
.52871 .85988 L
.5235 .86116 L
.52059 .86757 L
.52582 .86636 L
s
0 .363 .189 .56 k
.53105 .86498 m
.53391 .85847 L
.52871 .85988 L
.52582 .86636 L
.53105 .86498 L
F
0 g
.53105 .86498 m
.53391 .85847 L
.52871 .85988 L
.52582 .86636 L
.53105 .86498 L
s
0 .362 .183 .569 k
.5363 .86345 m
.53914 .85691 L
.53391 .85847 L
.53105 .86498 L
.5363 .86345 L
F
0 g
.5363 .86345 m
.53914 .85691 L
.53391 .85847 L
.53105 .86498 L
.5363 .86345 L
s
0 .361 .178 .578 k
.54155 .86175 m
.54438 .85524 L
.53914 .85691 L
.5363 .86345 L
.54155 .86175 L
F
0 g
.54155 .86175 m
.54438 .85524 L
.53914 .85691 L
.5363 .86345 L
.54155 .86175 L
s
0 .362 .173 .589 k
.54682 .85988 m
.54962 .85343 L
.54438 .85524 L
.54155 .86175 L
.54682 .85988 L
F
0 g
.54682 .85988 m
.54962 .85343 L
.54438 .85524 L
.54155 .86175 L
.54682 .85988 L
s
0 .362 .168 .603 k
.5521 .85783 m
.55487 .85147 L
.54962 .85343 L
.54682 .85988 L
.5521 .85783 L
F
0 g
.5521 .85783 m
.55487 .85147 L
.54962 .85343 L
.54682 .85988 L
.5521 .85783 L
s
0 .364 .164 .618 k
.55738 .85558 m
.56014 .84935 L
.55487 .85147 L
.5521 .85783 L
.55738 .85558 L
F
0 g
.55738 .85558 m
.56014 .84935 L
.55487 .85147 L
.5521 .85783 L
.55738 .85558 L
s
0 .363 .159 .637 k
.56267 .85314 m
.56541 .84707 L
.56014 .84935 L
.55738 .85558 L
.56267 .85314 L
F
0 g
.56267 .85314 m
.56541 .84707 L
.56014 .84935 L
.55738 .85558 L
.56267 .85314 L
s
0 .342 .156 .658 k
.56798 .85052 m
.57069 .84463 L
.56541 .84707 L
.56267 .85314 L
.56798 .85052 L
F
0 g
.56798 .85052 m
.57069 .84463 L
.56541 .84707 L
.56267 .85314 L
.56798 .85052 L
s
0 .318 .153 .682 k
.57328 .84768 m
.57598 .84204 L
.57069 .84463 L
.56798 .85052 L
.57328 .84768 L
F
0 g
.57328 .84768 m
.57598 .84204 L
.57069 .84463 L
.56798 .85052 L
.57328 .84768 L
s
0 .289 .15 .711 k
.57859 .84465 m
.58127 .83928 L
.57598 .84204 L
.57328 .84768 L
.57859 .84465 L
F
0 g
.57859 .84465 m
.58127 .83928 L
.57598 .84204 L
.57328 .84768 L
.57859 .84465 L
s
0 .254 .148 .746 k
.5839 .84143 m
.58657 .83637 L
.58127 .83928 L
.57859 .84465 L
.5839 .84143 L
F
0 g
.5839 .84143 m
.58657 .83637 L
.58127 .83928 L
.57859 .84465 L
.5839 .84143 L
s
0 .212 .146 .788 k
.58922 .83803 m
.59187 .83331 L
.58657 .83637 L
.5839 .84143 L
.58922 .83803 L
F
0 g
.58922 .83803 m
.59187 .83331 L
.58657 .83637 L
.5839 .84143 L
.58922 .83803 L
s
0 .161 .145 .839 k
.59454 .83443 m
.59718 .8301 L
.59187 .83331 L
.58922 .83803 L
.59454 .83443 L
F
0 g
.59454 .83443 m
.59718 .8301 L
.59187 .83331 L
.58922 .83803 L
.59454 .83443 L
s
0 .098 .098 .902 k
.59987 .83067 m
.60249 .82673 L
.59718 .8301 L
.59454 .83443 L
.59987 .83067 L
F
0 g
.59987 .83067 m
.60249 .82673 L
.59718 .8301 L
.59454 .83443 L
.59987 .83067 L
s
0 .019 .019 .981 k
.6052 .82673 m
.6078 .82324 L
.60249 .82673 L
.59987 .83067 L
.6052 .82673 L
F
0 g
.6052 .82673 m
.6078 .82324 L
.60249 .82673 L
.59987 .83067 L
.6052 .82673 L
s
.61051 .82264 m
.61311 .81962 L
.6078 .82324 L
.6052 .82673 L
.61051 .82264 L
F
.61051 .82264 m
.61311 .81962 L
.6078 .82324 L
.6052 .82673 L
.61051 .82264 L
s
.61584 .81839 m
.61844 .81586 L
.61311 .81962 L
.61051 .82264 L
.61584 .81839 L
F
.61584 .81839 m
.61844 .81586 L
.61311 .81962 L
.61051 .82264 L
.61584 .81839 L
s
.62117 .81399 m
.62376 .812 L
.61844 .81586 L
.61584 .81839 L
.62117 .81399 L
F
.62117 .81399 m
.62376 .812 L
.61844 .81586 L
.61584 .81839 L
.62117 .81399 L
s
.367 0 .242 .153 k
.62649 .80948 m
.62908 .80803 L
.62376 .812 L
.62117 .81399 L
.62649 .80948 L
F
0 g
.62649 .80948 m
.62908 .80803 L
.62376 .812 L
.62117 .81399 L
.62649 .80948 L
s
.321 0 .21 .061 k
.63182 .80485 m
.6344 .80396 L
.62908 .80803 L
.62649 .80948 L
.63182 .80485 L
F
0 g
.63182 .80485 m
.6344 .80396 L
.62908 .80803 L
.62649 .80948 L
.63182 .80485 L
s
.263 0 .168 .012 k
.63715 .80011 m
.63973 .79981 L
.6344 .80396 L
.63182 .80485 L
.63715 .80011 L
F
0 g
.63715 .80011 m
.63973 .79981 L
.6344 .80396 L
.63182 .80485 L
.63715 .80011 L
s
.2 0 .122 .006 k
.64247 .79528 m
.64505 .79558 L
.63973 .79981 L
.63715 .80011 L
.64247 .79528 L
F
0 g
.64247 .79528 m
.64505 .79558 L
.63973 .79981 L
.63715 .80011 L
.64247 .79528 L
s
.141 0 .079 .03 k
.64779 .79038 m
.65038 .79129 L
.64505 .79558 L
.64247 .79528 L
.64779 .79038 L
F
0 g
.64779 .79038 m
.65038 .79129 L
.64505 .79558 L
.64247 .79528 L
.64779 .79038 L
s
.091 0 .042 .069 k
.65312 .78541 m
.6557 .78695 L
.65038 .79129 L
.64779 .79038 L
.65312 .78541 L
F
0 g
.65312 .78541 m
.6557 .78695 L
.65038 .79129 L
.64779 .79038 L
.65312 .78541 L
s
.05 0 .01 .113 k
.65843 .78039 m
.66104 .78256 L
.6557 .78695 L
.65312 .78541 L
.65843 .78039 L
F
0 g
.65843 .78039 m
.66104 .78256 L
.6557 .78695 L
.65312 .78541 L
.65843 .78039 L
s
.033 .017 0 .14 k
.66375 .77535 m
.66638 .77815 L
.66104 .78256 L
.65843 .78039 L
.66375 .77535 L
F
0 g
.66375 .77535 m
.66638 .77815 L
.66104 .78256 L
.65843 .78039 L
.66375 .77535 L
s
.027 .037 0 .159 k
.66907 .77029 m
.6717 .77373 L
.66638 .77815 L
.66375 .77535 L
.66907 .77029 L
F
0 g
.66907 .77029 m
.6717 .77373 L
.66638 .77815 L
.66375 .77535 L
.66907 .77029 L
s
.024 .056 0 .176 k
.67439 .76525 m
.67705 .76932 L
.6717 .77373 L
.66907 .77029 L
.67439 .76525 L
F
0 g
.67439 .76525 m
.67705 .76932 L
.6717 .77373 L
.66907 .77029 L
.67439 .76525 L
s
.023 .071 0 .192 k
.67972 .76023 m
.68238 .76493 L
.67705 .76932 L
.67439 .76525 L
.67972 .76023 L
F
0 g
.67972 .76023 m
.68238 .76493 L
.67705 .76932 L
.67439 .76525 L
.67972 .76023 L
s
.021 .084 0 .207 k
.68504 .75526 m
.68773 .76056 L
.68238 .76493 L
.67972 .76023 L
.68504 .75526 L
F
0 g
.68504 .75526 m
.68773 .76056 L
.68238 .76493 L
.67972 .76023 L
.68504 .75526 L
s
.021 .095 0 .22 k
.69038 .75034 m
.69308 .75626 L
.68773 .76056 L
.68504 .75526 L
.69038 .75034 L
F
0 g
.69038 .75034 m
.69308 .75626 L
.68773 .76056 L
.68504 .75526 L
.69038 .75034 L
s
.021 .105 0 .232 k
.69571 .74551 m
.69843 .752 L
.69308 .75626 L
.69038 .75034 L
.69571 .74551 L
F
0 g
.69571 .74551 m
.69843 .752 L
.69308 .75626 L
.69038 .75034 L
.69571 .74551 L
s
.022 .114 0 .242 k
.70105 .74075 m
.70381 .74781 L
.69843 .752 L
.69571 .74551 L
.70105 .74075 L
F
0 g
.70105 .74075 m
.70381 .74781 L
.69843 .752 L
.69571 .74551 L
.70105 .74075 L
s
.024 .121 0 .251 k
.70641 .73609 m
.70917 .74371 L
.70381 .74781 L
.70105 .74075 L
.70641 .73609 L
F
0 g
.70641 .73609 m
.70917 .74371 L
.70381 .74781 L
.70105 .74075 L
.70641 .73609 L
s
.025 .128 0 .259 k
.71176 .73155 m
.71455 .73969 L
.70917 .74371 L
.70641 .73609 L
.71176 .73155 L
F
0 g
.71176 .73155 m
.71455 .73969 L
.70917 .74371 L
.70641 .73609 L
.71176 .73155 L
s
.027 .135 0 .266 k
.71712 .72713 m
.71994 .73578 L
.71455 .73969 L
.71176 .73155 L
.71712 .72713 L
F
0 g
.71712 .72713 m
.71994 .73578 L
.71455 .73969 L
.71176 .73155 L
.71712 .72713 L
s
.03 .141 0 .272 k
.72249 .72284 m
.72534 .73197 L
.71994 .73578 L
.71712 .72713 L
.72249 .72284 L
F
0 g
.72249 .72284 m
.72534 .73197 L
.71994 .73578 L
.71712 .72713 L
.72249 .72284 L
s
.031 .145 0 .278 k
.72788 .7187 m
.73075 .72827 L
.72534 .73197 L
.72249 .72284 L
.72788 .7187 L
F
0 g
.72788 .7187 m
.73075 .72827 L
.72534 .73197 L
.72249 .72284 L
.72788 .7187 L
s
.034 .15 0 .283 k
.73329 .7147 m
.73618 .7247 L
.73075 .72827 L
.72788 .7187 L
.73329 .7147 L
F
0 g
.73329 .7147 m
.73618 .7247 L
.73075 .72827 L
.72788 .7187 L
.73329 .7147 L
s
.036 .155 0 .287 k
.73869 .71086 m
.74161 .72125 L
.73618 .7247 L
.73329 .7147 L
.73869 .71086 L
F
0 g
.73869 .71086 m
.74161 .72125 L
.73618 .7247 L
.73329 .7147 L
.73869 .71086 L
s
.04 .16 0 .29 k
.74412 .70718 m
.74706 .71793 L
.74161 .72125 L
.73869 .71086 L
.74412 .70718 L
F
0 g
.74412 .70718 m
.74706 .71793 L
.74161 .72125 L
.73869 .71086 L
.74412 .70718 L
s
.042 .163 0 .294 k
.74957 .70368 m
.75253 .71476 L
.74706 .71793 L
.74412 .70718 L
.74957 .70368 L
F
0 g
.74957 .70368 m
.75253 .71476 L
.74706 .71793 L
.74412 .70718 L
.74957 .70368 L
s
.045 .168 0 .296 k
.75502 .70034 m
.75802 .71173 L
.75253 .71476 L
.74957 .70368 L
.75502 .70034 L
F
0 g
.75502 .70034 m
.75802 .71173 L
.75253 .71476 L
.74957 .70368 L
.75502 .70034 L
s
.049 .172 0 .298 k
.76051 .69719 m
.76352 .70884 L
.75802 .71173 L
.75502 .70034 L
.76051 .69719 L
F
0 g
.76051 .69719 m
.76352 .70884 L
.75802 .71173 L
.75502 .70034 L
.76051 .69719 L
s
.052 .175 0 .3 k
.766 .69422 m
.76903 .7061 L
.76352 .70884 L
.76051 .69719 L
.766 .69422 L
F
0 g
.766 .69422 m
.76903 .7061 L
.76352 .70884 L
.76051 .69719 L
.766 .69422 L
s
.055 .178 0 .302 k
.77152 .69144 m
.77457 .7035 L
.76903 .7061 L
.766 .69422 L
.77152 .69144 L
F
0 g
.77152 .69144 m
.77457 .7035 L
.76903 .7061 L
.766 .69422 L
.77152 .69144 L
s
.058 .181 0 .303 k
.77707 .68883 m
.78013 .70106 L
.77457 .7035 L
.77152 .69144 L
.77707 .68883 L
F
0 g
.77707 .68883 m
.78013 .70106 L
.77457 .7035 L
.77152 .69144 L
.77707 .68883 L
s
.062 .184 0 .304 k
.78262 .6864 m
.78571 .69876 L
.78013 .70106 L
.77707 .68883 L
.78262 .6864 L
F
0 g
.78262 .6864 m
.78571 .69876 L
.78013 .70106 L
.77707 .68883 L
.78262 .6864 L
s
.066 .188 0 .304 k
.78821 .68416 m
.79131 .6966 L
.78571 .69876 L
.78262 .6864 L
.78821 .68416 L
F
0 g
.78821 .68416 m
.79131 .6966 L
.78571 .69876 L
.78262 .6864 L
.78821 .68416 L
s
.069 .19 0 .305 k
.79382 .68208 m
.79693 .69458 L
.79131 .6966 L
.78821 .68416 L
.79382 .68208 L
F
0 g
.79382 .68208 m
.79693 .69458 L
.79131 .6966 L
.78821 .68416 L
.79382 .68208 L
s
.072 .192 0 .305 k
.79946 .68017 m
.80257 .69271 L
.79693 .69458 L
.79382 .68208 L
.79946 .68017 L
F
0 g
.79946 .68017 m
.80257 .69271 L
.79693 .69458 L
.79382 .68208 L
.79946 .68017 L
s
.076 .195 0 .304 k
.80511 .67838 m
.80824 .69093 L
.80257 .69271 L
.79946 .68017 L
.80511 .67838 L
F
0 g
.80511 .67838 m
.80824 .69093 L
.80257 .69271 L
.79946 .68017 L
.80511 .67838 L
s
.079 .197 0 .304 k
.81079 .67675 m
.81392 .68928 L
.80824 .69093 L
.80511 .67838 L
.81079 .67675 L
F
0 g
.81079 .67675 m
.81392 .68928 L
.80824 .69093 L
.80511 .67838 L
.81079 .67675 L
s
.084 .2 0 .303 k
.8165 .6753 m
.81964 .68777 L
.81392 .68928 L
.81079 .67675 L
.8165 .6753 L
F
0 g
.8165 .6753 m
.81964 .68777 L
.81392 .68928 L
.81079 .67675 L
.8165 .6753 L
s
.088 .203 0 .302 k
.82224 .67401 m
.82537 .68639 L
.81964 .68777 L
.8165 .6753 L
.82224 .67401 L
F
0 g
.82224 .67401 m
.82537 .68639 L
.81964 .68777 L
.8165 .6753 L
.82224 .67401 L
s
.094 .206 0 .3 k
.828 .67291 m
.83114 .68518 L
.82537 .68639 L
.82224 .67401 L
.828 .67291 L
F
0 g
.828 .67291 m
.83114 .68518 L
.82537 .68639 L
.82224 .67401 L
.828 .67291 L
s
.1 .209 0 .298 k
.8338 .672 m
.83693 .6841 L
.83114 .68518 L
.828 .67291 L
.8338 .672 L
F
0 g
.8338 .672 m
.83693 .6841 L
.83114 .68518 L
.828 .67291 L
.8338 .672 L
s
.106 .212 0 .296 k
.83963 .67127 m
.84275 .68318 L
.83693 .6841 L
.8338 .672 L
.83963 .67127 L
F
0 g
.83963 .67127 m
.84275 .68318 L
.83693 .6841 L
.8338 .672 L
.83963 .67127 L
s
.113 .216 0 .293 k
.8455 .67071 m
.8486 .68241 L
.84275 .68318 L
.83963 .67127 L
.8455 .67071 L
F
0 g
.8455 .67071 m
.8486 .68241 L
.84275 .68318 L
.83963 .67127 L
.8455 .67071 L
s
.12 .219 0 .29 k
.8514 .67035 m
.85448 .68179 L
.8486 .68241 L
.8455 .67071 L
.8514 .67035 L
F
0 g
.8514 .67035 m
.85448 .68179 L
.8486 .68241 L
.8455 .67071 L
.8514 .67035 L
s
.129 .223 0 .286 k
.85734 .67017 m
.86039 .68131 L
.85448 .68179 L
.8514 .67035 L
.85734 .67017 L
F
0 g
.85734 .67017 m
.86039 .68131 L
.85448 .68179 L
.8514 .67035 L
.85734 .67017 L
s
.137 .227 0 .282 k
.86331 .67016 m
.86633 .68098 L
.86039 .68131 L
.85734 .67017 L
.86331 .67016 L
F
0 g
.86331 .67016 m
.86633 .68098 L
.86039 .68131 L
.85734 .67017 L
.86331 .67016 L
s
.147 .231 0 .277 k
.86931 .67033 m
.87231 .68079 L
.86633 .68098 L
.86331 .67016 L
.86931 .67033 L
F
0 g
.86931 .67033 m
.87231 .68079 L
.86633 .68098 L
.86331 .67016 L
.86931 .67033 L
s
.158 .235 0 .271 k
.87536 .67067 m
.87832 .68073 L
.87231 .68079 L
.86931 .67033 L
.87536 .67067 L
F
0 g
.87536 .67067 m
.87832 .68073 L
.87231 .68079 L
.86931 .67033 L
.87536 .67067 L
s
.171 .24 0 .264 k
.88144 .67116 m
.88436 .68081 L
.87832 .68073 L
.87536 .67067 L
.88144 .67116 L
F
0 g
.88144 .67116 m
.88436 .68081 L
.87832 .68073 L
.87536 .67067 L
.88144 .67116 L
s
.183 .245 0 .257 k
.88756 .67182 m
.89044 .68101 L
.88436 .68081 L
.88144 .67116 L
.88756 .67182 L
F
0 g
.88756 .67182 m
.89044 .68101 L
.88436 .68081 L
.88144 .67116 L
.88756 .67182 L
s
.199 .251 0 .248 k
.89372 .67261 m
.89654 .68132 L
.89044 .68101 L
.88756 .67182 L
.89372 .67261 L
F
0 g
.89372 .67261 m
.89654 .68132 L
.89044 .68101 L
.88756 .67182 L
.89372 .67261 L
s
.216 .256 0 .238 k
.89991 .67354 m
.90268 .68176 L
.89654 .68132 L
.89372 .67261 L
.89991 .67354 L
F
0 g
.89991 .67354 m
.90268 .68176 L
.89654 .68132 L
.89372 .67261 L
.89991 .67354 L
s
.235 .262 0 .227 k
.90614 .6746 m
.90886 .68228 L
.90268 .68176 L
.89991 .67354 L
.90614 .6746 L
F
0 g
.90614 .6746 m
.90886 .68228 L
.90268 .68176 L
.89991 .67354 L
.90614 .6746 L
s
.257 .269 0 .214 k
.9124 .67577 m
.91506 .6829 L
.90886 .68228 L
.90614 .6746 L
.9124 .67577 L
F
0 g
.9124 .67577 m
.91506 .6829 L
.90886 .68228 L
.90614 .6746 L
.9124 .67577 L
s
.282 .277 0 .199 k
.91872 .67705 m
.9213 .68359 L
.91506 .6829 L
.9124 .67577 L
.91872 .67705 L
F
0 g
.91872 .67705 m
.9213 .68359 L
.91506 .6829 L
.9124 .67577 L
.91872 .67705 L
s
.313 .286 0 .181 k
.92506 .6784 m
.92756 .68437 L
.9213 .68359 L
.91872 .67705 L
.92506 .6784 L
F
0 g
.92506 .6784 m
.92756 .68437 L
.9213 .68359 L
.91872 .67705 L
.92506 .6784 L
s
.348 .295 0 .161 k
.93142 .67984 m
.93387 .68519 L
.92756 .68437 L
.92506 .6784 L
.93142 .67984 L
F
0 g
.93142 .67984 m
.93387 .68519 L
.92756 .68437 L
.92506 .6784 L
.93142 .67984 L
s
.389 .304 0 .139 k
.93784 .68133 m
.94019 .68606 L
.93387 .68519 L
.93142 .67984 L
.93784 .68133 L
F
0 g
.93784 .68133 m
.94019 .68606 L
.93387 .68519 L
.93142 .67984 L
.93784 .68133 L
s
.439 .315 0 .114 k
.94427 .68287 m
.94654 .68698 L
.94019 .68606 L
.93784 .68133 L
.94427 .68287 L
F
0 g
.94427 .68287 m
.94654 .68698 L
.94019 .68606 L
.93784 .68133 L
.94427 .68287 L
s
.498 .325 0 .088 k
.95074 .68443 m
.95293 .6879 L
.94654 .68698 L
.94427 .68287 L
.95074 .68443 L
F
0 g
.95074 .68443 m
.95293 .6879 L
.94654 .68698 L
.94427 .68287 L
.95074 .68443 L
s
.832 .422 0 .119 k
.41195 .85197 m
.41495 .85423 L
.41014 .85249 L
.40716 .84966 L
.41195 .85197 L
F
0 g
.41195 .85197 m
.41495 .85423 L
.41014 .85249 L
.40716 .84966 L
.41195 .85197 L
s
.823 .409 0 .177 k
.41677 .85428 m
.41977 .85595 L
.41495 .85423 L
.41195 .85197 L
.41677 .85428 L
F
0 g
.41677 .85428 m
.41977 .85595 L
.41495 .85423 L
.41195 .85197 L
.41677 .85428 L
s
.719 .373 0 .281 k
.42161 .85654 m
.42463 .85766 L
.41977 .85595 L
.41677 .85428 L
.42161 .85654 L
F
0 g
.42161 .85654 m
.42463 .85766 L
.41977 .85595 L
.41677 .85428 L
.42161 .85654 L
s
0 .332 .332 .668 k
.42646 .85876 m
.4295 .85931 L
.42463 .85766 L
.42161 .85654 L
.42646 .85876 L
F
0 g
.42646 .85876 m
.4295 .85931 L
.42463 .85766 L
.42161 .85654 L
.42646 .85876 L
s
0 .42 .42 .58 k
.43135 .8609 m
.43439 .8609 L
.4295 .85931 L
.42646 .85876 L
.43135 .8609 L
F
0 g
.43135 .8609 m
.43439 .8609 L
.4295 .85931 L
.42646 .85876 L
.43135 .8609 L
s
0 .478 .478 .522 k
.43625 .86296 m
.4393 .86242 L
.43439 .8609 L
.43135 .8609 L
.43625 .86296 L
F
0 g
.43625 .86296 m
.4393 .86242 L
.43439 .8609 L
.43135 .8609 L
.43625 .86296 L
s
0 .512 .512 .488 k
.44118 .86492 m
.44424 .86384 L
.4393 .86242 L
.43625 .86296 L
.44118 .86492 L
F
0 g
.44118 .86492 m
.44424 .86384 L
.4393 .86242 L
.43625 .86296 L
.44118 .86492 L
s
0 .531 .531 .469 k
.44613 .86676 m
.4492 .86518 L
.44424 .86384 L
.44118 .86492 L
.44613 .86676 L
F
0 g
.44613 .86676 m
.4492 .86518 L
.44424 .86384 L
.44118 .86492 L
.44613 .86676 L
s
0 .513 .54 .46 k
.4511 .86846 m
.45417 .86639 L
.4492 .86518 L
.44613 .86676 L
.4511 .86846 L
F
0 g
.4511 .86846 m
.45417 .86639 L
.4492 .86518 L
.44613 .86676 L
.4511 .86846 L
s
0 .491 .502 .458 k
.4561 .87002 m
.45917 .86748 L
.45417 .86639 L
.4511 .86846 L
.4561 .87002 L
F
0 g
.4561 .87002 m
.45917 .86748 L
.45417 .86639 L
.4511 .86846 L
.4561 .87002 L
s
0 .472 .456 .459 k
.46112 .87142 m
.46418 .86842 L
.45917 .86748 L
.4561 .87002 L
.46112 .87142 L
F
0 g
.46112 .87142 m
.46418 .86842 L
.45917 .86748 L
.4561 .87002 L
.46112 .87142 L
s
0 .455 .417 .463 k
.46616 .87264 m
.46922 .86922 L
.46418 .86842 L
.46112 .87142 L
.46616 .87264 L
F
0 g
.46616 .87264 m
.46922 .86922 L
.46418 .86842 L
.46112 .87142 L
.46616 .87264 L
s
0 .441 .385 .468 k
.47122 .87368 m
.47428 .86987 L
.46922 .86922 L
.46616 .87264 L
.47122 .87368 L
F
0 g
.47122 .87368 m
.47428 .86987 L
.46922 .86922 L
.46616 .87264 L
.47122 .87368 L
s
0 .429 .356 .474 k
.47631 .87453 m
.47936 .87035 L
.47428 .86987 L
.47122 .87368 L
.47631 .87453 L
F
0 g
.47631 .87453 m
.47936 .87035 L
.47428 .86987 L
.47122 .87368 L
.47631 .87453 L
s
0 .418 .331 .482 k
.48141 .87517 m
.48445 .87065 L
.47936 .87035 L
.47631 .87453 L
.48141 .87517 L
F
0 g
.48141 .87517 m
.48445 .87065 L
.47936 .87035 L
.47631 .87453 L
.48141 .87517 L
s
0 .409 .309 .49 k
.48655 .8756 m
.48957 .87078 L
.48445 .87065 L
.48141 .87517 L
.48655 .8756 L
F
0 g
.48655 .8756 m
.48957 .87078 L
.48445 .87065 L
.48141 .87517 L
.48655 .8756 L
s
0 .402 .291 .498 k
.49169 .87581 m
.4947 .87072 L
.48957 .87078 L
.48655 .8756 L
.49169 .87581 L
F
0 g
.49169 .87581 m
.4947 .87072 L
.48957 .87078 L
.48655 .8756 L
.49169 .87581 L
s
0 .395 .274 .507 k
.49685 .8758 m
.49984 .87048 L
.4947 .87072 L
.49169 .87581 L
.49685 .8758 L
F
0 g
.49685 .8758 m
.49984 .87048 L
.4947 .87072 L
.49169 .87581 L
.49685 .8758 L
s
0 .39 .258 .517 k
.50203 .87557 m
.50501 .87004 L
.49984 .87048 L
.49685 .8758 L
.50203 .87557 L
F
0 g
.50203 .87557 m
.50501 .87004 L
.49984 .87048 L
.49685 .8758 L
.50203 .87557 L
s
0 .385 .245 .527 k
.50722 .87511 m
.51019 .86941 L
.50501 .87004 L
.50203 .87557 L
.50722 .87511 L
F
0 g
.50722 .87511 m
.51019 .86941 L
.50501 .87004 L
.50203 .87557 L
.50722 .87511 L
s
0 .381 .232 .538 k
.51244 .87441 m
.51539 .86858 L
.51019 .86941 L
.50722 .87511 L
.51244 .87441 L
F
0 g
.51244 .87441 m
.51539 .86858 L
.51019 .86941 L
.50722 .87511 L
.51244 .87441 L
s
0 .378 .222 .549 k
.51766 .8735 m
.52059 .86757 L
.51539 .86858 L
.51244 .87441 L
.51766 .8735 L
F
0 g
.51766 .8735 m
.52059 .86757 L
.51539 .86858 L
.51244 .87441 L
.51766 .8735 L
s
0 .376 .213 .56 k
.52291 .87237 m
.52582 .86636 L
.52059 .86757 L
.51766 .8735 L
.52291 .87237 L
F
0 g
.52291 .87237 m
.52582 .86636 L
.52059 .86757 L
.51766 .8735 L
.52291 .87237 L
s
0 .375 .204 .572 k
.52816 .87102 m
.53105 .86498 L
.52582 .86636 L
.52291 .87237 L
.52816 .87102 L
F
0 g
.52816 .87102 m
.53105 .86498 L
.52582 .86636 L
.52291 .87237 L
.52816 .87102 L
s
0 .373 .197 .584 k
.53343 .86948 m
.5363 .86345 L
.53105 .86498 L
.52816 .87102 L
.53343 .86948 L
F
0 g
.53343 .86948 m
.5363 .86345 L
.53105 .86498 L
.52816 .87102 L
.53343 .86948 L
s
0 .373 .192 .595 k
.53871 .86777 m
.54155 .86175 L
.5363 .86345 L
.53343 .86948 L
.53871 .86777 L
F
0 g
.53871 .86777 m
.54155 .86175 L
.5363 .86345 L
.53343 .86948 L
.53871 .86777 L
s
0 .373 .185 .61 k
.54399 .86584 m
.54682 .85988 L
.54155 .86175 L
.53871 .86777 L
.54399 .86584 L
F
0 g
.54399 .86584 m
.54682 .85988 L
.54155 .86175 L
.53871 .86777 L
.54399 .86584 L
s
0 .372 .178 .628 k
.54929 .86371 m
.5521 .85783 L
.54682 .85988 L
.54399 .86584 L
.54929 .86371 L
F
0 g
.54929 .86371 m
.5521 .85783 L
.54682 .85988 L
.54399 .86584 L
.54929 .86371 L
s
0 .352 .173 .648 k
.5546 .86135 m
.55738 .85558 L
.5521 .85783 L
.54929 .86371 L
.5546 .86135 L
F
0 g
.5546 .86135 m
.55738 .85558 L
.5521 .85783 L
.54929 .86371 L
.5546 .86135 L
s
0 .328 .167 .672 k
.55991 .85876 m
.56267 .85314 L
.55738 .85558 L
.5546 .86135 L
.55991 .85876 L
F
0 g
.55991 .85876 m
.56267 .85314 L
.55738 .85558 L
.5546 .86135 L
.55991 .85876 L
s
0 .301 .161 .699 k
.56523 .85592 m
.56798 .85052 L
.56267 .85314 L
.55991 .85876 L
.56523 .85592 L
F
0 g
.56523 .85592 m
.56798 .85052 L
.56267 .85314 L
.55991 .85876 L
.56523 .85592 L
s
0 .268 .155 .732 k
.57055 .85288 m
.57328 .84768 L
.56798 .85052 L
.56523 .85592 L
.57055 .85288 L
F
0 g
.57055 .85288 m
.57328 .84768 L
.56798 .85052 L
.56523 .85592 L
.57055 .85288 L
s
0 .23 .15 .77 k
.57589 .84958 m
.57859 .84465 L
.57328 .84768 L
.57055 .85288 L
.57589 .84958 L
F
0 g
.57589 .84958 m
.57859 .84465 L
.57328 .84768 L
.57055 .85288 L
.57589 .84958 L
s
0 .185 .145 .815 k
.58121 .84607 m
.5839 .84143 L
.57859 .84465 L
.57589 .84958 L
.58121 .84607 L
F
0 g
.58121 .84607 m
.5839 .84143 L
.57859 .84465 L
.57589 .84958 L
.58121 .84607 L
s
0 .13 .13 .87 k
.58655 .84233 m
.58922 .83803 L
.5839 .84143 L
.58121 .84607 L
.58655 .84233 L
F
0 g
.58655 .84233 m
.58922 .83803 L
.5839 .84143 L
.58121 .84607 L
.58655 .84233 L
s
0 .064 .064 .936 k
.59188 .83839 m
.59454 .83443 L
.58922 .83803 L
.58655 .84233 L
.59188 .83839 L
F
0 g
.59188 .83839 m
.59454 .83443 L
.58922 .83803 L
.58655 .84233 L
.59188 .83839 L
s
.59722 .83423 m
.59987 .83067 L
.59454 .83443 L
.59188 .83839 L
.59722 .83423 L
F
.59722 .83423 m
.59987 .83067 L
.59454 .83443 L
.59188 .83839 L
.59722 .83423 L
s
.60256 .82988 m
.6052 .82673 L
.59987 .83067 L
.59722 .83423 L
.60256 .82988 L
F
.60256 .82988 m
.6052 .82673 L
.59987 .83067 L
.59722 .83423 L
.60256 .82988 L
s
.6079 .82533 m
.61051 .82264 L
.6052 .82673 L
.60256 .82988 L
.6079 .82533 L
F
.6079 .82533 m
.61051 .82264 L
.6052 .82673 L
.60256 .82988 L
.6079 .82533 L
s
.61323 .82061 m
.61584 .81839 L
.61051 .82264 L
.6079 .82533 L
.61323 .82061 L
F
.61323 .82061 m
.61584 .81839 L
.61051 .82264 L
.6079 .82533 L
.61323 .82061 L
s
.35 0 .263 .154 k
.61856 .81572 m
.62117 .81399 L
.61584 .81839 L
.61323 .82061 L
.61856 .81572 L
F
0 g
.61856 .81572 m
.62117 .81399 L
.61584 .81839 L
.61323 .82061 L
.61856 .81572 L
s
.308 0 .238 .067 k
.62389 .81068 m
.62649 .80948 L
.62117 .81399 L
.61856 .81572 L
.62389 .81068 L
F
0 g
.62389 .81068 m
.62649 .80948 L
.62117 .81399 L
.61856 .81572 L
.62389 .81068 L
s
.255 0 .202 .016 k
.62922 .80551 m
.63182 .80485 L
.62649 .80948 L
.62389 .81068 L
.62922 .80551 L
F
0 g
.62922 .80551 m
.63182 .80485 L
.62649 .80948 L
.62389 .81068 L
.62922 .80551 L
s
.198 0 .161 .001 k
.63455 .80022 m
.63715 .80011 L
.63182 .80485 L
.62922 .80551 L
.63455 .80022 L
F
0 g
.63455 .80022 m
.63715 .80011 L
.63182 .80485 L
.62922 .80551 L
.63455 .80022 L
s
.144 0 .12 .015 k
.63986 .79483 m
.64247 .79528 L
.63715 .80011 L
.63455 .80022 L
.63986 .79483 L
F
0 g
.63986 .79483 m
.64247 .79528 L
.63715 .80011 L
.63455 .80022 L
.63986 .79483 L
s
.096 0 .083 .045 k
.64518 .78933 m
.64779 .79038 L
.64247 .79528 L
.63986 .79483 L
.64518 .78933 L
F
0 g
.64518 .78933 m
.64779 .79038 L
.64247 .79528 L
.63986 .79483 L
.64518 .78933 L
s
.055 0 .049 .084 k
.6505 .78377 m
.65312 .78541 L
.64779 .79038 L
.64518 .78933 L
.6505 .78377 L
F
0 g
.6505 .78377 m
.65312 .78541 L
.64779 .79038 L
.64518 .78933 L
.6505 .78377 L
s
.022 0 .021 .124 k
.65582 .77816 m
.65843 .78039 L
.65312 .78541 L
.6505 .78377 L
.65582 .77816 L
F
0 g
.65582 .77816 m
.65843 .78039 L
.65312 .78541 L
.6505 .78377 L
.65582 .77816 L
s
0 .005 .003 .157 k
.66112 .77252 m
.66375 .77535 L
.65843 .78039 L
.65582 .77816 L
.66112 .77252 L
F
0 g
.66112 .77252 m
.66375 .77535 L
.65843 .78039 L
.65582 .77816 L
.66112 .77252 L
s
0 .027 .004 .17 k
.66643 .76687 m
.66907 .77029 L
.66375 .77535 L
.66112 .77252 L
.66643 .76687 L
F
0 g
.66643 .76687 m
.66907 .77029 L
.66375 .77535 L
.66112 .77252 L
.66643 .76687 L
s
0 .044 .004 .185 k
.67174 .76123 m
.67439 .76525 L
.66907 .77029 L
.66643 .76687 L
.67174 .76123 L
F
0 g
.67174 .76123 m
.67439 .76525 L
.66907 .77029 L
.66643 .76687 L
.67174 .76123 L
s
0 .059 .003 .199 k
.67706 .75561 m
.67972 .76023 L
.67439 .76525 L
.67174 .76123 L
.67706 .75561 L
F
0 g
.67706 .75561 m
.67972 .76023 L
.67439 .76525 L
.67174 .76123 L
.67706 .75561 L
s
0 .07 .001 .213 k
.68236 .75006 m
.68504 .75526 L
.67972 .76023 L
.67706 .75561 L
.68236 .75006 L
F
0 g
.68236 .75006 m
.68504 .75526 L
.67972 .76023 L
.67706 .75561 L
.68236 .75006 L
s
0 .08 0 .226 k
.68768 .74458 m
.69038 .75034 L
.68504 .75526 L
.68236 .75006 L
.68768 .74458 L
F
0 g
.68768 .74458 m
.69038 .75034 L
.68504 .75526 L
.68236 .75006 L
.68768 .74458 L
s
.003 .091 0 .235 k
.69299 .73918 m
.69571 .74551 L
.69038 .75034 L
.68768 .74458 L
.69299 .73918 L
F
0 g
.69299 .73918 m
.69571 .74551 L
.69038 .75034 L
.68768 .74458 L
.69299 .73918 L
s
.005 .101 0 .244 k
.69831 .73389 m
.70105 .74075 L
.69571 .74551 L
.69299 .73918 L
.69831 .73389 L
F
0 g
.69831 .73389 m
.70105 .74075 L
.69571 .74551 L
.69299 .73918 L
.69831 .73389 L
s
.008 .109 0 .252 k
.70364 .72872 m
.70641 .73609 L
.70105 .74075 L
.69831 .73389 L
.70364 .72872 L
F
0 g
.70364 .72872 m
.70641 .73609 L
.70105 .74075 L
.69831 .73389 L
.70364 .72872 L
s
.011 .117 0 .259 k
.70897 .72368 m
.71176 .73155 L
.70641 .73609 L
.70364 .72872 L
.70897 .72368 L
F
0 g
.70897 .72368 m
.71176 .73155 L
.70641 .73609 L
.70364 .72872 L
.70897 .72368 L
s
.014 .123 0 .266 k
.71432 .71879 m
.71712 .72713 L
.71176 .73155 L
.70897 .72368 L
.71432 .71879 L
F
0 g
.71432 .71879 m
.71712 .72713 L
.71176 .73155 L
.70897 .72368 L
.71432 .71879 L
s
.018 .13 0 .271 k
.71967 .71405 m
.72249 .72284 L
.71712 .72713 L
.71432 .71879 L
.71967 .71405 L
F
0 g
.71967 .71405 m
.72249 .72284 L
.71712 .72713 L
.71432 .71879 L
.71967 .71405 L
s
.021 .136 0 .276 k
.72503 .70948 m
.72788 .7187 L
.72249 .72284 L
.71967 .71405 L
.72503 .70948 L
F
0 g
.72503 .70948 m
.72788 .7187 L
.72249 .72284 L
.71967 .71405 L
.72503 .70948 L
s
.025 .142 0 .28 k
.73041 .70508 m
.73329 .7147 L
.72788 .7187 L
.72503 .70948 L
.73041 .70508 L
F
0 g
.73041 .70508 m
.73329 .7147 L
.72788 .7187 L
.72503 .70948 L
.73041 .70508 L
s
.029 .147 0 .284 k
.7358 .70088 m
.73869 .71086 L
.73329 .7147 L
.73041 .70508 L
.7358 .70088 L
F
0 g
.7358 .70088 m
.73869 .71086 L
.73329 .7147 L
.73041 .70508 L
.7358 .70088 L
s
.033 .153 0 .287 k
.7412 .69686 m
.74412 .70718 L
.73869 .71086 L
.7358 .70088 L
.7412 .69686 L
F
0 g
.7412 .69686 m
.74412 .70718 L
.73869 .71086 L
.7358 .70088 L
.7412 .69686 L
s
.036 .157 0 .29 k
.74663 .69305 m
.74957 .70368 L
.74412 .70718 L
.7412 .69686 L
.74663 .69305 L
F
0 g
.74663 .69305 m
.74957 .70368 L
.74412 .70718 L
.7412 .69686 L
.74663 .69305 L
s
.04 .161 0 .293 k
.75206 .68944 m
.75502 .70034 L
.74957 .70368 L
.74663 .69305 L
.75206 .68944 L
F
0 g
.75206 .68944 m
.75502 .70034 L
.74957 .70368 L
.74663 .69305 L
.75206 .68944 L
s
.044 .166 0 .295 k
.75753 .68604 m
.76051 .69719 L
.75502 .70034 L
.75206 .68944 L
.75753 .68604 L
F
0 g
.75753 .68604 m
.76051 .69719 L
.75502 .70034 L
.75206 .68944 L
.75753 .68604 L
s
.049 .17 0 .296 k
.763 .68286 m
.766 .69422 L
.76051 .69719 L
.75753 .68604 L
.763 .68286 L
F
0 g
.763 .68286 m
.766 .69422 L
.76051 .69719 L
.75753 .68604 L
.763 .68286 L
s
.053 .174 0 .298 k
.7685 .67989 m
.77152 .69144 L
.766 .69422 L
.763 .68286 L
.7685 .67989 L
F
0 g
.7685 .67989 m
.77152 .69144 L
.766 .69422 L
.763 .68286 L
.7685 .67989 L
s
.058 .179 0 .298 k
.77403 .67714 m
.77707 .68883 L
.77152 .69144 L
.7685 .67989 L
.77403 .67714 L
F
0 g
.77403 .67714 m
.77707 .68883 L
.77152 .69144 L
.7685 .67989 L
.77403 .67714 L
s
.062 .182 0 .299 k
.77958 .67459 m
.78262 .6864 L
.77707 .68883 L
.77403 .67714 L
.77958 .67459 L
F
0 g
.77958 .67459 m
.78262 .6864 L
.77707 .68883 L
.77403 .67714 L
.77958 .67459 L
s
.066 .185 0 .3 k
.78515 .67225 m
.78821 .68416 L
.78262 .6864 L
.77958 .67459 L
.78515 .67225 L
F
0 g
.78515 .67225 m
.78821 .68416 L
.78262 .6864 L
.77958 .67459 L
.78515 .67225 L
s
.071 .188 0 .3 k
.79076 .67012 m
.79382 .68208 L
.78821 .68416 L
.78515 .67225 L
.79076 .67012 L
F
0 g
.79076 .67012 m
.79382 .68208 L
.78821 .68416 L
.78515 .67225 L
.79076 .67012 L
s
.076 .193 0 .299 k
.79639 .66817 m
.79946 .68017 L
.79382 .68208 L
.79076 .67012 L
.79639 .66817 L
F
0 g
.79639 .66817 m
.79946 .68017 L
.79382 .68208 L
.79076 .67012 L
.79639 .66817 L
s
.08 .195 0 .299 k
.80204 .66638 m
.80511 .67838 L
.79946 .68017 L
.79639 .66817 L
.80204 .66638 L
F
0 g
.80204 .66638 m
.80511 .67838 L
.79946 .68017 L
.79639 .66817 L
.80204 .66638 L
s
.084 .198 0 .298 k
.80771 .66478 m
.81079 .67675 L
.80511 .67838 L
.80204 .66638 L
.80771 .66478 L
F
0 g
.80771 .66478 m
.81079 .67675 L
.80511 .67838 L
.80204 .66638 L
.80771 .66478 L
s
.09 .202 0 .297 k
.81342 .66338 m
.8165 .6753 L
.81079 .67675 L
.80771 .66478 L
.81342 .66338 L
F
0 g
.81342 .66338 m
.8165 .6753 L
.81079 .67675 L
.80771 .66478 L
.81342 .66338 L
s
.095 .205 0 .296 k
.81916 .66217 m
.82224 .67401 L
.8165 .6753 L
.81342 .66338 L
.81916 .66217 L
F
0 g
.81916 .66217 m
.82224 .67401 L
.8165 .6753 L
.81342 .66338 L
.81916 .66217 L
s
.102 .209 0 .294 k
.82493 .66118 m
.828 .67291 L
.82224 .67401 L
.81916 .66217 L
.82493 .66118 L
F
0 g
.82493 .66118 m
.828 .67291 L
.82224 .67401 L
.81916 .66217 L
.82493 .66118 L
s
.109 .213 0 .292 k
.83073 .6604 m
.8338 .672 L
.828 .67291 L
.82493 .66118 L
.83073 .6604 L
F
0 g
.83073 .6604 m
.8338 .672 L
.828 .67291 L
.82493 .66118 L
.83073 .6604 L
s
.116 .216 0 .29 k
.83657 .65985 m
.83963 .67127 L
.8338 .672 L
.83073 .6604 L
.83657 .65985 L
F
0 g
.83657 .65985 m
.83963 .67127 L
.8338 .672 L
.83073 .6604 L
.83657 .65985 L
s
.124 .22 0 .287 k
.84245 .65951 m
.8455 .67071 L
.83963 .67127 L
.83657 .65985 L
.84245 .65951 L
F
0 g
.84245 .65951 m
.8455 .67071 L
.83963 .67127 L
.83657 .65985 L
.84245 .65951 L
s
.133 .224 0 .284 k
.84837 .65939 m
.8514 .67035 L
.8455 .67071 L
.84245 .65951 L
.84837 .65939 L
F
0 g
.84837 .65939 m
.8514 .67035 L
.8455 .67071 L
.84245 .65951 L
.84837 .65939 L
s
.142 .229 0 .28 k
.85432 .65948 m
.85734 .67017 L
.8514 .67035 L
.84837 .65939 L
.85432 .65948 L
F
0 g
.85432 .65948 m
.85734 .67017 L
.8514 .67035 L
.84837 .65939 L
.85432 .65948 L
s
.153 .234 0 .275 k
.86032 .65978 m
.86331 .67016 L
.85734 .67017 L
.85432 .65948 L
.86032 .65978 L
F
0 g
.86032 .65978 m
.86331 .67016 L
.85734 .67017 L
.85432 .65948 L
.86032 .65978 L
s
.165 .239 0 .27 k
.86636 .66028 m
.86931 .67033 L
.86331 .67016 L
.86032 .65978 L
.86636 .66028 L
F
0 g
.86636 .66028 m
.86931 .67033 L
.86331 .67016 L
.86032 .65978 L
.86636 .66028 L
s
.177 .245 0 .264 k
.87243 .66099 m
.87536 .67067 L
.86931 .67033 L
.86636 .66028 L
.87243 .66099 L
F
0 g
.87243 .66099 m
.87536 .67067 L
.86931 .67033 L
.86636 .66028 L
.87243 .66099 L
s
.192 .251 0 .257 k
.87855 .66188 m
.88144 .67116 L
.87536 .67067 L
.87243 .66099 L
.87855 .66188 L
F
0 g
.87855 .66188 m
.88144 .67116 L
.87536 .67067 L
.87243 .66099 L
.87855 .66188 L
s
.207 .257 0 .249 k
.88471 .66295 m
.88756 .67182 L
.88144 .67116 L
.87855 .66188 L
.88471 .66295 L
F
0 g
.88471 .66295 m
.88756 .67182 L
.88144 .67116 L
.87855 .66188 L
.88471 .66295 L
s
.224 .263 0 .241 k
.89092 .6642 m
.89372 .67261 L
.88756 .67182 L
.88471 .66295 L
.89092 .6642 L
F
0 g
.89092 .6642 m
.89372 .67261 L
.88756 .67182 L
.88471 .66295 L
.89092 .6642 L
s
.243 .27 0 .231 k
.89716 .6656 m
.89991 .67354 L
.89372 .67261 L
.89092 .6642 L
.89716 .6656 L
F
0 g
.89716 .6656 m
.89991 .67354 L
.89372 .67261 L
.89092 .6642 L
.89716 .6656 L
s
.266 .278 0 .219 k
.90345 .66716 m
.90614 .6746 L
.89991 .67354 L
.89716 .6656 L
.90345 .66716 L
F
0 g
.90345 .66716 m
.90614 .6746 L
.89991 .67354 L
.89716 .6656 L
.90345 .66716 L
s
.291 .287 0 .206 k
.90978 .66885 m
.9124 .67577 L
.90614 .6746 L
.90345 .66716 L
.90978 .66885 L
F
0 g
.90978 .66885 m
.9124 .67577 L
.90614 .6746 L
.90345 .66716 L
.90978 .66885 L
s
.319 .295 0 .192 k
.91614 .67065 m
.91872 .67705 L
.9124 .67577 L
.90978 .66885 L
.91614 .67065 L
F
0 g
.91614 .67065 m
.91872 .67705 L
.9124 .67577 L
.90978 .66885 L
.91614 .67065 L
s
.353 .306 0 .175 k
.92255 .67257 m
.92506 .6784 L
.91872 .67705 L
.91614 .67065 L
.92255 .67257 L
F
0 g
.92255 .67257 m
.92506 .6784 L
.91872 .67705 L
.91614 .67065 L
.92255 .67257 L
s
.392 .317 0 .156 k
.92899 .67458 m
.93142 .67984 L
.92506 .6784 L
.92255 .67257 L
.92899 .67458 L
F
0 g
.92899 .67458 m
.93142 .67984 L
.92506 .6784 L
.92255 .67257 L
.92899 .67458 L
s
.436 .328 0 .136 k
.93548 .67666 m
.93784 .68133 L
.93142 .67984 L
.92899 .67458 L
.93548 .67666 L
F
0 g
.93548 .67666 m
.93784 .68133 L
.93142 .67984 L
.92899 .67458 L
.93548 .67666 L
s
.489 .341 0 .114 k
.94199 .67878 m
.94427 .68287 L
.93784 .68133 L
.93548 .67666 L
.94199 .67878 L
F
0 g
.94199 .67878 m
.94427 .68287 L
.93784 .68133 L
.93548 .67666 L
.94199 .67878 L
s
.551 .354 0 .091 k
.94855 .68095 m
.95074 .68443 L
.94427 .68287 L
.94199 .67878 L
.94855 .68095 L
F
0 g
.94855 .68095 m
.95074 .68443 L
.94427 .68287 L
.94199 .67878 L
.94855 .68095 L
s
.815 .45 0 .185 k
.40895 .84967 m
.41195 .85197 L
.40716 .84966 L
.40416 .84682 L
.40895 .84967 L
F
0 g
.40895 .84967 m
.41195 .85197 L
.40716 .84966 L
.40416 .84682 L
.40895 .84967 L
s
.739 .43 0 .261 k
.41375 .8525 m
.41677 .85428 L
.41195 .85197 L
.40895 .84967 L
.41375 .8525 L
F
0 g
.41375 .8525 m
.41677 .85428 L
.41195 .85197 L
.40895 .84967 L
.41375 .8525 L
s
.629 .388 0 .371 k
.41857 .8553 m
.42161 .85654 L
.41677 .85428 L
.41375 .8525 L
.41857 .8553 L
F
0 g
.41857 .8553 m
.42161 .85654 L
.41677 .85428 L
.41375 .8525 L
.41857 .8553 L
s
0 .422 .422 .578 k
.42341 .85804 m
.42646 .85876 L
.42161 .85654 L
.41857 .8553 L
.42341 .85804 L
F
0 g
.42341 .85804 m
.42646 .85876 L
.42161 .85654 L
.41857 .8553 L
.42341 .85804 L
s
0 .489 .489 .511 k
.42829 .8607 m
.43135 .8609 L
.42646 .85876 L
.42341 .85804 L
.42829 .8607 L
F
0 g
.42829 .8607 m
.43135 .8609 L
.42646 .85876 L
.42341 .85804 L
.42829 .8607 L
s
0 .532 .532 .468 k
.43318 .86327 m
.43625 .86296 L
.43135 .8609 L
.42829 .8607 L
.43318 .86327 L
F
0 g
.43318 .86327 m
.43625 .86296 L
.43135 .8609 L
.42829 .8607 L
.43318 .86327 L
s
0 .556 .556 .444 k
.4381 .86572 m
.44118 .86492 L
.43625 .86296 L
.43318 .86327 L
.4381 .86572 L
F
0 g
.4381 .86572 m
.44118 .86492 L
.43625 .86296 L
.43318 .86327 L
.4381 .86572 L
s
0 .539 .567 .433 k
.44305 .86804 m
.44613 .86676 L
.44118 .86492 L
.4381 .86572 L
.44305 .86804 L
F
0 g
.44305 .86804 m
.44613 .86676 L
.44118 .86492 L
.4381 .86572 L
.44305 .86804 L
s
0 .519 .571 .429 k
.44803 .87021 m
.4511 .86846 L
.44613 .86676 L
.44305 .86804 L
.44803 .87021 L
F
0 g
.44803 .87021 m
.4511 .86846 L
.44613 .86676 L
.44305 .86804 L
.44803 .87021 L
s
0 .499 .54 .431 k
.45302 .87221 m
.4561 .87002 L
.4511 .86846 L
.44803 .87021 L
.45302 .87221 L
F
0 g
.45302 .87221 m
.4561 .87002 L
.4511 .86846 L
.44803 .87021 L
.45302 .87221 L
s
0 .482 .496 .435 k
.45804 .87401 m
.46112 .87142 L
.4561 .87002 L
.45302 .87221 L
.45804 .87401 L
F
0 g
.45804 .87401 m
.46112 .87142 L
.4561 .87002 L
.45302 .87221 L
.45804 .87401 L
s
0 .467 .457 .442 k
.46309 .87564 m
.46616 .87264 L
.46112 .87142 L
.45804 .87401 L
.46309 .87564 L
F
0 g
.46309 .87564 m
.46616 .87264 L
.46112 .87142 L
.45804 .87401 L
.46309 .87564 L
s
0 .453 .422 .451 k
.46816 .87705 m
.47122 .87368 L
.46616 .87264 L
.46309 .87564 L
.46816 .87705 L
F
0 g
.46816 .87705 m
.47122 .87368 L
.46616 .87264 L
.46309 .87564 L
.46816 .87705 L
s
0 .442 .393 .46 k
.47325 .87824 m
.47631 .87453 L
.47122 .87368 L
.46816 .87705 L
.47325 .87824 L
F
0 g
.47325 .87824 m
.47631 .87453 L
.47122 .87368 L
.46816 .87705 L
.47325 .87824 L
s
0 .433 .367 .47 k
.47836 .87919 m
.48141 .87517 L
.47631 .87453 L
.47325 .87824 L
.47836 .87919 L
F
0 g
.47836 .87919 m
.48141 .87517 L
.47631 .87453 L
.47325 .87824 L
.47836 .87919 L
s
0 .424 .343 .481 k
.4835 .87991 m
.48655 .8756 L
.48141 .87517 L
.47836 .87919 L
.4835 .87991 L
F
0 g
.4835 .87991 m
.48655 .8756 L
.48141 .87517 L
.47836 .87919 L
.4835 .87991 L
s
0 .416 .322 .493 k
.48866 .88038 m
.49169 .87581 L
.48655 .8756 L
.4835 .87991 L
.48866 .88038 L
F
0 g
.48866 .88038 m
.49169 .87581 L
.48655 .8756 L
.4835 .87991 L
.48866 .88038 L
s
0 .41 .304 .505 k
.49383 .88059 m
.49685 .8758 L
.49169 .87581 L
.48866 .88038 L
.49383 .88059 L
F
0 g
.49383 .88059 m
.49685 .8758 L
.49169 .87581 L
.48866 .88038 L
.49383 .88059 L
s
0 .405 .287 .517 k
.49903 .88055 m
.50203 .87557 L
.49685 .8758 L
.49383 .88059 L
.49903 .88055 L
F
0 g
.49903 .88055 m
.50203 .87557 L
.49685 .8758 L
.49383 .88059 L
.49903 .88055 L
s
0 .4 .272 .531 k
.50425 .88025 m
.50722 .87511 L
.50203 .87557 L
.49903 .88055 L
.50425 .88025 L
F
0 g
.50425 .88025 m
.50722 .87511 L
.50203 .87557 L
.49903 .88055 L
.50425 .88025 L
s
0 .397 .259 .544 k
.50947 .87968 m
.51244 .87441 L
.50722 .87511 L
.50425 .88025 L
.50947 .87968 L
F
0 g
.50947 .87968 m
.51244 .87441 L
.50722 .87511 L
.50425 .88025 L
.50947 .87968 L
s
0 .394 .246 .559 k
.51471 .87886 m
.51766 .8735 L
.51244 .87441 L
.50947 .87968 L
.51471 .87886 L
F
0 g
.51471 .87886 m
.51766 .8735 L
.51244 .87441 L
.50947 .87968 L
.51471 .87886 L
s
0 .392 .235 .574 k
.51998 .87779 m
.52291 .87237 L
.51766 .8735 L
.51471 .87886 L
.51998 .87779 L
F
0 g
.51998 .87779 m
.52291 .87237 L
.51766 .8735 L
.51471 .87886 L
.51998 .87779 L
s
0 .39 .225 .59 k
.52525 .87647 m
.52816 .87102 L
.52291 .87237 L
.51998 .87779 L
.52525 .87647 L
F
0 g
.52525 .87647 m
.52816 .87102 L
.52291 .87237 L
.51998 .87779 L
.52525 .87647 L
s
0 .389 .216 .605 k
.53054 .87494 m
.53343 .86948 L
.52816 .87102 L
.52525 .87647 L
.53054 .87494 L
F
0 g
.53054 .87494 m
.53343 .86948 L
.52816 .87102 L
.52525 .87647 L
.53054 .87494 L
s
0 .38 .209 .62 k
.53584 .8732 m
.53871 .86777 L
.53343 .86948 L
.53054 .87494 L
.53584 .8732 L
F
0 g
.53584 .8732 m
.53871 .86777 L
.53343 .86948 L
.53054 .87494 L
.53584 .8732 L
s
0 .361 .202 .639 k
.54114 .87123 m
.54399 .86584 L
.53871 .86777 L
.53584 .8732 L
.54114 .87123 L
F
0 g
.54114 .87123 m
.54399 .86584 L
.53871 .86777 L
.53584 .8732 L
.54114 .87123 L
s
0 .338 .194 .662 k
.54646 .86901 m
.54929 .86371 L
.54399 .86584 L
.54114 .87123 L
.54646 .86901 L
F
0 g
.54646 .86901 m
.54929 .86371 L
.54399 .86584 L
.54114 .87123 L
.54646 .86901 L
s
0 .311 .185 .689 k
.55179 .86655 m
.5546 .86135 L
.54929 .86371 L
.54646 .86901 L
.55179 .86655 L
F
0 g
.55179 .86655 m
.5546 .86135 L
.54929 .86371 L
.54646 .86901 L
.55179 .86655 L
s
0 .28 .177 .72 k
.55711 .8638 m
.55991 .85876 L
.5546 .86135 L
.55179 .86655 L
.55711 .8638 L
F
0 g
.55711 .8638 m
.55991 .85876 L
.5546 .86135 L
.55179 .86655 L
.55711 .8638 L
s
0 .244 .169 .756 k
.56246 .8608 m
.56523 .85592 L
.55991 .85876 L
.55711 .8638 L
.56246 .8608 L
F
0 g
.56246 .8608 m
.56523 .85592 L
.55991 .85876 L
.55711 .8638 L
.56246 .8608 L
s
0 .202 .162 .798 k
.56779 .85753 m
.57055 .85288 L
.56523 .85592 L
.56246 .8608 L
.56779 .85753 L
F
0 g
.56779 .85753 m
.57055 .85288 L
.56523 .85592 L
.56246 .8608 L
.56779 .85753 L
s
0 .152 .152 .848 k
.57315 .854 m
.57589 .84958 L
.57055 .85288 L
.56779 .85753 L
.57315 .854 L
F
0 g
.57315 .854 m
.57589 .84958 L
.57055 .85288 L
.56779 .85753 L
.57315 .854 L
s
0 .092 .092 .908 k
.57849 .8502 m
.58121 .84607 L
.57589 .84958 L
.57315 .854 L
.57849 .8502 L
F
0 g
.57849 .8502 m
.58121 .84607 L
.57589 .84958 L
.57315 .854 L
.57849 .8502 L
s
0 .021 .021 .979 k
.58385 .84617 m
.58655 .84233 L
.58121 .84607 L
.57849 .8502 L
.58385 .84617 L
F
0 g
.58385 .84617 m
.58655 .84233 L
.58121 .84607 L
.57849 .8502 L
.58385 .84617 L
s
.5892 .84187 m
.59188 .83839 L
.58655 .84233 L
.58385 .84617 L
.5892 .84187 L
F
.5892 .84187 m
.59188 .83839 L
.58655 .84233 L
.58385 .84617 L
.5892 .84187 L
s
.59454 .83735 m
.59722 .83423 L
.59188 .83839 L
.5892 .84187 L
.59454 .83735 L
F
.59454 .83735 m
.59722 .83423 L
.59188 .83839 L
.5892 .84187 L
.59454 .83735 L
s
.5999 .8326 m
.60256 .82988 L
.59722 .83423 L
.59454 .83735 L
.5999 .8326 L
F
.5999 .8326 m
.60256 .82988 L
.59722 .83423 L
.59454 .83735 L
.5999 .8326 L
s
.60524 .82764 m
.6079 .82533 L
.60256 .82988 L
.5999 .8326 L
.60524 .82764 L
F
.60524 .82764 m
.6079 .82533 L
.60256 .82988 L
.5999 .8326 L
.60524 .82764 L
s
.334 0 .274 .14 k
.61059 .82247 m
.61323 .82061 L
.6079 .82533 L
.60524 .82764 L
.61059 .82247 L
F
0 g
.61059 .82247 m
.61323 .82061 L
.6079 .82533 L
.60524 .82764 L
.61059 .82247 L
s
.293 0 .253 .064 k
.61592 .81712 m
.61856 .81572 L
.61323 .82061 L
.61059 .82247 L
.61592 .81712 L
F
0 g
.61592 .81712 m
.61856 .81572 L
.61323 .82061 L
.61059 .82247 L
.61592 .81712 L
s
.244 0 .222 .017 k
.62126 .8116 m
.62389 .81068 L
.61856 .81572 L
.61592 .81712 L
.62126 .8116 L
F
0 g
.62126 .8116 m
.62389 .81068 L
.61856 .81572 L
.61592 .81712 L
.62126 .8116 L
s
.192 0 .187 0 k
.62659 .80591 m
.62922 .80551 L
.62389 .81068 L
.62126 .8116 L
.62659 .80591 L
F
0 g
.62659 .80591 m
.62922 .80551 L
.62389 .81068 L
.62126 .8116 L
.62659 .80591 L
s
.142 0 .15 .008 k
.63192 .8001 m
.63455 .80022 L
.62922 .80551 L
.62659 .80591 L
.63192 .8001 L
F
0 g
.63192 .8001 m
.63455 .80022 L
.62922 .80551 L
.62659 .80591 L
.63192 .8001 L
s
.096 0 .114 .032 k
.63725 .79417 m
.63986 .79483 L
.63455 .80022 L
.63192 .8001 L
.63725 .79417 L
F
0 g
.63725 .79417 m
.63986 .79483 L
.63455 .80022 L
.63192 .8001 L
.63725 .79417 L
s
.058 0 .083 .064 k
.64256 .78814 m
.64518 .78933 L
.63986 .79483 L
.63725 .79417 L
.64256 .78814 L
F
0 g
.64256 .78814 m
.64518 .78933 L
.63986 .79483 L
.63725 .79417 L
.64256 .78814 L
s
.026 0 .055 .099 k
.64787 .78202 m
.6505 .78377 L
.64518 .78933 L
.64256 .78814 L
.64787 .78202 L
F
0 g
.64787 .78202 m
.6505 .78377 L
.64518 .78933 L
.64256 .78814 L
.64787 .78202 L
s
0 0 .03 .134 k
.65318 .77586 m
.65582 .77816 L
.6505 .78377 L
.64787 .78202 L
.65318 .77586 L
F
0 g
.65318 .77586 m
.65582 .77816 L
.6505 .78377 L
.64787 .78202 L
.65318 .77586 L
s
0 .023 .031 .145 k
.65849 .76966 m
.66112 .77252 L
.65582 .77816 L
.65318 .77586 L
.65849 .76966 L
F
0 g
.65849 .76966 m
.66112 .77252 L
.65582 .77816 L
.65318 .77586 L
.65849 .76966 L
s
0 .041 .03 .158 k
.66379 .76344 m
.66643 .76687 L
.66112 .77252 L
.65849 .76966 L
.66379 .76344 L
F
0 g
.66379 .76344 m
.66643 .76687 L
.66112 .77252 L
.65849 .76966 L
.66379 .76344 L
s
0 .055 .028 .172 k
.66908 .75724 m
.67174 .76123 L
.66643 .76687 L
.66379 .76344 L
.66908 .75724 L
F
0 g
.66908 .75724 m
.67174 .76123 L
.66643 .76687 L
.66379 .76344 L
.66908 .75724 L
s
0 .068 .026 .185 k
.67438 .75109 m
.67706 .75561 L
.67174 .76123 L
.66908 .75724 L
.67438 .75109 L
F
0 g
.67438 .75109 m
.67706 .75561 L
.67174 .76123 L
.66908 .75724 L
.67438 .75109 L
s
0 .077 .022 .199 k
.67967 .74499 m
.68236 .75006 L
.67706 .75561 L
.67438 .75109 L
.67967 .74499 L
F
0 g
.67967 .74499 m
.68236 .75006 L
.67706 .75561 L
.67438 .75109 L
.67967 .74499 L
s
0 .086 .019 .211 k
.68497 .73898 m
.68768 .74458 L
.68236 .75006 L
.67967 .74499 L
.68497 .73898 L
F
0 g
.68497 .73898 m
.68768 .74458 L
.68236 .75006 L
.67967 .74499 L
.68497 .73898 L
s
0 .092 .015 .224 k
.69028 .73307 m
.69299 .73918 L
.68768 .74458 L
.68497 .73898 L
.69028 .73307 L
F
0 g
.69028 .73307 m
.69299 .73918 L
.68768 .74458 L
.68497 .73898 L
.69028 .73307 L
s
0 .099 .011 .235 k
.69558 .72728 m
.69831 .73389 L
.69299 .73918 L
.69028 .73307 L
.69558 .72728 L
F
0 g
.69558 .72728 m
.69831 .73389 L
.69299 .73918 L
.69028 .73307 L
.69558 .72728 L
s
0 .103 .007 .246 k
.70088 .72163 m
.70364 .72872 L
.69831 .73389 L
.69558 .72728 L
.70088 .72163 L
F
0 g
.70088 .72163 m
.70364 .72872 L
.69831 .73389 L
.69558 .72728 L
.70088 .72163 L
s
0 .107 .002 .257 k
.7062 .71613 m
.70897 .72368 L
.70364 .72872 L
.70088 .72163 L
.7062 .71613 L
F
0 g
.7062 .71613 m
.70897 .72368 L
.70364 .72872 L
.70088 .72163 L
.7062 .71613 L
s
.001 .112 0 .265 k
.71153 .71079 m
.71432 .71879 L
.70897 .72368 L
.7062 .71613 L
.71153 .71079 L
F
0 g
.71153 .71079 m
.71432 .71879 L
.70897 .72368 L
.7062 .71613 L
.71153 .71079 L
s
.007 .12 0 .269 k
.71686 .70564 m
.71967 .71405 L
.71432 .71879 L
.71153 .71079 L
.71686 .70564 L
F
0 g
.71686 .70564 m
.71967 .71405 L
.71432 .71879 L
.71153 .71079 L
.71686 .70564 L
s
.011 .126 0 .274 k
.7222 .70067 m
.72503 .70948 L
.71967 .71405 L
.71686 .70564 L
.7222 .70067 L
F
0 g
.7222 .70067 m
.72503 .70948 L
.71967 .71405 L
.71686 .70564 L
.7222 .70067 L
s
.016 .133 0 .277 k
.72756 .69591 m
.73041 .70508 L
.72503 .70948 L
.7222 .70067 L
.72756 .69591 L
F
0 g
.72756 .69591 m
.73041 .70508 L
.72503 .70948 L
.7222 .70067 L
.72756 .69591 L
s
.02 .138 0 .281 k
.73294 .69136 m
.7358 .70088 L
.73041 .70508 L
.72756 .69591 L
.73294 .69136 L
F
0 g
.73294 .69136 m
.7358 .70088 L
.73041 .70508 L
.72756 .69591 L
.73294 .69136 L
s
.026 .145 0 .283 k
.73832 .68703 m
.7412 .69686 L
.7358 .70088 L
.73294 .69136 L
.73832 .68703 L
F
0 g
.73832 .68703 m
.7412 .69686 L
.7358 .70088 L
.73294 .69136 L
.73832 .68703 L
s
.031 .15 0 .286 k
.74372 .68294 m
.74663 .69305 L
.7412 .69686 L
.73832 .68703 L
.74372 .68294 L
F
0 g
.74372 .68294 m
.74663 .69305 L
.7412 .69686 L
.73832 .68703 L
.74372 .68294 L
s
.036 .155 0 .288 k
.74914 .67907 m
.75206 .68944 L
.74663 .69305 L
.74372 .68294 L
.74914 .67907 L
F
0 g
.74914 .67907 m
.75206 .68944 L
.74663 .69305 L
.74372 .68294 L
.74914 .67907 L
s
.041 .16 0 .29 k
.75459 .67545 m
.75753 .68604 L
.75206 .68944 L
.74914 .67907 L
.75459 .67545 L
F
0 g
.75459 .67545 m
.75753 .68604 L
.75206 .68944 L
.74914 .67907 L
.75459 .67545 L
s
.047 .165 0 .291 k
.76005 .67207 m
.763 .68286 L
.75753 .68604 L
.75459 .67545 L
.76005 .67207 L
F
0 g
.76005 .67207 m
.763 .68286 L
.75753 .68604 L
.75459 .67545 L
.76005 .67207 L
s
.052 .17 0 .292 k
.76554 .66893 m
.7685 .67989 L
.763 .68286 L
.76005 .67207 L
.76554 .66893 L
F
0 g
.76554 .66893 m
.7685 .67989 L
.763 .68286 L
.76005 .67207 L
.76554 .66893 L
s
.057 .175 0 .293 k
.77105 .66604 m
.77403 .67714 L
.7685 .67989 L
.76554 .66893 L
.77105 .66604 L
F
0 g
.77105 .66604 m
.77403 .67714 L
.7685 .67989 L
.76554 .66893 L
.77105 .66604 L
s
.063 .179 0 .293 k
.77659 .66338 m
.77958 .67459 L
.77403 .67714 L
.77105 .66604 L
.77659 .66338 L
F
0 g
.77659 .66338 m
.77958 .67459 L
.77403 .67714 L
.77105 .66604 L
.77659 .66338 L
s
.069 .184 0 .293 k
.78215 .66095 m
.78515 .67225 L
.77958 .67459 L
.77659 .66338 L
.78215 .66095 L
F
0 g
.78215 .66095 m
.78515 .67225 L
.77958 .67459 L
.77659 .66338 L
.78215 .66095 L
s
.074 .188 0 .293 k
.78774 .65877 m
.79076 .67012 L
.78515 .67225 L
.78215 .66095 L
.78774 .65877 L
F
0 g
.78774 .65877 m
.79076 .67012 L
.78515 .67225 L
.78215 .66095 L
.78774 .65877 L
s
.079 .191 0 .293 k
.79337 .6568 m
.79639 .66817 L
.79076 .67012 L
.78774 .65877 L
.79337 .6568 L
F
0 g
.79337 .6568 m
.79639 .66817 L
.79076 .67012 L
.78774 .65877 L
.79337 .6568 L
s
.084 .194 0 .293 k
.799 .65501 m
.80204 .66638 L
.79639 .66817 L
.79337 .6568 L
.799 .65501 L
F
0 g
.799 .65501 m
.80204 .66638 L
.79639 .66817 L
.79337 .6568 L
.799 .65501 L
s
.089 .198 0 .292 k
.80468 .65342 m
.80771 .66478 L
.80204 .66638 L
.799 .65501 L
.80468 .65342 L
F
0 g
.80468 .65342 m
.80771 .66478 L
.80204 .66638 L
.799 .65501 L
.80468 .65342 L
s
.096 .202 0 .291 k
.81039 .65205 m
.81342 .66338 L
.80771 .66478 L
.80468 .65342 L
.81039 .65205 L
F
0 g
.81039 .65205 m
.81342 .66338 L
.80771 .66478 L
.80468 .65342 L
.81039 .65205 L
s
.103 .206 0 .289 k
.81613 .65093 m
.81916 .66217 L
.81342 .66338 L
.81039 .65205 L
.81613 .65093 L
F
0 g
.81613 .65093 m
.81916 .66217 L
.81342 .66338 L
.81039 .65205 L
.81613 .65093 L
s
.111 .211 0 .287 k
.8219 .65003 m
.82493 .66118 L
.81916 .66217 L
.81613 .65093 L
.8219 .65003 L
F
0 g
.8219 .65003 m
.82493 .66118 L
.81916 .66217 L
.81613 .65093 L
.8219 .65003 L
s
.119 .215 0 .285 k
.82771 .6494 m
.83073 .6604 L
.82493 .66118 L
.8219 .65003 L
.82771 .6494 L
F
0 g
.82771 .6494 m
.83073 .6604 L
.82493 .66118 L
.8219 .65003 L
.82771 .6494 L
s
.128 .221 0 .282 k
.83356 .649 m
.83657 .65985 L
.83073 .6604 L
.82771 .6494 L
.83356 .649 L
F
0 g
.83356 .649 m
.83657 .65985 L
.83073 .6604 L
.82771 .6494 L
.83356 .649 L
s
.138 .226 0 .279 k
.83946 .64886 m
.84245 .65951 L
.83657 .65985 L
.83356 .649 L
.83946 .64886 L
F
0 g
.83946 .64886 m
.84245 .65951 L
.83657 .65985 L
.83356 .649 L
.83946 .64886 L
s
.147 .23 0 .276 k
.84538 .64896 m
.84837 .65939 L
.84245 .65951 L
.83946 .64886 L
.84538 .64896 L
F
0 g
.84538 .64896 m
.84837 .65939 L
.84245 .65951 L
.83946 .64886 L
.84538 .64896 L
s
.159 .237 0 .271 k
.85136 .6493 m
.85432 .65948 L
.84837 .65939 L
.84538 .64896 L
.85136 .6493 L
F
0 g
.85136 .6493 m
.85432 .65948 L
.84837 .65939 L
.84538 .64896 L
.85136 .6493 L
s
.171 .242 0 .267 k
.85738 .64988 m
.86032 .65978 L
.85432 .65948 L
.85136 .6493 L
.85738 .64988 L
F
0 g
.85738 .64988 m
.86032 .65978 L
.85432 .65948 L
.85136 .6493 L
.85738 .64988 L
s
.185 .248 0 .261 k
.86344 .6507 m
.86636 .66028 L
.86032 .65978 L
.85738 .64988 L
.86344 .6507 L
F
0 g
.86344 .6507 m
.86636 .66028 L
.86032 .65978 L
.85738 .64988 L
.86344 .6507 L
s
.2 .255 0 .255 k
.86955 .65174 m
.87243 .66099 L
.86636 .66028 L
.86344 .6507 L
.86955 .65174 L
F
0 g
.86955 .65174 m
.87243 .66099 L
.86636 .66028 L
.86344 .6507 L
.86955 .65174 L
s
.216 .262 0 .248 k
.87571 .65299 m
.87855 .66188 L
.87243 .66099 L
.86955 .65174 L
.87571 .65299 L
F
0 g
.87571 .65299 m
.87855 .66188 L
.87243 .66099 L
.86955 .65174 L
.87571 .65299 L
s
.233 .269 0 .241 k
.88191 .65446 m
.88471 .66295 L
.87855 .66188 L
.87571 .65299 L
.88191 .65446 L
F
0 g
.88191 .65446 m
.88471 .66295 L
.87855 .66188 L
.87571 .65299 L
.88191 .65446 L
s
.253 .277 0 .232 k
.88815 .65612 m
.89092 .6642 L
.88471 .66295 L
.88191 .65446 L
.88815 .65612 L
F
0 g
.88815 .65612 m
.89092 .6642 L
.88471 .66295 L
.88191 .65446 L
.88815 .65612 L
s
.275 .285 0 .222 k
.89444 .65796 m
.89716 .6656 L
.89092 .6642 L
.88815 .65612 L
.89444 .65796 L
F
0 g
.89444 .65796 m
.89716 .6656 L
.89092 .6642 L
.88815 .65612 L
.89444 .65796 L
s
.299 .294 0 .211 k
.90078 .65998 m
.90345 .66716 L
.89716 .6656 L
.89444 .65796 L
.90078 .65998 L
F
0 g
.90078 .65998 m
.90345 .66716 L
.89716 .6656 L
.89444 .65796 L
.90078 .65998 L
s
.328 .305 0 .198 k
.90716 .66215 m
.90978 .66885 L
.90345 .66716 L
.90078 .65998 L
.90716 .66215 L
F
0 g
.90716 .66215 m
.90978 .66885 L
.90345 .66716 L
.90078 .65998 L
.90716 .66215 L
s
.359 .315 0 .184 k
.91359 .66446 m
.91614 .67065 L
.90978 .66885 L
.90716 .66215 L
.91359 .66446 L
F
0 g
.91359 .66446 m
.91614 .67065 L
.90978 .66885 L
.90716 .66215 L
.91359 .66446 L
s
.395 .326 0 .169 k
.92006 .66689 m
.92255 .67257 L
.91614 .67065 L
.91359 .66446 L
.92006 .66689 L
F
0 g
.92006 .66689 m
.92255 .67257 L
.91614 .67065 L
.91359 .66446 L
.92006 .66689 L
s
.437 .339 0 .152 k
.92657 .66943 m
.92899 .67458 L
.92255 .67257 L
.92006 .66689 L
.92657 .66943 L
F
0 g
.92657 .66943 m
.92899 .67458 L
.92255 .67257 L
.92006 .66689 L
.92657 .66943 L
s
.484 .352 0 .134 k
.93312 .67205 m
.93548 .67666 L
.92899 .67458 L
.92657 .66943 L
.93312 .67205 L
F
0 g
.93312 .67205 m
.93548 .67666 L
.92899 .67458 L
.92657 .66943 L
.93312 .67205 L
s
.539 .366 0 .115 k
.93971 .67473 m
.94199 .67878 L
.93548 .67666 L
.93312 .67205 L
.93971 .67473 L
F
0 g
.93971 .67473 m
.94199 .67878 L
.93548 .67666 L
.93312 .67205 L
.93971 .67473 L
s
.601 .379 0 .098 k
.94633 .67745 m
.94855 .68095 L
.94199 .67878 L
.93971 .67473 L
.94633 .67745 L
F
0 g
.94633 .67745 m
.94855 .68095 L
.94199 .67878 L
.93971 .67473 L
.94633 .67745 L
s
.74 .468 0 .26 k
.40593 .8473 m
.40895 .84967 L
.40416 .84682 L
.40117 .84397 L
.40593 .8473 L
F
0 g
.40593 .8473 m
.40895 .84967 L
.40416 .84682 L
.40117 .84397 L
.40593 .8473 L
s
.655 .441 0 .345 k
.41072 .85064 m
.41375 .8525 L
.40895 .84967 L
.40593 .8473 L
.41072 .85064 L
F
0 g
.41072 .85064 m
.41375 .8525 L
.40895 .84967 L
.40593 .8473 L
.41072 .85064 L
s
0 .417 .417 .583 k
.41553 .85392 m
.41857 .8553 L
.41375 .8525 L
.41072 .85064 L
.41553 .85392 L
F
0 g
.41553 .85392 m
.41857 .8553 L
.41375 .8525 L
.41072 .85064 L
.41553 .85392 L
s
0 .49 .49 .51 k
.42036 .85714 m
.42341 .85804 L
.41857 .8553 L
.41553 .85392 L
.42036 .85714 L
F
0 g
.42036 .85714 m
.42341 .85804 L
.41857 .8553 L
.41553 .85392 L
.42036 .85714 L
s
0 .541 .541 .459 k
.42522 .86028 m
.42829 .8607 L
.42341 .85804 L
.42036 .85714 L
.42522 .86028 L
F
0 g
.42522 .86028 m
.42829 .8607 L
.42341 .85804 L
.42036 .85714 L
.42522 .86028 L
s
0 .572 .572 .428 k
.43011 .86331 m
.43318 .86327 L
.42829 .8607 L
.42522 .86028 L
.43011 .86331 L
F
0 g
.43011 .86331 m
.43318 .86327 L
.42829 .8607 L
.42522 .86028 L
.43011 .86331 L
s
0 .559 .589 .411 k
.43503 .86623 m
.4381 .86572 L
.43318 .86327 L
.43011 .86331 L
.43503 .86623 L
F
0 g
.43503 .86623 m
.4381 .86572 L
.43318 .86327 L
.43011 .86331 L
.43503 .86623 L
s
0 .543 .596 .404 k
.43997 .86897 m
.44305 .86804 L
.4381 .86572 L
.43503 .86623 L
.43997 .86897 L
F
0 g
.43997 .86897 m
.44305 .86804 L
.4381 .86572 L
.43503 .86623 L
.43997 .86897 L
s
0 .525 .596 .404 k
.44494 .87156 m
.44803 .87021 L
.44305 .86804 L
.43997 .86897 L
.44494 .87156 L
F
0 g
.44494 .87156 m
.44803 .87021 L
.44305 .86804 L
.43997 .86897 L
.44494 .87156 L
s
0 .51 .583 .408 k
.44993 .87397 m
.45302 .87221 L
.44803 .87021 L
.44494 .87156 L
.44993 .87397 L
F
0 g
.44993 .87397 m
.45302 .87221 L
.44803 .87021 L
.44494 .87156 L
.44993 .87397 L
s
0 .495 .54 .415 k
.45496 .87617 m
.45804 .87401 L
.45302 .87221 L
.44993 .87397 L
.45496 .87617 L
F
0 g
.45496 .87617 m
.45804 .87401 L
.45302 .87221 L
.44993 .87397 L
.45496 .87617 L
s
0 .481 .501 .425 k
.46001 .87816 m
.46309 .87564 L
.45804 .87401 L
.45496 .87617 L
.46001 .87816 L
F
0 g
.46001 .87816 m
.46309 .87564 L
.45804 .87401 L
.45496 .87617 L
.46001 .87816 L
s
0 .47 .467 .436 k
.46508 .87991 m
.46816 .87705 L
.46309 .87564 L
.46001 .87816 L
.46508 .87991 L
F
0 g
.46508 .87991 m
.46816 .87705 L
.46309 .87564 L
.46001 .87816 L
.46508 .87991 L
s
0 .459 .436 .448 k
.47018 .88141 m
.47325 .87824 L
.46816 .87705 L
.46508 .87991 L
.47018 .88141 L
F
0 g
.47018 .88141 m
.47325 .87824 L
.46816 .87705 L
.46508 .87991 L
.47018 .88141 L
s
0 .45 .409 .461 k
.4753 .88267 m
.47836 .87919 L
.47325 .87824 L
.47018 .88141 L
.4753 .88267 L
F
0 g
.4753 .88267 m
.47836 .87919 L
.47325 .87824 L
.47018 .88141 L
.4753 .88267 L
s
0 .442 .384 .475 k
.48044 .88364 m
.4835 .87991 L
.47836 .87919 L
.4753 .88267 L
.48044 .88364 L
F
0 g
.48044 .88364 m
.4835 .87991 L
.47836 .87919 L
.4753 .88267 L
.48044 .88364 L
s
0 .435 .362 .49 k
.48562 .88434 m
.48866 .88038 L
.4835 .87991 L
.48044 .88364 L
.48562 .88434 L
F
0 g
.48562 .88434 m
.48866 .88038 L
.4835 .87991 L
.48044 .88364 L
.48562 .88434 L
s
0 .43 .342 .505 k
.4908 .88477 m
.49383 .88059 L
.48866 .88038 L
.48562 .88434 L
.4908 .88477 L
F
0 g
.4908 .88477 m
.49383 .88059 L
.48866 .88038 L
.48562 .88434 L
.4908 .88477 L
s
0 .425 .324 .521 k
.49601 .8849 m
.49903 .88055 L
.49383 .88059 L
.4908 .88477 L
.49601 .8849 L
F
0 g
.49601 .8849 m
.49903 .88055 L
.49383 .88059 L
.4908 .88477 L
.49601 .8849 L
s
0 .421 .307 .538 k
.50124 .88474 m
.50425 .88025 L
.49903 .88055 L
.49601 .8849 L
.50124 .88474 L
F
0 g
.50124 .88474 m
.50425 .88025 L
.49903 .88055 L
.49601 .8849 L
.50124 .88474 L
s
0 .417 .292 .556 k
.50649 .8843 m
.50947 .87968 L
.50425 .88025 L
.50124 .88474 L
.50649 .8843 L
F
0 g
.50649 .8843 m
.50947 .87968 L
.50425 .88025 L
.50124 .88474 L
.50649 .8843 L
s
0 .414 .278 .575 k
.51175 .88356 m
.51471 .87886 L
.50947 .87968 L
.50649 .8843 L
.51175 .88356 L
F
0 g
.51175 .88356 m
.51471 .87886 L
.50947 .87968 L
.50649 .8843 L
.51175 .88356 L
s
0 .405 .264 .595 k
.51703 .88255 m
.51998 .87779 L
.51471 .87886 L
.51175 .88356 L
.51703 .88255 L
F
0 g
.51703 .88255 m
.51998 .87779 L
.51471 .87886 L
.51175 .88356 L
.51703 .88255 L
s
0 .385 .253 .615 k
.52232 .88126 m
.52525 .87647 L
.51998 .87779 L
.51703 .88255 L
.52232 .88126 L
F
0 g
.52232 .88126 m
.52525 .87647 L
.51998 .87779 L
.51703 .88255 L
.52232 .88126 L
s
0 .366 .244 .634 k
.52763 .87974 m
.53054 .87494 L
.52525 .87647 L
.52232 .88126 L
.52763 .87974 L
F
0 g
.52763 .87974 m
.53054 .87494 L
.52525 .87647 L
.52232 .88126 L
.52763 .87974 L
s
0 .346 .235 .654 k
.53294 .87798 m
.53584 .8732 L
.53054 .87494 L
.52763 .87974 L
.53294 .87798 L
F
0 g
.53294 .87798 m
.53584 .8732 L
.53054 .87494 L
.52763 .87974 L
.53294 .87798 L
s
0 .32 .224 .68 k
.53827 .87596 m
.54114 .87123 L
.53584 .8732 L
.53294 .87798 L
.53827 .87596 L
F
0 g
.53827 .87596 m
.54114 .87123 L
.53584 .8732 L
.53294 .87798 L
.53827 .87596 L
s
0 .29 .215 .71 k
.5436 .87367 m
.54646 .86901 L
.54114 .87123 L
.53827 .87596 L
.5436 .87367 L
F
0 g
.5436 .87367 m
.54646 .86901 L
.54114 .87123 L
.53827 .87596 L
.5436 .87367 L
s
0 .255 .204 .745 k
.54895 .87109 m
.55179 .86655 L
.54646 .86901 L
.5436 .87367 L
.54895 .87109 L
F
0 g
.54895 .87109 m
.55179 .86655 L
.54646 .86901 L
.5436 .87367 L
.54895 .87109 L
s
0 .214 .194 .786 k
.55429 .86821 m
.55711 .8638 L
.55179 .86655 L
.54895 .87109 L
.55429 .86821 L
F
0 g
.55429 .86821 m
.55711 .8638 L
.55179 .86655 L
.54895 .87109 L
.55429 .86821 L
s
0 .165 .165 .835 k
.55966 .86504 m
.56246 .8608 L
.55711 .8638 L
.55429 .86821 L
.55966 .86504 L
F
0 g
.55966 .86504 m
.56246 .8608 L
.55711 .8638 L
.55429 .86821 L
.55966 .86504 L
s
0 .109 .109 .891 k
.56502 .86158 m
.56779 .85753 L
.56246 .8608 L
.55966 .86504 L
.56502 .86158 L
F
0 g
.56502 .86158 m
.56779 .85753 L
.56246 .8608 L
.55966 .86504 L
.56502 .86158 L
s
0 .043 .043 .957 k
.57038 .85782 m
.57315 .854 L
.56779 .85753 L
.56502 .86158 L
.57038 .85782 L
F
0 g
.57038 .85782 m
.57315 .854 L
.56779 .85753 L
.56502 .86158 L
.57038 .85782 L
s
.57575 .85378 m
.57849 .8502 L
.57315 .854 L
.57038 .85782 L
.57575 .85378 L
F
.57575 .85378 m
.57849 .8502 L
.57315 .854 L
.57038 .85782 L
.57575 .85378 L
s
.58111 .84944 m
.58385 .84617 L
.57849 .8502 L
.57575 .85378 L
.58111 .84944 L
F
.58111 .84944 m
.58385 .84617 L
.57849 .8502 L
.57575 .85378 L
.58111 .84944 L
s
.58648 .84484 m
.5892 .84187 L
.58385 .84617 L
.58111 .84944 L
.58648 .84484 L
F
.58648 .84484 m
.5892 .84187 L
.58385 .84617 L
.58111 .84944 L
.58648 .84484 L
s
.59184 .83998 m
.59454 .83735 L
.5892 .84187 L
.58648 .84484 L
.59184 .83998 L
F
.59184 .83998 m
.59454 .83735 L
.5892 .84187 L
.58648 .84484 L
.59184 .83998 L
s
.59721 .83487 m
.5999 .8326 L
.59454 .83735 L
.59184 .83998 L
.59721 .83487 L
F
.59721 .83487 m
.5999 .8326 L
.59454 .83735 L
.59184 .83998 L
.59721 .83487 L
s
.317 0 .274 .113 k
.60256 .8295 m
.60524 .82764 L
.5999 .8326 L
.59721 .83487 L
.60256 .8295 L
F
0 g
.60256 .8295 m
.60524 .82764 L
.5999 .8326 L
.59721 .83487 L
.60256 .8295 L
s
.275 0 .255 .051 k
.60791 .82394 m
.61059 .82247 L
.60524 .82764 L
.60256 .8295 L
.60791 .82394 L
F
0 g
.60791 .82394 m
.61059 .82247 L
.60524 .82764 L
.60256 .8295 L
.60791 .82394 L
s
.228 0 .229 .014 k
.61327 .81815 m
.61592 .81712 L
.61059 .82247 L
.60791 .82394 L
.61327 .81815 L
F
0 g
.61327 .81815 m
.61592 .81712 L
.61059 .82247 L
.60791 .82394 L
.61327 .81815 L
s
.181 0 .199 0 k
.61861 .81218 m
.62126 .8116 L
.61592 .81712 L
.61327 .81815 L
.61861 .81218 L
F
0 g
.61861 .81218 m
.62126 .8116 L
.61592 .81712 L
.61327 .81815 L
.61861 .81218 L
s
.135 0 .168 .006 k
.62395 .80603 m
.62659 .80591 L
.62126 .8116 L
.61861 .81218 L
.62395 .80603 L
F
0 g
.62395 .80603 m
.62659 .80591 L
.62126 .8116 L
.61861 .81218 L
.62395 .80603 L
s
.093 0 .136 .026 k
.62928 .79974 m
.63192 .8001 L
.62659 .80591 L
.62395 .80603 L
.62928 .79974 L
F
0 g
.62928 .79974 m
.63192 .8001 L
.62659 .80591 L
.62395 .80603 L
.62928 .79974 L
s
.057 0 .107 .053 k
.6346 .79331 m
.63725 .79417 L
.63192 .8001 L
.62928 .79974 L
.6346 .79331 L
F
0 g
.6346 .79331 m
.63725 .79417 L
.63192 .8001 L
.62928 .79974 L
.6346 .79331 L
s
.027 0 .081 .083 k
.63992 .78677 m
.64256 .78814 L
.63725 .79417 L
.6346 .79331 L
.63992 .78677 L
F
0 g
.63992 .78677 m
.64256 .78814 L
.63725 .79417 L
.6346 .79331 L
.63992 .78677 L
s
.002 0 .057 .114 k
.64523 .78016 m
.64787 .78202 L
.64256 .78814 L
.63992 .78677 L
.64523 .78016 L
F
0 g
.64523 .78016 m
.64787 .78202 L
.64256 .78814 L
.63992 .78677 L
.64523 .78016 L
s
0 .02 .056 .125 k
.65053 .77347 m
.65318 .77586 L
.64787 .78202 L
.64523 .78016 L
.65053 .77347 L
F
0 g
.65053 .77347 m
.65318 .77586 L
.64787 .78202 L
.64523 .78016 L
.65053 .77347 L
s
0 .038 .055 .136 k
.65583 .76676 m
.65849 .76966 L
.65318 .77586 L
.65053 .77347 L
.65583 .76676 L
F
0 g
.65583 .76676 m
.65849 .76966 L
.65318 .77586 L
.65053 .77347 L
.65583 .76676 L
s
0 .053 .053 .148 k
.66112 .76002 m
.66379 .76344 L
.65849 .76966 L
.65583 .76676 L
.66112 .76002 L
F
0 g
.66112 .76002 m
.66379 .76344 L
.65849 .76966 L
.65583 .76676 L
.66112 .76002 L
s
0 .065 .049 .161 k
.66641 .75332 m
.66908 .75724 L
.66379 .76344 L
.66112 .76002 L
.66641 .75332 L
F
0 g
.66641 .75332 m
.66908 .75724 L
.66379 .76344 L
.66112 .76002 L
.66641 .75332 L
s
0 .074 .045 .174 k
.6717 .74666 m
.67438 .75109 L
.66908 .75724 L
.66641 .75332 L
.6717 .74666 L
F
0 g
.6717 .74666 m
.67438 .75109 L
.66908 .75724 L
.66641 .75332 L
.6717 .74666 L
s
0 .083 .041 .186 k
.67699 .74006 m
.67967 .74499 L
.67438 .75109 L
.6717 .74666 L
.67699 .74006 L
F
0 g
.67699 .74006 m
.67967 .74499 L
.67438 .75109 L
.6717 .74666 L
.67699 .74006 L
s
0 .09 .036 .199 k
.68228 .73357 m
.68497 .73898 L
.67967 .74499 L
.67699 .74006 L
.68228 .73357 L
F
0 g
.68228 .73357 m
.68497 .73898 L
.67967 .74499 L
.67699 .74006 L
.68228 .73357 L
s
0 .096 .031 .21 k
.68756 .72719 m
.69028 .73307 L
.68497 .73898 L
.68228 .73357 L
.68756 .72719 L
F
0 g
.68756 .72719 m
.69028 .73307 L
.68497 .73898 L
.68228 .73357 L
.68756 .72719 L
s
0 .101 .026 .222 k
.69285 .72094 m
.69558 .72728 L
.69028 .73307 L
.68756 .72719 L
.69285 .72094 L
F
0 g
.69285 .72094 m
.69558 .72728 L
.69028 .73307 L
.68756 .72719 L
.69285 .72094 L
s
0 .104 .02 .233 k
.69815 .71485 m
.70088 .72163 L
.69558 .72728 L
.69285 .72094 L
.69815 .71485 L
F
0 g
.69815 .71485 m
.70088 .72163 L
.69558 .72728 L
.69285 .72094 L
.69815 .71485 L
s
0 .108 .015 .243 k
.70345 .70893 m
.7062 .71613 L
.70088 .72163 L
.69815 .71485 L
.70345 .70893 L
F
0 g
.70345 .70893 m
.7062 .71613 L
.70088 .72163 L
.69815 .71485 L
.70345 .70893 L
s
0 .111 .01 .253 k
.70875 .70319 m
.71153 .71079 L
.7062 .71613 L
.70345 .70893 L
.70875 .70319 L
F
0 g
.70875 .70319 m
.71153 .71079 L
.7062 .71613 L
.70345 .70893 L
.70875 .70319 L
s
0 .113 .004 .263 k
.71407 .69765 m
.71686 .70564 L
.71153 .71079 L
.70875 .70319 L
.71407 .69765 L
F
0 g
.71407 .69765 m
.71686 .70564 L
.71153 .71079 L
.70875 .70319 L
.71407 .69765 L
s
.002 .117 0 .27 k
.7194 .69233 m
.7222 .70067 L
.71686 .70564 L
.71407 .69765 L
.7194 .69233 L
F
0 g
.7194 .69233 m
.7222 .70067 L
.71686 .70564 L
.71407 .69765 L
.7194 .69233 L
s
.008 .124 0 .273 k
.72474 .68723 m
.72756 .69591 L
.7222 .70067 L
.7194 .69233 L
.72474 .68723 L
F
0 g
.72474 .68723 m
.72756 .69591 L
.7222 .70067 L
.7194 .69233 L
.72474 .68723 L
s
.014 .13 0 .276 k
.7301 .68238 m
.73294 .69136 L
.72756 .69591 L
.72474 .68723 L
.7301 .68238 L
F
0 g
.7301 .68238 m
.73294 .69136 L
.72756 .69591 L
.72474 .68723 L
.7301 .68238 L
s
.019 .136 0 .279 k
.73546 .67776 m
.73832 .68703 L
.73294 .69136 L
.7301 .68238 L
.73546 .67776 L
F
0 g
.73546 .67776 m
.73832 .68703 L
.73294 .69136 L
.7301 .68238 L
.73546 .67776 L
s
.025 .142 0 .281 k
.74085 .6734 m
.74372 .68294 L
.73832 .68703 L
.73546 .67776 L
.74085 .6734 L
F
0 g
.74085 .6734 m
.74372 .68294 L
.73832 .68703 L
.73546 .67776 L
.74085 .6734 L
s
.032 .149 0 .282 k
.74626 .66931 m
.74914 .67907 L
.74372 .68294 L
.74085 .6734 L
.74626 .66931 L
F
0 g
.74626 .66931 m
.74914 .67907 L
.74372 .68294 L
.74085 .6734 L
.74626 .66931 L
s
.038 .154 0 .284 k
.75169 .66547 m
.75459 .67545 L
.74914 .67907 L
.74626 .66931 L
.75169 .66547 L
F
0 g
.75169 .66547 m
.75459 .67545 L
.74914 .67907 L
.74626 .66931 L
.75169 .66547 L
s
.044 .16 0 .285 k
.75713 .66191 m
.76005 .67207 L
.75459 .67545 L
.75169 .66547 L
.75713 .66191 L
F
0 g
.75713 .66191 m
.76005 .67207 L
.75459 .67545 L
.75169 .66547 L
.75713 .66191 L
s
.052 .166 0 .285 k
.76261 .65862 m
.76554 .66893 L
.76005 .67207 L
.75713 .66191 L
.76261 .65862 L
F
0 g
.76261 .65862 m
.76554 .66893 L
.76005 .67207 L
.75713 .66191 L
.76261 .65862 L
s
.058 .171 0 .286 k
.76812 .65559 m
.77105 .66604 L
.76554 .66893 L
.76261 .65862 L
.76812 .65559 L
F
0 g
.76812 .65559 m
.77105 .66604 L
.76554 .66893 L
.76261 .65862 L
.76812 .65559 L
s
.065 .176 0 .286 k
.77364 .65283 m
.77659 .66338 L
.77105 .66604 L
.76812 .65559 L
.77364 .65283 L
F
0 g
.77364 .65283 m
.77659 .66338 L
.77105 .66604 L
.76812 .65559 L
.77364 .65283 L
s
.071 .181 0 .286 k
.77919 .65034 m
.78215 .66095 L
.77659 .66338 L
.77364 .65283 L
.77919 .65034 L
F
0 g
.77919 .65034 m
.78215 .66095 L
.77659 .66338 L
.77364 .65283 L
.77919 .65034 L
s
.077 .186 0 .286 k
.78478 .64811 m
.78774 .65877 L
.78215 .66095 L
.77919 .65034 L
.78478 .64811 L
F
0 g
.78478 .64811 m
.78774 .65877 L
.78215 .66095 L
.77919 .65034 L
.78478 .64811 L
s
.084 .191 0 .285 k
.7904 .6461 m
.79337 .6568 L
.78774 .65877 L
.78478 .64811 L
.7904 .6461 L
F
0 g
.7904 .6461 m
.79337 .6568 L
.78774 .65877 L
.78478 .64811 L
.7904 .6461 L
s
.09 .195 0 .284 k
.79604 .64431 m
.799 .65501 L
.79337 .6568 L
.7904 .6461 L
.79604 .64431 L
F
0 g
.79604 .64431 m
.799 .65501 L
.79337 .6568 L
.7904 .6461 L
.79604 .64431 L
s
.097 .199 0 .283 k
.8017 .64274 m
.80468 .65342 L
.799 .65501 L
.79604 .64431 L
.8017 .64274 L
F
0 g
.8017 .64274 m
.80468 .65342 L
.799 .65501 L
.79604 .64431 L
.8017 .64274 L
s
.104 .203 0 .282 k
.80741 .64141 m
.81039 .65205 L
.80468 .65342 L
.8017 .64274 L
.80741 .64141 L
F
0 g
.80741 .64141 m
.81039 .65205 L
.80468 .65342 L
.8017 .64274 L
.80741 .64141 L
s
.113 .209 0 .28 k
.81315 .64035 m
.81613 .65093 L
.81039 .65205 L
.80741 .64141 L
.81315 .64035 L
F
0 g
.81315 .64035 m
.81613 .65093 L
.81039 .65205 L
.80741 .64141 L
.81315 .64035 L
s
.121 .214 0 .278 k
.81893 .63955 m
.8219 .65003 L
.81613 .65093 L
.81315 .64035 L
.81893 .63955 L
F
0 g
.81893 .63955 m
.8219 .65003 L
.81613 .65093 L
.81315 .64035 L
.81893 .63955 L
s
.131 .219 0 .276 k
.82475 .63903 m
.82771 .6494 L
.8219 .65003 L
.81893 .63955 L
.82475 .63903 L
F
0 g
.82475 .63903 m
.82771 .6494 L
.8219 .65003 L
.81893 .63955 L
.82475 .63903 L
s
.141 .225 0 .273 k
.83061 .63878 m
.83356 .649 L
.82771 .6494 L
.82475 .63903 L
.83061 .63878 L
F
0 g
.83061 .63878 m
.83356 .649 L
.82771 .6494 L
.82475 .63903 L
.83061 .63878 L
s
.152 .23 0 .27 k
.83651 .63881 m
.83946 .64886 L
.83356 .649 L
.83061 .63878 L
.83651 .63881 L
F
0 g
.83651 .63881 m
.83946 .64886 L
.83356 .649 L
.83061 .63878 L
.83651 .63881 L
s
.164 .237 0 .266 k
.84246 .63912 m
.84538 .64896 L
.83946 .64886 L
.83651 .63881 L
.84246 .63912 L
F
0 g
.84246 .63912 m
.84538 .64896 L
.83946 .64886 L
.83651 .63881 L
.84246 .63912 L
s
.177 .243 0 .262 k
.84845 .6397 m
.85136 .6493 L
.84538 .64896 L
.84246 .63912 L
.84845 .6397 L
F
0 g
.84845 .6397 m
.85136 .6493 L
.84538 .64896 L
.84246 .63912 L
.84845 .6397 L
s
.191 .25 0 .257 k
.8545 .64053 m
.85738 .64988 L
.85136 .6493 L
.84845 .6397 L
.8545 .64053 L
F
0 g
.8545 .64053 m
.85738 .64988 L
.85136 .6493 L
.84845 .6397 L
.8545 .64053 L
s
.207 .258 0 .251 k
.86058 .64162 m
.86344 .6507 L
.85738 .64988 L
.8545 .64053 L
.86058 .64162 L
F
0 g
.86058 .64162 m
.86344 .6507 L
.85738 .64988 L
.8545 .64053 L
.86058 .64162 L
s
.224 .265 0 .245 k
.86671 .64298 m
.86955 .65174 L
.86344 .6507 L
.86058 .64162 L
.86671 .64298 L
F
0 g
.86671 .64298 m
.86955 .65174 L
.86344 .6507 L
.86058 .64162 L
.86671 .64298 L
s
.242 .274 0 .238 k
.87291 .64456 m
.87571 .65299 L
.86955 .65174 L
.86671 .64298 L
.87291 .64456 L
F
0 g
.87291 .64456 m
.87571 .65299 L
.86955 .65174 L
.86671 .64298 L
.87291 .64456 L
s
.263 .282 0 .23 k
.87914 .64638 m
.88191 .65446 L
.87571 .65299 L
.87291 .64456 L
.87914 .64638 L
F
0 g
.87914 .64638 m
.88191 .65446 L
.87571 .65299 L
.87291 .64456 L
.87914 .64638 L
s
.284 .291 0 .222 k
.88542 .64842 m
.88815 .65612 L
.88191 .65446 L
.87914 .64638 L
.88542 .64842 L
F
0 g
.88542 .64842 m
.88815 .65612 L
.88191 .65446 L
.87914 .64638 L
.88542 .64842 L
s
.309 .301 0 .212 k
.89176 .65066 m
.89444 .65796 L
.88815 .65612 L
.88542 .64842 L
.89176 .65066 L
F
0 g
.89176 .65066 m
.89444 .65796 L
.88815 .65612 L
.88542 .64842 L
.89176 .65066 L
s
.336 .311 0 .202 k
.89815 .6531 m
.90078 .65998 L
.89444 .65796 L
.89176 .65066 L
.89815 .6531 L
F
0 g
.89815 .6531 m
.90078 .65998 L
.89444 .65796 L
.89176 .65066 L
.89815 .6531 L
s
.367 .323 0 .19 k
.90458 .65571 m
.90716 .66215 L
.90078 .65998 L
.89815 .6531 L
.90458 .65571 L
F
0 g
.90458 .65571 m
.90716 .66215 L
.90078 .65998 L
.89815 .6531 L
.90458 .65571 L
s
.401 .335 0 .177 k
.91106 .65848 m
.91359 .66446 L
.90716 .66215 L
.90458 .65571 L
.91106 .65848 L
F
0 g
.91106 .65848 m
.91359 .66446 L
.90716 .66215 L
.90458 .65571 L
.91106 .65848 L
s
.44 .348 0 .163 k
.91758 .66138 m
.92006 .66689 L
.91359 .66446 L
.91106 .65848 L
.91758 .66138 L
F
0 g
.91758 .66138 m
.92006 .66689 L
.91359 .66446 L
.91106 .65848 L
.91758 .66138 L
s
.483 .361 0 .149 k
.92415 .6644 m
.92657 .66943 L
.92006 .66689 L
.91758 .66138 L
.92415 .6644 L
F
0 g
.92415 .6644 m
.92657 .66943 L
.92006 .66689 L
.91758 .66138 L
.92415 .6644 L
s
.532 .375 0 .134 k
.93077 .66751 m
.93312 .67205 L
.92657 .66943 L
.92415 .6644 L
.93077 .66751 L
F
0 g
.93077 .66751 m
.93312 .67205 L
.92657 .66943 L
.92415 .6644 L
.93077 .66751 L
s
.586 .389 0 .12 k
.93742 .6707 m
.93971 .67473 L
.93312 .67205 L
.93077 .66751 L
.93742 .6707 L
F
0 g
.93742 .6707 m
.93971 .67473 L
.93312 .67205 L
.93077 .66751 L
.93742 .6707 L
s
.647 .402 0 .108 k
.94412 .67393 m
.94633 .67745 L
.93971 .67473 L
.93742 .6707 L
.94412 .67393 L
F
0 g
.94412 .67393 m
.94633 .67745 L
.93971 .67473 L
.93742 .6707 L
.94412 .67393 L
s
.663 .476 0 .337 k
.4029 .84488 m
.40593 .8473 L
.40117 .84397 L
.39816 .84111 L
.4029 .84488 L
F
0 g
.4029 .84488 m
.40593 .8473 L
.40117 .84397 L
.39816 .84111 L
.4029 .84488 L
s
.579 .446 0 .421 k
.40767 .84866 m
.41072 .85064 L
.40593 .8473 L
.4029 .84488 L
.40767 .84866 L
F
0 g
.40767 .84866 m
.41072 .85064 L
.40593 .8473 L
.4029 .84488 L
.40767 .84866 L
s
0 .484 .484 .516 k
.41248 .85238 m
.41553 .85392 L
.41072 .85064 L
.40767 .84866 L
.41248 .85238 L
F
0 g
.41248 .85238 m
.41553 .85392 L
.41072 .85064 L
.40767 .84866 L
.41248 .85238 L
s
0 .54 .54 .46 k
.41729 .85604 m
.42036 .85714 L
.41553 .85392 L
.41248 .85238 L
.41729 .85604 L
F
0 g
.41729 .85604 m
.42036 .85714 L
.41553 .85392 L
.41248 .85238 L
.41729 .85604 L
s
0 .577 .579 .421 k
.42215 .85961 m
.42522 .86028 L
.42036 .85714 L
.41729 .85604 L
.42215 .85961 L
F
0 g
.42215 .85961 m
.42522 .86028 L
.42036 .85714 L
.41729 .85604 L
.42215 .85961 L
s
0 .57 .602 .398 k
.42704 .86306 m
.43011 .86331 L
.42522 .86028 L
.42215 .85961 L
.42704 .86306 L
F
0 g
.42704 .86306 m
.43011 .86331 L
.42522 .86028 L
.42215 .85961 L
.42704 .86306 L
s
0 .559 .614 .386 k
.43194 .86639 m
.43503 .86623 L
.43011 .86331 L
.42704 .86306 L
.43194 .86639 L
F
0 g
.43194 .86639 m
.43503 .86623 L
.43011 .86331 L
.42704 .86306 L
.43194 .86639 L
s
0 .547 .618 .382 k
.43688 .86954 m
.43997 .86897 L
.43503 .86623 L
.43194 .86639 L
.43688 .86954 L
F
0 g
.43688 .86954 m
.43997 .86897 L
.43503 .86623 L
.43194 .86639 L
.43688 .86954 L
s
0 .534 .616 .384 k
.44185 .87252 m
.44494 .87156 L
.43997 .86897 L
.43688 .86954 L
.44185 .87252 L
F
0 g
.44185 .87252 m
.44494 .87156 L
.43997 .86897 L
.43688 .86954 L
.44185 .87252 L
s
0 .522 .61 .39 k
.44684 .87529 m
.44993 .87397 L
.44494 .87156 L
.44185 .87252 L
.44684 .87529 L
F
0 g
.44684 .87529 m
.44993 .87397 L
.44494 .87156 L
.44185 .87252 L
.44684 .87529 L
s
0 .51 .59 .399 k
.45186 .87784 m
.45496 .87617 L
.44993 .87397 L
.44684 .87529 L
.45186 .87784 L
F
0 g
.45186 .87784 m
.45496 .87617 L
.44993 .87397 L
.44684 .87529 L
.45186 .87784 L
s
0 .499 .553 .411 k
.45691 .88016 m
.46001 .87816 L
.45496 .87617 L
.45186 .87784 L
.45691 .88016 L
F
0 g
.45691 .88016 m
.46001 .87816 L
.45496 .87617 L
.45186 .87784 L
.45691 .88016 L
s
0 .489 .519 .424 k
.46199 .88221 m
.46508 .87991 L
.46001 .87816 L
.45691 .88016 L
.46199 .88221 L
F
0 g
.46199 .88221 m
.46508 .87991 L
.46001 .87816 L
.45691 .88016 L
.46199 .88221 L
s
0 .48 .489 .439 k
.46709 .88401 m
.47018 .88141 L
.46508 .87991 L
.46199 .88221 L
.46709 .88401 L
F
0 g
.46709 .88401 m
.47018 .88141 L
.46508 .87991 L
.46199 .88221 L
.46709 .88401 L
s
0 .473 .461 .455 k
.47223 .88552 m
.4753 .88267 L
.47018 .88141 L
.46709 .88401 L
.47223 .88552 L
F
0 g
.47223 .88552 m
.4753 .88267 L
.47018 .88141 L
.46709 .88401 L
.47223 .88552 L
s
0 .466 .436 .472 k
.47738 .88674 m
.48044 .88364 L
.4753 .88267 L
.47223 .88552 L
.47738 .88674 L
F
0 g
.47738 .88674 m
.48044 .88364 L
.4753 .88267 L
.47223 .88552 L
.47738 .88674 L
s
0 .46 .413 .49 k
.48256 .88766 m
.48562 .88434 L
.48044 .88364 L
.47738 .88674 L
.48256 .88766 L
F
0 g
.48256 .88766 m
.48562 .88434 L
.48044 .88364 L
.47738 .88674 L
.48256 .88766 L
s
0 .454 .391 .51 k
.48776 .88827 m
.4908 .88477 L
.48562 .88434 L
.48256 .88766 L
.48776 .88827 L
F
0 g
.48776 .88827 m
.4908 .88477 L
.48562 .88434 L
.48256 .88766 L
.48776 .88827 L
s
0 .45 .371 .53 k
.49298 .88856 m
.49601 .8849 L
.4908 .88477 L
.48776 .88827 L
.49298 .88856 L
F
0 g
.49298 .88856 m
.49601 .8849 L
.4908 .88477 L
.48776 .88827 L
.49298 .88856 L
s
0 .446 .353 .552 k
.49822 .88854 m
.50124 .88474 L
.49601 .8849 L
.49298 .88856 L
.49822 .88854 L
F
0 g
.49822 .88854 m
.50124 .88474 L
.49601 .8849 L
.49298 .88856 L
.49822 .88854 L
s
0 .425 .336 .575 k
.50348 .8882 m
.50649 .8843 L
.50124 .88474 L
.49822 .88854 L
.50348 .8882 L
F
0 g
.50348 .8882 m
.50649 .8843 L
.50124 .88474 L
.49822 .88854 L
.50348 .8882 L
s
0 .4 .319 .6 k
.50876 .88754 m
.51175 .88356 L
.50649 .8843 L
.50348 .8882 L
.50876 .88754 L
F
0 g
.50876 .88754 m
.51175 .88356 L
.50649 .8843 L
.50348 .8882 L
.50876 .88754 L
s
0 .374 .304 .626 k
.51406 .88657 m
.51703 .88255 L
.51175 .88356 L
.50876 .88754 L
.51406 .88657 L
F
0 g
.51406 .88657 m
.51703 .88255 L
.51175 .88356 L
.50876 .88754 L
.51406 .88657 L
s
0 .348 .292 .652 k
.51937 .88532 m
.52232 .88126 L
.51703 .88255 L
.51406 .88657 L
.51937 .88532 L
F
0 g
.51937 .88532 m
.52232 .88126 L
.51703 .88255 L
.51406 .88657 L
.51937 .88532 L
s
0 .321 .279 .679 k
.52469 .88379 m
.52763 .87974 L
.52232 .88126 L
.51937 .88532 L
.52469 .88379 L
F
0 g
.52469 .88379 m
.52763 .87974 L
.52232 .88126 L
.51937 .88532 L
.52469 .88379 L
s
0 .295 .269 .705 k
.53002 .88201 m
.53294 .87798 L
.52763 .87974 L
.52469 .88379 L
.53002 .88201 L
F
0 g
.53002 .88201 m
.53294 .87798 L
.52763 .87974 L
.52469 .88379 L
.53002 .88201 L
s
0 .261 .257 .739 k
.53537 .87997 m
.53827 .87596 L
.53294 .87798 L
.53002 .88201 L
.53537 .87997 L
F
0 g
.53537 .87997 m
.53827 .87596 L
.53294 .87798 L
.53002 .88201 L
.53537 .87997 L
s
0 .22 .22 .78 k
.54072 .8776 m
.5436 .87367 L
.53827 .87596 L
.53537 .87997 L
.54072 .8776 L
F
0 g
.54072 .8776 m
.5436 .87367 L
.53827 .87596 L
.53537 .87997 L
.54072 .8776 L
s
0 .173 .173 .827 k
.54608 .87492 m
.54895 .87109 L
.5436 .87367 L
.54072 .8776 L
.54608 .87492 L
F
0 g
.54608 .87492 m
.54895 .87109 L
.5436 .87367 L
.54072 .8776 L
.54608 .87492 L
s
0 .117 .117 .883 k
.55145 .87192 m
.55429 .86821 L
.54895 .87109 L
.54608 .87492 L
.55145 .87192 L
F
0 g
.55145 .87192 m
.55429 .86821 L
.54895 .87109 L
.54608 .87492 L
.55145 .87192 L
s
0 .053 .053 .947 k
.55683 .86859 m
.55966 .86504 L
.55429 .86821 L
.55145 .87192 L
.55683 .86859 L
F
0 g
.55683 .86859 m
.55966 .86504 L
.55429 .86821 L
.55145 .87192 L
.55683 .86859 L
s
.56221 .86495 m
.56502 .86158 L
.55966 .86504 L
.55683 .86859 L
.56221 .86495 L
F
.56221 .86495 m
.56502 .86158 L
.55966 .86504 L
.55683 .86859 L
.56221 .86495 L
s
.56759 .86098 m
.57038 .85782 L
.56502 .86158 L
.56221 .86495 L
.56759 .86098 L
F
.56759 .86098 m
.57038 .85782 L
.56502 .86158 L
.56221 .86495 L
.56759 .86098 L
s
.57297 .85671 m
.57575 .85378 L
.57038 .85782 L
.56759 .86098 L
.57297 .85671 L
F
.57297 .85671 m
.57575 .85378 L
.57038 .85782 L
.56759 .86098 L
.57297 .85671 L
s
.57835 .85211 m
.58111 .84944 L
.57575 .85378 L
.57297 .85671 L
.57835 .85211 L
F
.57835 .85211 m
.58111 .84944 L
.57575 .85378 L
.57297 .85671 L
.57835 .85211 L
s
.58374 .84723 m
.58648 .84484 L
.58111 .84944 L
.57835 .85211 L
.58374 .84723 L
F
.58374 .84723 m
.58648 .84484 L
.58111 .84944 L
.57835 .85211 L
.58374 .84723 L
s
.335 0 .273 .141 k
.58912 .84205 m
.59184 .83998 L
.58648 .84484 L
.58374 .84723 L
.58912 .84205 L
F
0 g
.58912 .84205 m
.59184 .83998 L
.58648 .84484 L
.58374 .84723 L
.58912 .84205 L
s
.297 0 .262 .077 k
.59449 .8366 m
.59721 .83487 L
.59184 .83998 L
.58912 .84205 L
.59449 .8366 L
F
0 g
.59449 .8366 m
.59721 .83487 L
.59184 .83998 L
.58912 .84205 L
.59449 .8366 L
s
.254 0 .245 .032 k
.59986 .8309 m
.60256 .8295 L
.59721 .83487 L
.59449 .8366 L
.59986 .8309 L
F
0 g
.59986 .8309 m
.60256 .8295 L
.59721 .83487 L
.59449 .8366 L
.59986 .8309 L
s
.209 0 .224 .007 k
.60522 .82495 m
.60791 .82394 L
.60256 .8295 L
.59986 .8309 L
.60522 .82495 L
F
0 g
.60522 .82495 m
.60791 .82394 L
.60256 .8295 L
.59986 .8309 L
.60522 .82495 L
s
.165 0 .198 .001 k
.61058 .81877 m
.61327 .81815 L
.60791 .82394 L
.60522 .82495 L
.61058 .81877 L
F
0 g
.61058 .81877 m
.61327 .81815 L
.60791 .82394 L
.60522 .82495 L
.61058 .81877 L
s
.124 0 .172 .008 k
.61593 .81239 m
.61861 .81218 L
.61327 .81815 L
.61058 .81877 L
.61593 .81239 L
F
0 g
.61593 .81239 m
.61861 .81218 L
.61327 .81815 L
.61058 .81877 L
.61593 .81239 L
s
.086 0 .146 .026 k
.62128 .80582 m
.62395 .80603 L
.61861 .81218 L
.61593 .81239 L
.62128 .80582 L
F
0 g
.62128 .80582 m
.62395 .80603 L
.61861 .81218 L
.61593 .81239 L
.62128 .80582 L
s
.054 0 .121 .049 k
.62661 .7991 m
.62928 .79974 L
.62395 .80603 L
.62128 .80582 L
.62661 .7991 L
F
0 g
.62661 .7991 m
.62928 .79974 L
.62395 .80603 L
.62128 .80582 L
.62661 .7991 L
s
.026 0 .098 .075 k
.63194 .79222 m
.6346 .79331 L
.62928 .79974 L
.62661 .7991 L
.63194 .79222 L
F
0 g
.63194 .79222 m
.6346 .79331 L
.62928 .79974 L
.62661 .7991 L
.63194 .79222 L
s
.002 0 .077 .102 k
.63726 .78524 m
.63992 .78677 L
.6346 .79331 L
.63194 .79222 L
.63726 .78524 L
F
0 g
.63726 .78524 m
.63992 .78677 L
.6346 .79331 L
.63194 .79222 L
.63726 .78524 L
s
0 .018 .076 .111 k
.64257 .77815 m
.64523 .78016 L
.63992 .78677 L
.63726 .78524 L
.64257 .77815 L
F
0 g
.64257 .77815 m
.64523 .78016 L
.63992 .78677 L
.63726 .78524 L
.64257 .77815 L
s
0 .035 .075 .12 k
.64787 .771 m
.65053 .77347 L
.64523 .78016 L
.64257 .77815 L
.64787 .771 L
F
0 g
.64787 .771 m
.65053 .77347 L
.64523 .78016 L
.64257 .77815 L
.64787 .771 L
s
0 .05 .073 .13 k
.65317 .76382 m
.65583 .76676 L
.65053 .77347 L
.64787 .771 L
.65317 .76382 L
F
0 g
.65317 .76382 m
.65583 .76676 L
.65053 .77347 L
.64787 .771 L
.65317 .76382 L
s
0 .062 .07 .141 k
.65846 .75663 m
.66112 .76002 L
.65583 .76676 L
.65317 .76382 L
.65846 .75663 L
F
0 g
.65846 .75663 m
.66112 .76002 L
.65583 .76676 L
.65317 .76382 L
.65846 .75663 L
s
0 .072 .067 .152 k
.66374 .74945 m
.66641 .75332 L
.66112 .76002 L
.65846 .75663 L
.66374 .74945 L
F
0 g
.66374 .74945 m
.66641 .75332 L
.66112 .76002 L
.65846 .75663 L
.66374 .74945 L
s
0 .08 .062 .164 k
.66902 .74234 m
.6717 .74666 L
.66641 .75332 L
.66374 .74945 L
.66902 .74234 L
F
0 g
.66902 .74234 m
.6717 .74666 L
.66641 .75332 L
.66374 .74945 L
.66902 .74234 L
s
0 .088 .057 .175 k
.6743 .7353 m
.67699 .74006 L
.6717 .74666 L
.66902 .74234 L
.6743 .7353 L
F
0 g
.6743 .7353 m
.67699 .74006 L
.6717 .74666 L
.66902 .74234 L
.6743 .7353 L
s
0 .093 .051 .187 k
.67958 .72837 m
.68228 .73357 L
.67699 .74006 L
.6743 .7353 L
.67958 .72837 L
F
0 g
.67958 .72837 m
.68228 .73357 L
.67699 .74006 L
.6743 .7353 L
.67958 .72837 L
s
0 .098 .045 .198 k
.68486 .72156 m
.68756 .72719 L
.68228 .73357 L
.67958 .72837 L
.68486 .72156 L
F
0 g
.68486 .72156 m
.68756 .72719 L
.68228 .73357 L
.67958 .72837 L
.68486 .72156 L
s
0 .102 .039 .209 k
.69013 .7149 m
.69285 .72094 L
.68756 .72719 L
.68486 .72156 L
.69013 .7149 L
F
0 g
.69013 .7149 m
.69285 .72094 L
.68756 .72719 L
.68486 .72156 L
.69013 .7149 L
s
0 .105 .033 .22 k
.69542 .70842 m
.69815 .71485 L
.69285 .72094 L
.69013 .7149 L
.69542 .70842 L
F
0 g
.69542 .70842 m
.69815 .71485 L
.69285 .72094 L
.69013 .7149 L
.69542 .70842 L
s
0 .108 .027 .23 k
.70071 .70211 m
.70345 .70893 L
.69815 .71485 L
.69542 .70842 L
.70071 .70211 L
F
0 g
.70071 .70211 m
.70345 .70893 L
.69815 .71485 L
.69542 .70842 L
.70071 .70211 L
s
0 .11 .02 .24 k
.706 .69601 m
.70875 .70319 L
.70345 .70893 L
.70071 .70211 L
.706 .69601 L
F
0 g
.706 .69601 m
.70875 .70319 L
.70345 .70893 L
.70071 .70211 L
.706 .69601 L
s
0 .112 .014 .25 k
.71131 .69013 m
.71407 .69765 L
.70875 .70319 L
.706 .69601 L
.71131 .69013 L
F
0 g
.71131 .69013 m
.71407 .69765 L
.70875 .70319 L
.706 .69601 L
.71131 .69013 L
s
0 .114 .007 .259 k
.71662 .68449 m
.7194 .69233 L
.71407 .69765 L
.71131 .69013 L
.71662 .68449 L
F
0 g
.71662 .68449 m
.7194 .69233 L
.71407 .69765 L
.71131 .69013 L
.71662 .68449 L
s
0 .114 0 .269 k
.72194 .67908 m
.72474 .68723 L
.7194 .69233 L
.71662 .68449 L
.72194 .67908 L
F
0 g
.72194 .67908 m
.72474 .68723 L
.7194 .69233 L
.71662 .68449 L
.72194 .67908 L
s
.007 .121 0 .271 k
.72729 .67395 m
.7301 .68238 L
.72474 .68723 L
.72194 .67908 L
.72729 .67395 L
F
0 g
.72729 .67395 m
.7301 .68238 L
.72474 .68723 L
.72194 .67908 L
.72729 .67395 L
s
.014 .128 0 .273 k
.73264 .66907 m
.73546 .67776 L
.7301 .68238 L
.72729 .67395 L
.73264 .66907 L
F
0 g
.73264 .66907 m
.73546 .67776 L
.7301 .68238 L
.72729 .67395 L
.73264 .66907 L
s
.022 .135 0 .274 k
.73801 .66448 m
.74085 .6734 L
.73546 .67776 L
.73264 .66907 L
.73801 .66448 L
F
0 g
.73801 .66448 m
.74085 .6734 L
.73546 .67776 L
.73264 .66907 L
.73801 .66448 L
s
.029 .142 0 .275 k
.74341 .66017 m
.74626 .66931 L
.74085 .6734 L
.73801 .66448 L
.74341 .66017 L
F
0 g
.74341 .66017 m
.74626 .66931 L
.74085 .6734 L
.73801 .66448 L
.74341 .66017 L
s
.036 .149 0 .276 k
.74883 .65616 m
.75169 .66547 L
.74626 .66931 L
.74341 .66017 L
.74883 .65616 L
F
0 g
.74883 .65616 m
.75169 .66547 L
.74626 .66931 L
.74341 .66017 L
.74883 .65616 L
s
.044 .155 0 .277 k
.75427 .65242 m
.75713 .66191 L
.75169 .66547 L
.74883 .65616 L
.75427 .65242 L
F
0 g
.75427 .65242 m
.75713 .66191 L
.75169 .66547 L
.74883 .65616 L
.75427 .65242 L
s
.052 .161 0 .277 k
.75973 .64899 m
.76261 .65862 L
.75713 .66191 L
.75427 .65242 L
.75973 .64899 L
F
0 g
.75973 .64899 m
.76261 .65862 L
.75713 .66191 L
.75427 .65242 L
.75973 .64899 L
s
.06 .167 0 .277 k
.76522 .64586 m
.76812 .65559 L
.76261 .65862 L
.75973 .64899 L
.76522 .64586 L
F
0 g
.76522 .64586 m
.76812 .65559 L
.76261 .65862 L
.75973 .64899 L
.76522 .64586 L
s
.067 .173 0 .277 k
.77074 .64301 m
.77364 .65283 L
.76812 .65559 L
.76522 .64586 L
.77074 .64301 L
F
0 g
.77074 .64301 m
.77364 .65283 L
.76812 .65559 L
.76522 .64586 L
.77074 .64301 L
s
.075 .179 0 .277 k
.77629 .64045 m
.77919 .65034 L
.77364 .65283 L
.77074 .64301 L
.77629 .64045 L
F
0 g
.77629 .64045 m
.77919 .65034 L
.77364 .65283 L
.77074 .64301 L
.77629 .64045 L
s
.083 .184 0 .276 k
.78187 .63817 m
.78478 .64811 L
.77919 .65034 L
.77629 .64045 L
.78187 .63817 L
F
0 g
.78187 .63817 m
.78478 .64811 L
.77919 .65034 L
.77629 .64045 L
.78187 .63817 L
s
.091 .19 0 .275 k
.78749 .63614 m
.7904 .6461 L
.78478 .64811 L
.78187 .63817 L
.78749 .63614 L
F
0 g
.78749 .63614 m
.7904 .6461 L
.78478 .64811 L
.78187 .63817 L
.78749 .63614 L
s
.097 .193 0 .275 k
.79312 .63433 m
.79604 .64431 L
.7904 .6461 L
.78749 .63614 L
.79312 .63433 L
F
0 g
.79312 .63433 m
.79604 .64431 L
.7904 .6461 L
.78749 .63614 L
.79312 .63433 L
s
.105 .199 0 .273 k
.79879 .63278 m
.8017 .64274 L
.79604 .64431 L
.79312 .63433 L
.79879 .63278 L
F
0 g
.79879 .63278 m
.8017 .64274 L
.79604 .64431 L
.79312 .63433 L
.79879 .63278 L
s
.113 .204 0 .272 k
.8045 .6315 m
.80741 .64141 L
.8017 .64274 L
.79879 .63278 L
.8045 .6315 L
F
0 g
.8045 .6315 m
.80741 .64141 L
.8017 .64274 L
.79879 .63278 L
.8045 .6315 L
s
.123 .21 0 .27 k
.81024 .63049 m
.81315 .64035 L
.80741 .64141 L
.8045 .6315 L
.81024 .63049 L
F
0 g
.81024 .63049 m
.81315 .64035 L
.80741 .64141 L
.8045 .6315 L
.81024 .63049 L
s
.133 .216 0 .268 k
.81602 .62978 m
.81893 .63955 L
.81315 .64035 L
.81024 .63049 L
.81602 .62978 L
F
0 g
.81602 .62978 m
.81893 .63955 L
.81315 .64035 L
.81024 .63049 L
.81602 .62978 L
s
.145 .222 0 .265 k
.82185 .62935 m
.82475 .63903 L
.81893 .63955 L
.81602 .62978 L
.82185 .62935 L
F
0 g
.82185 .62935 m
.82475 .63903 L
.81893 .63955 L
.81602 .62978 L
.82185 .62935 L
s
.157 .229 0 .262 k
.82772 .62925 m
.83061 .63878 L
.82475 .63903 L
.82185 .62935 L
.82772 .62925 L
F
0 g
.82772 .62925 m
.83061 .63878 L
.82475 .63903 L
.82185 .62935 L
.82772 .62925 L
s
.17 .237 0 .258 k
.83364 .62943 m
.83651 .63881 L
.83061 .63878 L
.82772 .62925 L
.83364 .62943 L
F
0 g
.83364 .62943 m
.83651 .63881 L
.83061 .63878 L
.82772 .62925 L
.83364 .62943 L
s
.184 .244 0 .254 k
.83959 .62991 m
.84246 .63912 L
.83651 .63881 L
.83364 .62943 L
.83959 .62991 L
F
0 g
.83959 .62991 m
.84246 .63912 L
.83651 .63881 L
.83364 .62943 L
.83959 .62991 L
s
.199 .251 0 .25 k
.8456 .63069 m
.84845 .6397 L
.84246 .63912 L
.83959 .62991 L
.8456 .63069 L
F
0 g
.8456 .63069 m
.84845 .6397 L
.84246 .63912 L
.83959 .62991 L
.8456 .63069 L
s
.215 .259 0 .245 k
.85166 .63175 m
.8545 .64053 L
.84845 .6397 L
.8456 .63069 L
.85166 .63175 L
F
0 g
.85166 .63175 m
.8545 .64053 L
.84845 .6397 L
.8456 .63069 L
.85166 .63175 L
s
.233 .268 0 .239 k
.85778 .6331 m
.86058 .64162 L
.8545 .64053 L
.85166 .63175 L
.85778 .6331 L
F
0 g
.85778 .6331 m
.86058 .64162 L
.8545 .64053 L
.85166 .63175 L
.85778 .6331 L
s
.252 .277 0 .233 k
.86393 .63473 m
.86671 .64298 L
.86058 .64162 L
.85778 .6331 L
.86393 .63473 L
F
0 g
.86393 .63473 m
.86671 .64298 L
.86058 .64162 L
.85778 .6331 L
.86393 .63473 L
s
.273 .286 0 .226 k
.87015 .63661 m
.87291 .64456 L
.86671 .64298 L
.86393 .63473 L
.87015 .63661 L
F
0 g
.87015 .63661 m
.87291 .64456 L
.86671 .64298 L
.86393 .63473 L
.87015 .63661 L
s
.295 .296 0 .219 k
.87642 .63875 m
.87914 .64638 L
.87291 .64456 L
.87015 .63661 L
.87642 .63875 L
F
0 g
.87642 .63875 m
.87914 .64638 L
.87291 .64456 L
.87015 .63661 L
.87642 .63875 L
s
.319 .306 0 .211 k
.88274 .64113 m
.88542 .64842 L
.87914 .64638 L
.87642 .63875 L
.88274 .64113 L
F
0 g
.88274 .64113 m
.88542 .64842 L
.87914 .64638 L
.87642 .63875 L
.88274 .64113 L
s
.346 .317 0 .202 k
.88911 .64373 m
.89176 .65066 L
.88542 .64842 L
.88274 .64113 L
.88911 .64373 L
F
0 g
.88911 .64373 m
.89176 .65066 L
.88542 .64842 L
.88274 .64113 L
.88911 .64373 L
s
.376 .329 0 .192 k
.89554 .64654 m
.89815 .6531 L
.89176 .65066 L
.88911 .64373 L
.89554 .64654 L
F
0 g
.89554 .64654 m
.89815 .6531 L
.89176 .65066 L
.88911 .64373 L
.89554 .64654 L
s
.409 .342 0 .181 k
.90202 .64954 m
.90458 .65571 L
.89815 .6531 L
.89554 .64654 L
.90202 .64954 L
F
0 g
.90202 .64954 m
.90458 .65571 L
.89815 .6531 L
.89554 .64654 L
.90202 .64954 L
s
.446 .355 0 .17 k
.90854 .65273 m
.91106 .65848 L
.90458 .65571 L
.90202 .64954 L
.90854 .65273 L
F
0 g
.90854 .65273 m
.91106 .65848 L
.90458 .65571 L
.90202 .64954 L
.90854 .65273 L
s
.485 .368 0 .159 k
.91512 .65605 m
.91758 .66138 L
.91106 .65848 L
.90854 .65273 L
.91512 .65605 L
F
0 g
.91512 .65605 m
.91758 .66138 L
.91106 .65848 L
.90854 .65273 L
.91512 .65605 L
s
.53 .382 0 .147 k
.92175 .65951 m
.92415 .6644 L
.91758 .66138 L
.91512 .65605 L
.92175 .65951 L
F
0 g
.92175 .65951 m
.92415 .6644 L
.91758 .66138 L
.91512 .65605 L
.92175 .65951 L
s
.578 .396 0 .136 k
.92842 .66307 m
.93077 .66751 L
.92415 .6644 L
.92175 .65951 L
.92842 .66307 L
F
0 g
.92842 .66307 m
.93077 .66751 L
.92415 .6644 L
.92175 .65951 L
.92842 .66307 L
s
.632 .41 0 .126 k
.93514 .66672 m
.93742 .6707 L
.93077 .66751 L
.92842 .66307 L
.93514 .66672 L
F
0 g
.93514 .66672 m
.93742 .6707 L
.93077 .66751 L
.92842 .66307 L
.93514 .66672 L
s
.689 .423 0 .119 k
.9419 .67041 m
.94412 .67393 L
.93742 .6707 L
.93514 .66672 L
.9419 .67041 L
F
0 g
.9419 .67041 m
.94412 .67393 L
.93742 .6707 L
.93514 .66672 L
.9419 .67041 L
s
.592 .479 0 .408 k
.39987 .8424 m
.4029 .84488 L
.39816 .84111 L
.39514 .83824 L
.39987 .8424 L
F
0 g
.39987 .8424 m
.4029 .84488 L
.39816 .84111 L
.39514 .83824 L
.39987 .8424 L
s
0 .475 .475 .525 k
.40463 .84656 m
.40767 .84866 L
.4029 .84488 L
.39987 .8424 L
.40463 .84656 L
F
0 g
.40463 .84656 m
.40767 .84866 L
.4029 .84488 L
.39987 .8424 L
.40463 .84656 L
s
0 .533 .533 .467 k
.40942 .85068 m
.41248 .85238 L
.40767 .84866 L
.40463 .84656 L
.40942 .85068 L
F
0 g
.40942 .85068 m
.41248 .85238 L
.40767 .84866 L
.40463 .84656 L
.40942 .85068 L
s
0 .568 .576 .424 k
.41423 .85472 m
.41729 .85604 L
.41248 .85238 L
.40942 .85068 L
.41423 .85472 L
F
0 g
.41423 .85472 m
.41729 .85604 L
.41248 .85238 L
.40942 .85068 L
.41423 .85472 L
s
0 .569 .605 .395 k
.41907 .85868 m
.42215 .85961 L
.41729 .85604 L
.41423 .85472 L
.41907 .85868 L
F
0 g
.41907 .85868 m
.42215 .85961 L
.41729 .85604 L
.41423 .85472 L
.41907 .85868 L
s
0 .566 .623 .377 k
.42395 .8625 m
.42704 .86306 L
.42215 .85961 L
.41907 .85868 L
.42395 .8625 L
F
0 g
.42395 .8625 m
.42704 .86306 L
.42215 .85961 L
.41907 .85868 L
.42395 .8625 L
s
0 .559 .631 .369 k
.42885 .86619 m
.43194 .86639 L
.42704 .86306 L
.42395 .8625 L
.42885 .86619 L
F
0 g
.42885 .86619 m
.43194 .86639 L
.42704 .86306 L
.42395 .8625 L
.42885 .86619 L
s
0 .552 .633 .367 k
.43378 .8697 m
.43688 .86954 L
.43194 .86639 L
.42885 .86619 L
.43378 .8697 L
F
0 g
.43378 .8697 m
.43688 .86954 L
.43194 .86639 L
.42885 .86619 L
.43378 .8697 L
s
0 .544 .63 .37 k
.43875 .87301 m
.44185 .87252 L
.43688 .86954 L
.43378 .8697 L
.43875 .87301 L
F
0 g
.43875 .87301 m
.44185 .87252 L
.43688 .86954 L
.43378 .8697 L
.43875 .87301 L
s
0 .535 .622 .378 k
.44373 .87611 m
.44684 .87529 L
.44185 .87252 L
.43875 .87301 L
.44373 .87611 L
F
0 g
.44373 .87611 m
.44684 .87529 L
.44185 .87252 L
.43875 .87301 L
.44373 .87611 L
s
0 .526 .611 .389 k
.44877 .87897 m
.45186 .87784 L
.44684 .87529 L
.44373 .87611 L
.44877 .87897 L
F
0 g
.44877 .87897 m
.45186 .87784 L
.44684 .87529 L
.44373 .87611 L
.44877 .87897 L
s
0 .519 .598 .402 k
.45381 .88158 m
.45691 .88016 L
.45186 .87784 L
.44877 .87897 L
.45381 .88158 L
F
0 g
.45381 .88158 m
.45691 .88016 L
.45186 .87784 L
.44877 .87897 L
.45381 .88158 L
s
0 .512 .582 .417 k
.45889 .88392 m
.46199 .88221 L
.45691 .88016 L
.45381 .88158 L
.45889 .88392 L
F
0 g
.45889 .88392 m
.46199 .88221 L
.45691 .88016 L
.45381 .88158 L
.45889 .88392 L
s
0 .505 .552 .435 k
.46401 .88597 m
.46709 .88401 L
.46199 .88221 L
.45889 .88392 L
.46401 .88597 L
F
0 g
.46401 .88597 m
.46709 .88401 L
.46199 .88221 L
.45889 .88392 L
.46401 .88597 L
s
0 .499 .525 .454 k
.46914 .88772 m
.47223 .88552 L
.46709 .88401 L
.46401 .88597 L
.46914 .88772 L
F
0 g
.46914 .88772 m
.47223 .88552 L
.46709 .88401 L
.46401 .88597 L
.46914 .88772 L
s
0 .494 .5 .475 k
.47431 .88914 m
.47738 .88674 L
.47223 .88552 L
.46914 .88772 L
.47431 .88914 L
F
0 g
.47431 .88914 m
.47738 .88674 L
.47223 .88552 L
.46914 .88772 L
.47431 .88914 L
s
0 .489 .476 .498 k
.4795 .89025 m
.48256 .88766 L
.47738 .88674 L
.47431 .88914 L
.4795 .89025 L
F
0 g
.4795 .89025 m
.48256 .88766 L
.47738 .88674 L
.47431 .88914 L
.4795 .89025 L
s
0 .478 .454 .522 k
.4847 .89103 m
.48776 .88827 L
.48256 .88766 L
.4795 .89025 L
.4847 .89103 L
F
0 g
.4847 .89103 m
.48776 .88827 L
.48256 .88766 L
.4795 .89025 L
.4847 .89103 L
s
0 .452 .433 .548 k
.48994 .89146 m
.49298 .88856 L
.48776 .88827 L
.4847 .89103 L
.48994 .89146 L
F
0 g
.48994 .89146 m
.49298 .88856 L
.48776 .88827 L
.4847 .89103 L
.48994 .89146 L
s
0 .423 .413 .577 k
.49519 .89156 m
.49822 .88854 L
.49298 .88856 L
.48994 .89146 L
.49519 .89156 L
F
0 g
.49519 .89156 m
.49822 .88854 L
.49298 .88856 L
.48994 .89146 L
.49519 .89156 L
s
0 .393 .393 .607 k
.50047 .89131 m
.50348 .8882 L
.49822 .88854 L
.49519 .89156 L
.50047 .89131 L
F
0 g
.50047 .89131 m
.50348 .8882 L
.49822 .88854 L
.49519 .89156 L
.50047 .89131 L
s
0 .36 .36 .64 k
.50576 .89072 m
.50876 .88754 L
.50348 .8882 L
.50047 .89131 L
.50576 .89072 L
F
0 g
.50576 .89072 m
.50876 .88754 L
.50348 .8882 L
.50047 .89131 L
.50576 .89072 L
s
0 .325 .325 .675 k
.51107 .8898 m
.51406 .88657 L
.50876 .88754 L
.50576 .89072 L
.51107 .8898 L
F
0 g
.51107 .8898 m
.51406 .88657 L
.50876 .88754 L
.50576 .89072 L
.51107 .8898 L
s
0 .289 .289 .711 k
.51639 .88857 m
.51937 .88532 L
.51406 .88657 L
.51107 .8898 L
.51639 .88857 L
F
0 g
.51639 .88857 m
.51937 .88532 L
.51406 .88657 L
.51107 .8898 L
.51639 .88857 L
s
0 .253 .253 .747 k
.52173 .88705 m
.52469 .88379 L
.51937 .88532 L
.51639 .88857 L
.52173 .88705 L
F
0 g
.52173 .88705 m
.52469 .88379 L
.51937 .88532 L
.51639 .88857 L
.52173 .88705 L
s
0 .217 .217 .783 k
.52708 .88526 m
.53002 .88201 L
.52469 .88379 L
.52173 .88705 L
.52708 .88526 L
F
0 g
.52708 .88526 m
.53002 .88201 L
.52469 .88379 L
.52173 .88705 L
.52708 .88526 L
s
0 .171 .171 .829 k
.53245 .88316 m
.53537 .87997 L
.53002 .88201 L
.52708 .88526 L
.53245 .88316 L
F
0 g
.53245 .88316 m
.53537 .87997 L
.53002 .88201 L
.52708 .88526 L
.53245 .88316 L
s
0 .115 .115 .885 k
.53782 .88073 m
.54072 .8776 L
.53537 .87997 L
.53245 .88316 L
.53782 .88073 L
F
0 g
.53782 .88073 m
.54072 .8776 L
.53537 .87997 L
.53245 .88316 L
.53782 .88073 L
s
0 .05 .05 .95 k
.5432 .87797 m
.54608 .87492 L
.54072 .8776 L
.53782 .88073 L
.5432 .87797 L
F
0 g
.5432 .87797 m
.54608 .87492 L
.54072 .8776 L
.53782 .88073 L
.5432 .87797 L
s
.54858 .87486 m
.55145 .87192 L
.54608 .87492 L
.5432 .87797 L
.54858 .87486 L
F
.54858 .87486 m
.55145 .87192 L
.54608 .87492 L
.5432 .87797 L
.54858 .87486 L
s
.55398 .87139 m
.55683 .86859 L
.55145 .87192 L
.54858 .87486 L
.55398 .87139 L
F
.55398 .87139 m
.55683 .86859 L
.55145 .87192 L
.54858 .87486 L
.55398 .87139 L
s
.55937 .86759 m
.56221 .86495 L
.55683 .86859 L
.55398 .87139 L
.55937 .86759 L
F
.55937 .86759 m
.56221 .86495 L
.55683 .86859 L
.55398 .87139 L
.55937 .86759 L
s
.56477 .86345 m
.56759 .86098 L
.56221 .86495 L
.55937 .86759 L
.56477 .86345 L
F
.56477 .86345 m
.56759 .86098 L
.56221 .86495 L
.55937 .86759 L
.56477 .86345 L
s
.57017 .85895 m
.57297 .85671 L
.56759 .86098 L
.56477 .86345 L
.57017 .85895 L
F
.57017 .85895 m
.57297 .85671 L
.56759 .86098 L
.56477 .86345 L
.57017 .85895 L
s
.353 0 .253 .141 k
.57557 .85413 m
.57835 .85211 L
.57297 .85671 L
.57017 .85895 L
.57557 .85413 L
F
0 g
.57557 .85413 m
.57835 .85211 L
.57297 .85671 L
.57017 .85895 L
.57557 .85413 L
s
.314 0 .248 .083 k
.58096 .84899 m
.58374 .84723 L
.57835 .85211 L
.57557 .85413 L
.58096 .84899 L
F
0 g
.58096 .84899 m
.58374 .84723 L
.57835 .85211 L
.57557 .85413 L
.58096 .84899 L
s
.273 0 .239 .039 k
.58636 .84354 m
.58912 .84205 L
.58374 .84723 L
.58096 .84899 L
.58636 .84354 L
F
0 g
.58636 .84354 m
.58912 .84205 L
.58374 .84723 L
.58096 .84899 L
.58636 .84354 L
s
.229 0 .223 .013 k
.59174 .8378 m
.59449 .8366 L
.58912 .84205 L
.58636 .84354 L
.59174 .8378 L
F
0 g
.59174 .8378 m
.59449 .8366 L
.58912 .84205 L
.58636 .84354 L
.59174 .8378 L
s
.187 0 .206 .001 k
.59712 .83177 m
.59986 .8309 L
.59449 .8366 L
.59174 .8378 L
.59712 .83177 L
F
0 g
.59712 .83177 m
.59986 .8309 L
.59449 .8366 L
.59174 .8378 L
.59712 .83177 L
s
.146 0 .185 .003 k
.60251 .82549 m
.60522 .82495 L
.59986 .8309 L
.59712 .83177 L
.60251 .82549 L
F
0 g
.60251 .82549 m
.60522 .82495 L
.59986 .8309 L
.59712 .83177 L
.60251 .82549 L
s
.109 0 .166 .013 k
.60787 .81897 m
.61058 .81877 L
.60522 .82495 L
.60251 .82549 L
.60787 .81897 L
F
0 g
.60787 .81897 m
.61058 .81877 L
.60522 .82495 L
.60251 .82549 L
.60787 .81897 L
s
.076 0 .145 .03 k
.61323 .81222 m
.61593 .81239 L
.61058 .81877 L
.60787 .81897 L
.61323 .81222 L
F
0 g
.61323 .81222 m
.61593 .81239 L
.61058 .81877 L
.60787 .81897 L
.61323 .81222 L
s
.047 0 .125 .051 k
.61858 .80527 m
.62128 .80582 L
.61593 .81239 L
.61323 .81222 L
.61858 .80527 L
F
0 g
.61858 .80527 m
.62128 .80582 L
.61593 .81239 L
.61323 .81222 L
.61858 .80527 L
s
.021 0 .106 .074 k
.62392 .79815 m
.62661 .7991 L
.62128 .80582 L
.61858 .80527 L
.62392 .79815 L
F
0 g
.62392 .79815 m
.62661 .7991 L
.62128 .80582 L
.61858 .80527 L
.62392 .79815 L
s
0 .001 .089 .097 k
.62926 .79089 m
.63194 .79222 L
.62661 .7991 L
.62392 .79815 L
.62926 .79089 L
F
0 g
.62926 .79089 m
.63194 .79222 L
.62661 .7991 L
.62392 .79815 L
.62926 .79089 L
s
0 .019 .091 .102 k
.63458 .78349 m
.63726 .78524 L
.63194 .79222 L
.62926 .79089 L
.63458 .78349 L
F
0 g
.63458 .78349 m
.63726 .78524 L
.63194 .79222 L
.62926 .79089 L
.63458 .78349 L
s
0 .035 .092 .108 k
.63989 .776 m
.64257 .77815 L
.63726 .78524 L
.63458 .78349 L
.63989 .776 L
F
0 g
.63989 .776 m
.64257 .77815 L
.63726 .78524 L
.63458 .78349 L
.63989 .776 L
s
0 .049 .091 .116 k
.6452 .76844 m
.64787 .771 L
.64257 .77815 L
.63989 .776 L
.6452 .76844 L
F
0 g
.6452 .76844 m
.64787 .771 L
.64257 .77815 L
.63989 .776 L
.6452 .76844 L
s
0 .061 .089 .125 k
.65049 .76084 m
.65317 .76382 L
.64787 .771 L
.6452 .76844 L
.65049 .76084 L
F
0 g
.65049 .76084 m
.65317 .76382 L
.64787 .771 L
.6452 .76844 L
.65049 .76084 L
s
0 .07 .085 .135 k
.65578 .75324 m
.65846 .75663 L
.65317 .76382 L
.65049 .76084 L
.65578 .75324 L
F
0 g
.65578 .75324 m
.65846 .75663 L
.65317 .76382 L
.65049 .76084 L
.65578 .75324 L
s
0 .078 .081 .145 k
.66107 .74566 m
.66374 .74945 L
.65846 .75663 L
.65578 .75324 L
.66107 .74566 L
F
0 g
.66107 .74566 m
.66374 .74945 L
.65846 .75663 L
.65578 .75324 L
.66107 .74566 L
s
0 .085 .076 .155 k
.66634 .73814 m
.66902 .74234 L
.66374 .74945 L
.66107 .74566 L
.66634 .73814 L
F
0 g
.66634 .73814 m
.66902 .74234 L
.66374 .74945 L
.66107 .74566 L
.66634 .73814 L
s
0 .091 .07 .166 k
.67161 .7307 m
.6743 .7353 L
.66902 .74234 L
.66634 .73814 L
.67161 .7307 L
F
0 g
.67161 .7307 m
.6743 .7353 L
.66902 .74234 L
.66634 .73814 L
.67161 .7307 L
s
0 .096 .065 .176 k
.67688 .72338 m
.67958 .72837 L
.6743 .7353 L
.67161 .7307 L
.67688 .72338 L
F
0 g
.67688 .72338 m
.67958 .72837 L
.6743 .7353 L
.67161 .7307 L
.67688 .72338 L
s
0 .099 .058 .187 k
.68215 .71621 m
.68486 .72156 L
.67958 .72837 L
.67688 .72338 L
.68215 .71621 L
F
0 g
.68215 .71621 m
.68486 .72156 L
.67958 .72837 L
.67688 .72338 L
.68215 .71621 L
s
0 .103 .052 .197 k
.68742 .70918 m
.69013 .7149 L
.68486 .72156 L
.68215 .71621 L
.68742 .70918 L
F
0 g
.68742 .70918 m
.69013 .7149 L
.68486 .72156 L
.68215 .71621 L
.68742 .70918 L
s
0 .105 .045 .207 k
.6927 .70234 m
.69542 .70842 L
.69013 .7149 L
.68742 .70918 L
.6927 .70234 L
F
0 g
.6927 .70234 m
.69542 .70842 L
.69013 .7149 L
.68742 .70918 L
.6927 .70234 L
s
0 .108 .038 .217 k
.69798 .6957 m
.70071 .70211 L
.69542 .70842 L
.6927 .70234 L
.69798 .6957 L
F
0 g
.69798 .6957 m
.70071 .70211 L
.69542 .70842 L
.6927 .70234 L
.69798 .6957 L
s
0 .109 .03 .227 k
.70326 .68928 m
.706 .69601 L
.70071 .70211 L
.69798 .6957 L
.70326 .68928 L
F
0 g
.70326 .68928 m
.706 .69601 L
.70071 .70211 L
.69798 .6957 L
.70326 .68928 L
s
0 .11 .023 .237 k
.70856 .6831 m
.71131 .69013 L
.706 .69601 L
.70326 .68928 L
.70856 .6831 L
F
0 g
.70856 .6831 m
.71131 .69013 L
.706 .69601 L
.70326 .68928 L
.70856 .6831 L
s
0 .111 .016 .246 k
.71386 .67717 m
.71662 .68449 L
.71131 .69013 L
.70856 .6831 L
.71386 .67717 L
F
0 g
.71386 .67717 m
.71662 .68449 L
.71131 .69013 L
.70856 .6831 L
.71386 .67717 L
s
0 .111 .007 .256 k
.71917 .67151 m
.72194 .67908 L
.71662 .68449 L
.71386 .67717 L
.71917 .67151 L
F
0 g
.71917 .67151 m
.72194 .67908 L
.71662 .68449 L
.71386 .67717 L
.71917 .67151 L
s
0 .111 0 .265 k
.72451 .66612 m
.72729 .67395 L
.72194 .67908 L
.71917 .67151 L
.72451 .66612 L
F
0 g
.72451 .66612 m
.72729 .67395 L
.72194 .67908 L
.71917 .67151 L
.72451 .66612 L
s
.009 .119 0 .266 k
.72986 .66102 m
.73264 .66907 L
.72729 .67395 L
.72451 .66612 L
.72986 .66102 L
F
0 g
.72986 .66102 m
.73264 .66907 L
.72729 .67395 L
.72451 .66612 L
.72986 .66102 L
s
.017 .126 0 .267 k
.73522 .65622 m
.73801 .66448 L
.73264 .66907 L
.72986 .66102 L
.73522 .65622 L
F
0 g
.73522 .65622 m
.73801 .66448 L
.73264 .66907 L
.72986 .66102 L
.73522 .65622 L
s
.026 .134 0 .267 k
.74061 .65172 m
.74341 .66017 L
.73801 .66448 L
.73522 .65622 L
.74061 .65172 L
F
0 g
.74061 .65172 m
.74341 .66017 L
.73801 .66448 L
.73522 .65622 L
.74061 .65172 L
s
.034 .141 0 .268 k
.74601 .64754 m
.74883 .65616 L
.74341 .66017 L
.74061 .65172 L
.74601 .64754 L
F
0 g
.74601 .64754 m
.74883 .65616 L
.74341 .66017 L
.74061 .65172 L
.74601 .64754 L
s
.043 .148 0 .268 k
.75145 .64367 m
.75427 .65242 L
.74883 .65616 L
.74601 .64754 L
.75145 .64367 L
F
0 g
.75145 .64367 m
.75427 .65242 L
.74883 .65616 L
.74601 .64754 L
.75145 .64367 L
s
.052 .155 0 .268 k
.7569 .64012 m
.75973 .64899 L
.75427 .65242 L
.75145 .64367 L
.7569 .64012 L
F
0 g
.7569 .64012 m
.75973 .64899 L
.75427 .65242 L
.75145 .64367 L
.7569 .64012 L
s
.062 .163 0 .267 k
.76238 .63687 m
.76522 .64586 L
.75973 .64899 L
.7569 .64012 L
.76238 .63687 L
F
0 g
.76238 .63687 m
.76522 .64586 L
.75973 .64899 L
.7569 .64012 L
.76238 .63687 L
s
.07 .169 0 .267 k
.7679 .63394 m
.77074 .64301 L
.76522 .64586 L
.76238 .63687 L
.7679 .63394 L
F
0 g
.7679 .63394 m
.77074 .64301 L
.76522 .64586 L
.76238 .63687 L
.7679 .63394 L
s
.08 .176 0 .266 k
.77345 .63132 m
.77629 .64045 L
.77074 .64301 L
.7679 .63394 L
.77345 .63132 L
F
0 g
.77345 .63132 m
.77629 .64045 L
.77074 .64301 L
.7679 .63394 L
.77345 .63132 L
s
.089 .182 0 .265 k
.77903 .62901 m
.78187 .63817 L
.77629 .64045 L
.77345 .63132 L
.77903 .62901 L
F
0 g
.77903 .62901 m
.78187 .63817 L
.77629 .64045 L
.77345 .63132 L
.77903 .62901 L
s
.098 .188 0 .264 k
.78463 .62696 m
.78749 .63614 L
.78187 .63817 L
.77903 .62901 L
.78463 .62696 L
F
0 g
.78463 .62696 m
.78749 .63614 L
.78187 .63817 L
.77903 .62901 L
.78463 .62696 L
s
.105 .193 0 .263 k
.79027 .62515 m
.79312 .63433 L
.78749 .63614 L
.78463 .62696 L
.79027 .62515 L
F
0 g
.79027 .62515 m
.79312 .63433 L
.78749 .63614 L
.78463 .62696 L
.79027 .62515 L
s
.115 .199 0 .261 k
.79594 .62359 m
.79879 .63278 L
.79312 .63433 L
.79027 .62515 L
.79594 .62359 L
F
0 g
.79594 .62359 m
.79879 .63278 L
.79312 .63433 L
.79027 .62515 L
.79594 .62359 L
s
.125 .206 0 .259 k
.80164 .62234 m
.8045 .6315 L
.79879 .63278 L
.79594 .62359 L
.80164 .62234 L
F
0 g
.80164 .62234 m
.8045 .6315 L
.79879 .63278 L
.79594 .62359 L
.80164 .62234 L
s
.136 .212 0 .257 k
.80739 .62139 m
.81024 .63049 L
.8045 .6315 L
.80164 .62234 L
.80739 .62139 L
F
0 g
.80739 .62139 m
.81024 .63049 L
.8045 .6315 L
.80164 .62234 L
.80739 .62139 L
s
.149 .22 0 .254 k
.81318 .62074 m
.81602 .62978 L
.81024 .63049 L
.80739 .62139 L
.81318 .62074 L
F
0 g
.81318 .62074 m
.81602 .62978 L
.81024 .63049 L
.80739 .62139 L
.81318 .62074 L
s
.161 .226 0 .252 k
.819 .62042 m
.82185 .62935 L
.81602 .62978 L
.81318 .62074 L
.819 .62042 L
F
0 g
.819 .62042 m
.82185 .62935 L
.81602 .62978 L
.81318 .62074 L
.819 .62042 L
s
.175 .235 0 .248 k
.82488 .62042 m
.82772 .62925 L
.82185 .62935 L
.819 .62042 L
.82488 .62042 L
F
0 g
.82488 .62042 m
.82772 .62925 L
.82185 .62935 L
.819 .62042 L
.82488 .62042 L
s
.191 .243 0 .244 k
.83081 .62074 m
.83364 .62943 L
.82772 .62925 L
.82488 .62042 L
.83081 .62074 L
F
0 g
.83081 .62074 m
.83364 .62943 L
.82772 .62925 L
.82488 .62042 L
.83081 .62074 L
s
.207 .251 0 .24 k
.83679 .62139 m
.83959 .62991 L
.83364 .62943 L
.83081 .62074 L
.83679 .62139 L
F
0 g
.83679 .62139 m
.83959 .62991 L
.83364 .62943 L
.83081 .62074 L
.83679 .62139 L
s
.223 .26 0 .236 k
.84281 .62234 m
.8456 .63069 L
.83959 .62991 L
.83679 .62139 L
.84281 .62234 L
F
0 g
.84281 .62234 m
.8456 .63069 L
.83959 .62991 L
.83679 .62139 L
.84281 .62234 L
s
.242 .269 0 .231 k
.84888 .6236 m
.85166 .63175 L
.8456 .63069 L
.84281 .62234 L
.84888 .6236 L
F
0 g
.84888 .6236 m
.85166 .63175 L
.8456 .63069 L
.84281 .62234 L
.84888 .6236 L
s
.262 .279 0 .225 k
.85502 .62517 m
.85778 .6331 L
.85166 .63175 L
.84888 .6236 L
.85502 .62517 L
F
0 g
.85502 .62517 m
.85778 .6331 L
.85166 .63175 L
.84888 .6236 L
.85502 .62517 L
s
.284 .289 0 .219 k
.86121 .62704 m
.86393 .63473 L
.85778 .6331 L
.85502 .62517 L
.86121 .62704 L
F
0 g
.86121 .62704 m
.86393 .63473 L
.85778 .6331 L
.85502 .62517 L
.86121 .62704 L
s
.306 .299 0 .213 k
.86745 .62918 m
.87015 .63661 L
.86393 .63473 L
.86121 .62704 L
.86745 .62918 L
F
0 g
.86745 .62918 m
.87015 .63661 L
.86393 .63473 L
.86121 .62704 L
.86745 .62918 L
s
.331 .311 0 .206 k
.87374 .6316 m
.87642 .63875 L
.87015 .63661 L
.86745 .62918 L
.87374 .6316 L
F
0 g
.87374 .6316 m
.87642 .63875 L
.87015 .63661 L
.86745 .62918 L
.87374 .6316 L
s
.359 .323 0 .198 k
.88009 .63428 m
.88274 .64113 L
.87642 .63875 L
.87374 .6316 L
.88009 .63428 L
F
0 g
.88009 .63428 m
.88274 .64113 L
.87642 .63875 L
.87374 .6316 L
.88009 .63428 L
s
.388 .335 0 .19 k
.8865 .63719 m
.88911 .64373 L
.88274 .64113 L
.88009 .63428 L
.8865 .63719 L
F
0 g
.8865 .63719 m
.88911 .64373 L
.88274 .64113 L
.88009 .63428 L
.8865 .63719 L
s
.42 .348 0 .181 k
.89296 .64034 m
.89554 .64654 L
.88911 .64373 L
.8865 .63719 L
.89296 .64034 L
F
0 g
.89296 .64034 m
.89554 .64654 L
.88911 .64373 L
.8865 .63719 L
.89296 .64034 L
s
.454 .36 0 .173 k
.89948 .64369 m
.90202 .64954 L
.89554 .64654 L
.89296 .64034 L
.89948 .64369 L
F
0 g
.89948 .64369 m
.90202 .64954 L
.89554 .64654 L
.89296 .64034 L
.89948 .64369 L
s
.492 .374 0 .164 k
.90605 .64722 m
.90854 .65273 L
.90202 .64954 L
.89948 .64369 L
.90605 .64722 L
F
0 g
.90605 .64722 m
.90854 .65273 L
.90202 .64954 L
.89948 .64369 L
.90605 .64722 L
s
.533 .388 0 .155 k
.91268 .65092 m
.91512 .65605 L
.90854 .65273 L
.90605 .64722 L
.91268 .65092 L
F
0 g
.91268 .65092 m
.91512 .65605 L
.90854 .65273 L
.90605 .64722 L
.91268 .65092 L
s
.578 .403 0 .146 k
.91935 .65476 m
.92175 .65951 L
.91512 .65605 L
.91268 .65092 L
.91935 .65476 L
F
0 g
.91935 .65476 m
.92175 .65951 L
.91512 .65605 L
.91268 .65092 L
.91935 .65476 L
s
.624 .416 0 .139 k
.92608 .65872 m
.92842 .66307 L
.92175 .65951 L
.91935 .65476 L
.92608 .65872 L
F
0 g
.92608 .65872 m
.92842 .66307 L
.92175 .65951 L
.91935 .65476 L
.92608 .65872 L
s
.674 .429 0 .134 k
.93285 .66276 m
.93514 .66672 L
.92842 .66307 L
.92608 .65872 L
.93285 .66276 L
F
0 g
.93285 .66276 m
.93514 .66672 L
.92842 .66307 L
.92608 .65872 L
.93285 .66276 L
s
.725 .44 0 .132 k
.93966 .66687 m
.9419 .67041 L
.93514 .66672 L
.93285 .66276 L
.93966 .66687 L
F
0 g
.93966 .66687 m
.9419 .67041 L
.93514 .66672 L
.93285 .66276 L
.93966 .66687 L
s
0 .468 .468 .532 k
.39683 .83986 m
.39987 .8424 L
.39514 .83824 L
.3921 .83536 L
.39683 .83986 L
F
0 g
.39683 .83986 m
.39987 .8424 L
.39514 .83824 L
.3921 .83536 L
.39683 .83986 L
s
0 .524 .524 .476 k
.40158 .84435 m
.40463 .84656 L
.39987 .8424 L
.39683 .83986 L
.40158 .84435 L
F
0 g
.40158 .84435 m
.40463 .84656 L
.39987 .8424 L
.39683 .83986 L
.40158 .84435 L
s
0 .553 .568 .432 k
.40635 .8488 m
.40942 .85068 L
.40463 .84656 L
.40158 .84435 L
.40635 .8488 L
F
0 g
.40635 .8488 m
.40942 .85068 L
.40463 .84656 L
.40158 .84435 L
.40635 .8488 L
s
0 .559 .599 .401 k
.41115 .85318 m
.41423 .85472 L
.40942 .85068 L
.40635 .8488 L
.41115 .85318 L
F
0 g
.41115 .85318 m
.41423 .85472 L
.40942 .85068 L
.40635 .8488 L
.41115 .85318 L
s
0 .562 .621 .379 k
.41599 .85746 m
.41907 .85868 L
.41423 .85472 L
.41115 .85318 L
.41599 .85746 L
F
0 g
.41599 .85746 m
.41907 .85868 L
.41423 .85472 L
.41115 .85318 L
.41599 .85746 L
s
0 .562 .634 .366 k
.42085 .86161 m
.42395 .8625 L
.41907 .85868 L
.41599 .85746 L
.42085 .86161 L
F
0 g
.42085 .86161 m
.42395 .8625 L
.41907 .85868 L
.41599 .85746 L
.42085 .86161 L
s
0 .56 .64 .36 k
.42575 .8656 m
.42885 .86619 L
.42395 .8625 L
.42085 .86161 L
.42575 .8656 L
F
0 g
.42575 .8656 m
.42885 .86619 L
.42395 .8625 L
.42085 .86161 L
.42575 .8656 L
s
0 .557 .64 .36 k
.43067 .86942 m
.43378 .8697 L
.42885 .86619 L
.42575 .8656 L
.43067 .86942 L
F
0 g
.43067 .86942 m
.43378 .8697 L
.42885 .86619 L
.42575 .8656 L
.43067 .86942 L
s
0 .553 .636 .364 k
.43564 .87303 m
.43875 .87301 L
.43378 .8697 L
.43067 .86942 L
.43564 .87303 L
F
0 g
.43564 .87303 m
.43875 .87301 L
.43378 .8697 L
.43067 .86942 L
.43564 .87303 L
s
0 .549 .627 .373 k
.44063 .87641 m
.44373 .87611 L
.43875 .87301 L
.43564 .87303 L
.44063 .87641 L
F
0 g
.44063 .87641 m
.44373 .87611 L
.43875 .87301 L
.43564 .87303 L
.44063 .87641 L
s
0 .545 .615 .385 k
.44566 .87955 m
.44877 .87897 L
.44373 .87611 L
.44063 .87641 L
.44566 .87955 L
F
0 g
.44566 .87955 m
.44877 .87897 L
.44373 .87611 L
.44063 .87641 L
.44566 .87955 L
s
0 .541 .6 .4 k
.45071 .88241 m
.45381 .88158 L
.44877 .87897 L
.44566 .87955 L
.45071 .88241 L
F
0 g
.45071 .88241 m
.45381 .88158 L
.44877 .87897 L
.44566 .87955 L
.45071 .88241 L
s
0 .537 .582 .418 k
.4558 .88498 m
.45889 .88392 L
.45381 .88158 L
.45071 .88241 L
.4558 .88498 L
F
0 g
.4558 .88498 m
.45889 .88392 L
.45381 .88158 L
.45071 .88241 L
.4558 .88498 L
s
0 .533 .561 .439 k
.46091 .88725 m
.46401 .88597 L
.45889 .88392 L
.4558 .88498 L
.46091 .88725 L
F
0 g
.46091 .88725 m
.46401 .88597 L
.45889 .88392 L
.4558 .88498 L
.46091 .88725 L
s
0 .53 .538 .462 k
.46605 .8892 m
.46914 .88772 L
.46401 .88597 L
.46091 .88725 L
.46605 .8892 L
F
0 g
.46605 .8892 m
.46914 .88772 L
.46401 .88597 L
.46091 .88725 L
.46605 .8892 L
s
0 .512 .512 .488 k
.47122 .89081 m
.47431 .88914 L
.46914 .88772 L
.46605 .8892 L
.47122 .89081 L
F
0 g
.47122 .89081 m
.47431 .88914 L
.46914 .88772 L
.46605 .8892 L
.47122 .89081 L
s
0 .484 .484 .516 k
.47642 .89208 m
.4795 .89025 L
.47431 .88914 L
.47122 .89081 L
.47642 .89208 L
F
0 g
.47642 .89208 m
.4795 .89025 L
.47431 .88914 L
.47122 .89081 L
.47642 .89208 L
s
0 .452 .452 .548 k
.48165 .893 m
.4847 .89103 L
.4795 .89025 L
.47642 .89208 L
.48165 .893 L
F
0 g
.48165 .893 m
.4847 .89103 L
.4795 .89025 L
.47642 .89208 L
.48165 .893 L
s
0 .418 .418 .582 k
.48689 .89356 m
.48994 .89146 L
.4847 .89103 L
.48165 .893 L
.48689 .89356 L
F
0 g
.48689 .89356 m
.48994 .89146 L
.4847 .89103 L
.48165 .893 L
.48689 .89356 L
s
0 .38 .38 .62 k
.49215 .89375 m
.49519 .89156 L
.48994 .89146 L
.48689 .89356 L
.49215 .89375 L
F
0 g
.49215 .89375 m
.49519 .89156 L
.48994 .89146 L
.48689 .89356 L
.49215 .89375 L
s
0 .339 .339 .661 k
.49744 .89359 m
.50047 .89131 L
.49519 .89156 L
.49215 .89375 L
.49744 .89359 L
F
0 g
.49744 .89359 m
.50047 .89131 L
.49519 .89156 L
.49215 .89375 L
.49744 .89359 L
s
0 .294 .294 .706 k
.50275 .89306 m
.50576 .89072 L
.50047 .89131 L
.49744 .89359 L
.50275 .89306 L
F
0 g
.50275 .89306 m
.50576 .89072 L
.50047 .89131 L
.49744 .89359 L
.50275 .89306 L
s
0 .246 .246 .754 k
.50807 .89217 m
.51107 .8898 L
.50576 .89072 L
.50275 .89306 L
.50807 .89217 L
F
0 g
.50807 .89217 m
.51107 .8898 L
.50576 .89072 L
.50275 .89306 L
.50807 .89217 L
s
0 .195 .195 .805 k
.51341 .89096 m
.51639 .88857 L
.51107 .8898 L
.50807 .89217 L
.51341 .89096 L
F
0 g
.51341 .89096 m
.51639 .88857 L
.51107 .8898 L
.50807 .89217 L
.51341 .89096 L
s
0 .145 .145 .855 k
.51876 .88943 m
.52173 .88705 L
.51639 .88857 L
.51341 .89096 L
.51876 .88943 L
F
0 g
.51876 .88943 m
.52173 .88705 L
.51639 .88857 L
.51341 .89096 L
.51876 .88943 L
s
0 .095 .095 .905 k
.52412 .88763 m
.52708 .88526 L
.52173 .88705 L
.51876 .88943 L
.52412 .88763 L
F
0 g
.52412 .88763 m
.52708 .88526 L
.52173 .88705 L
.51876 .88943 L
.52412 .88763 L
s
0 .031 .031 .969 k
.52951 .88551 m
.53245 .88316 L
.52708 .88526 L
.52412 .88763 L
.52951 .88551 L
F
0 g
.52951 .88551 m
.53245 .88316 L
.52708 .88526 L
.52412 .88763 L
.52951 .88551 L
s
.5349 .88302 m
.53782 .88073 L
.53245 .88316 L
.52951 .88551 L
.5349 .88302 L
F
.5349 .88302 m
.53782 .88073 L
.53245 .88316 L
.52951 .88551 L
.5349 .88302 L
s
.54029 .88018 m
.5432 .87797 L
.53782 .88073 L
.5349 .88302 L
.54029 .88018 L
F
.54029 .88018 m
.5432 .87797 L
.53782 .88073 L
.5349 .88302 L
.54029 .88018 L
s
.5457 .87698 m
.54858 .87486 L
.5432 .87797 L
.54029 .88018 L
.5457 .87698 L
F
.5457 .87698 m
.54858 .87486 L
.5432 .87797 L
.54029 .88018 L
.5457 .87698 L
s
.5511 .87339 m
.55398 .87139 L
.54858 .87486 L
.5457 .87698 L
.5511 .87339 L
F
.5511 .87339 m
.55398 .87139 L
.54858 .87486 L
.5457 .87698 L
.5511 .87339 L
s
.403 0 .208 .18 k
.55652 .86945 m
.55937 .86759 L
.55398 .87139 L
.5511 .87339 L
.55652 .86945 L
F
0 g
.55652 .86945 m
.55937 .86759 L
.55398 .87139 L
.5511 .87339 L
.55652 .86945 L
s
.368 0 .213 .118 k
.56193 .86513 m
.56477 .86345 L
.55937 .86759 L
.55652 .86945 L
.56193 .86513 L
F
0 g
.56193 .86513 m
.56477 .86345 L
.55937 .86759 L
.55652 .86945 L
.56193 .86513 L
s
.328 0 .212 .069 k
.56734 .86046 m
.57017 .85895 L
.56477 .86345 L
.56193 .86513 L
.56734 .86046 L
F
0 g
.56734 .86046 m
.57017 .85895 L
.56477 .86345 L
.56193 .86513 L
.56734 .86046 L
s
.286 0 .208 .033 k
.57276 .85543 m
.57557 .85413 L
.57017 .85895 L
.56734 .86046 L
.57276 .85543 L
F
0 g
.57276 .85543 m
.57557 .85413 L
.57017 .85895 L
.56734 .86046 L
.57276 .85543 L
s
.242 0 .2 .011 k
.57817 .85007 m
.58096 .84899 L
.57557 .85413 L
.57276 .85543 L
.57817 .85007 L
F
0 g
.57817 .85007 m
.58096 .84899 L
.57557 .85413 L
.57276 .85543 L
.57817 .85007 L
s
.2 0 .189 .001 k
.58358 .84438 m
.58636 .84354 L
.58096 .84899 L
.57817 .85007 L
.58358 .84438 L
F
0 g
.58358 .84438 m
.58636 .84354 L
.58096 .84899 L
.57817 .85007 L
.58358 .84438 L
s
.161 0 .177 .001 k
.58898 .83838 m
.59174 .8378 L
.58636 .84354 L
.58358 .84438 L
.58898 .83838 L
F
0 g
.58898 .83838 m
.59174 .8378 L
.58636 .84354 L
.58358 .84438 L
.58898 .83838 L
s
.124 0 .162 .01 k
.59437 .83208 m
.59712 .83177 L
.59174 .8378 L
.58898 .83838 L
.59437 .83208 L
F
0 g
.59437 .83208 m
.59712 .83177 L
.59174 .8378 L
.58898 .83838 L
.59437 .83208 L
s
.091 0 .148 .023 k
.59976 .82551 m
.60251 .82549 L
.59712 .83177 L
.59437 .83208 L
.59976 .82551 L
F
0 g
.59976 .82551 m
.60251 .82549 L
.59712 .83177 L
.59437 .83208 L
.59976 .82551 L
s
.062 0 .134 .04 k
.60514 .81868 m
.60787 .81897 L
.60251 .82549 L
.59976 .82551 L
.60514 .81868 L
F
0 g
.60514 .81868 m
.60787 .81897 L
.60251 .82549 L
.59976 .82551 L
.60514 .81868 L
s
.037 0 .119 .059 k
.6105 .81163 m
.61323 .81222 L
.60787 .81897 L
.60514 .81868 L
.6105 .81163 L
F
0 g
.6105 .81163 m
.61323 .81222 L
.60787 .81897 L
.60514 .81868 L
.6105 .81163 L
s
.014 0 .105 .079 k
.61587 .80436 m
.61858 .80527 L
.61323 .81222 L
.6105 .81163 L
.61587 .80436 L
F
0 g
.61587 .80436 m
.61858 .80527 L
.61323 .81222 L
.6105 .81163 L
.61587 .80436 L
s
0 .005 .097 .094 k
.62121 .7969 m
.62392 .79815 L
.61858 .80527 L
.61587 .80436 L
.62121 .7969 L
F
0 g
.62121 .7969 m
.62392 .79815 L
.61858 .80527 L
.61587 .80436 L
.62121 .7969 L
s
0 .022 .1 .097 k
.62656 .78929 m
.62926 .79089 L
.62392 .79815 L
.62121 .7969 L
.62656 .78929 L
F
0 g
.62656 .78929 m
.62926 .79089 L
.62392 .79815 L
.62121 .7969 L
.62656 .78929 L
s
0 .036 .102 .102 k
.63188 .78155 m
.63458 .78349 L
.62926 .79089 L
.62656 .78929 L
.63188 .78155 L
F
0 g
.63188 .78155 m
.63458 .78349 L
.62926 .79089 L
.62656 .78929 L
.63188 .78155 L
s
0 .049 .103 .108 k
.6372 .7737 m
.63989 .776 L
.63458 .78349 L
.63188 .78155 L
.6372 .7737 L
F
0 g
.6372 .7737 m
.63989 .776 L
.63458 .78349 L
.63188 .78155 L
.6372 .7737 L
s
0 .059 .102 .115 k
.64251 .76579 m
.6452 .76844 L
.63989 .776 L
.6372 .7737 L
.64251 .76579 L
F
0 g
.64251 .76579 m
.6452 .76844 L
.63989 .776 L
.6372 .7737 L
.64251 .76579 L
s
0 .069 .1 .122 k
.64781 .75783 m
.65049 .76084 L
.6452 .76844 L
.64251 .76579 L
.64781 .75783 L
F
0 g
.64781 .75783 m
.65049 .76084 L
.6452 .76844 L
.64251 .76579 L
.64781 .75783 L
s
0 .077 .097 .13 k
.6531 .74986 m
.65578 .75324 L
.65049 .76084 L
.64781 .75783 L
.6531 .74986 L
F
0 g
.6531 .74986 m
.65578 .75324 L
.65049 .76084 L
.64781 .75783 L
.6531 .74986 L
s
0 .083 .093 .139 k
.65838 .74193 m
.66107 .74566 L
.65578 .75324 L
.6531 .74986 L
.65838 .74193 L
F
0 g
.65838 .74193 m
.66107 .74566 L
.65578 .75324 L
.6531 .74986 L
.65838 .74193 L
s
0 .089 .088 .148 k
.66366 .73406 m
.66634 .73814 L
.66107 .74566 L
.65838 .74193 L
.66366 .73406 L
F
0 g
.66366 .73406 m
.66634 .73814 L
.66107 .74566 L
.65838 .74193 L
.66366 .73406 L
s
0 .094 .083 .157 k
.66893 .72629 m
.67161 .7307 L
.66634 .73814 L
.66366 .73406 L
.66893 .72629 L
F
0 g
.66893 .72629 m
.67161 .7307 L
.66634 .73814 L
.66366 .73406 L
.66893 .72629 L
s
0 .098 .077 .166 k
.67419 .71863 m
.67688 .72338 L
.67161 .7307 L
.66893 .72629 L
.67419 .71863 L
F
0 g
.67419 .71863 m
.67688 .72338 L
.67161 .7307 L
.66893 .72629 L
.67419 .71863 L
s
0 .1 .07 .176 k
.67946 .71112 m
.68215 .71621 L
.67688 .72338 L
.67419 .71863 L
.67946 .71112 L
F
0 g
.67946 .71112 m
.68215 .71621 L
.67688 .72338 L
.67419 .71863 L
.67946 .71112 L
s
0 .103 .063 .185 k
.68472 .70379 m
.68742 .70918 L
.68215 .71621 L
.67946 .71112 L
.68472 .70379 L
F
0 g
.68472 .70379 m
.68742 .70918 L
.68215 .71621 L
.67946 .71112 L
.68472 .70379 L
s
0 .104 .055 .195 k
.68999 .69665 m
.6927 .70234 L
.68742 .70918 L
.68472 .70379 L
.68999 .69665 L
F
0 g
.68999 .69665 m
.6927 .70234 L
.68742 .70918 L
.68472 .70379 L
.68999 .69665 L
s
0 .106 .048 .204 k
.69526 .68972 m
.69798 .6957 L
.6927 .70234 L
.68999 .69665 L
.69526 .68972 L
F
0 g
.69526 .68972 m
.69798 .6957 L
.6927 .70234 L
.68999 .69665 L
.69526 .68972 L
s
0 .107 .04 .214 k
.70054 .68303 m
.70326 .68928 L
.69798 .6957 L
.69526 .68972 L
.70054 .68303 L
F
0 g
.70054 .68303 m
.70326 .68928 L
.69798 .6957 L
.69526 .68972 L
.70054 .68303 L
s
0 .108 .032 .223 k
.70583 .67658 m
.70856 .6831 L
.70326 .68928 L
.70054 .68303 L
.70583 .67658 L
F
0 g
.70583 .67658 m
.70856 .6831 L
.70326 .68928 L
.70054 .68303 L
.70583 .67658 L
s
0 .107 .023 .233 k
.71113 .67041 m
.71386 .67717 L
.70856 .6831 L
.70583 .67658 L
.71113 .67041 L
F
0 g
.71113 .67041 m
.71386 .67717 L
.70856 .6831 L
.70583 .67658 L
.71113 .67041 L
s
0 .107 .014 .243 k
.71644 .66451 m
.71917 .67151 L
.71386 .67717 L
.71113 .67041 L
.71644 .66451 L
F
0 g
.71644 .66451 m
.71917 .67151 L
.71386 .67717 L
.71113 .67041 L
.71644 .66451 L
s
0 .107 .005 .252 k
.72177 .65892 m
.72451 .66612 L
.71917 .67151 L
.71644 .66451 L
.72177 .65892 L
F
0 g
.72177 .65892 m
.72451 .66612 L
.71917 .67151 L
.71644 .66451 L
.72177 .65892 L
s
.004 .109 0 .258 k
.7271 .65362 m
.72986 .66102 L
.72451 .66612 L
.72177 .65892 L
.7271 .65362 L
F
0 g
.7271 .65362 m
.72986 .66102 L
.72451 .66612 L
.72177 .65892 L
.7271 .65362 L
s
.013 .117 0 .258 k
.73246 .64864 m
.73522 .65622 L
.72986 .66102 L
.7271 .65362 L
.73246 .64864 L
F
0 g
.73246 .64864 m
.73522 .65622 L
.72986 .66102 L
.7271 .65362 L
.73246 .64864 L
s
.023 .125 0 .258 k
.73785 .64398 m
.74061 .65172 L
.73522 .65622 L
.73246 .64864 L
.73785 .64398 L
F
0 g
.73785 .64398 m
.74061 .65172 L
.73522 .65622 L
.73246 .64864 L
.73785 .64398 L
s
.034 .134 0 .257 k
.74325 .63966 m
.74601 .64754 L
.74061 .65172 L
.73785 .64398 L
.74325 .63966 L
F
0 g
.74325 .63966 m
.74601 .64754 L
.74061 .65172 L
.73785 .64398 L
.74325 .63966 L
s
.043 .141 0 .257 k
.74867 .63566 m
.75145 .64367 L
.74601 .64754 L
.74325 .63966 L
.74867 .63566 L
F
0 g
.74867 .63566 m
.75145 .64367 L
.74601 .64754 L
.74325 .63966 L
.74867 .63566 L
s
.054 .15 0 .256 k
.75412 .632 m
.7569 .64012 L
.75145 .64367 L
.74867 .63566 L
.75412 .632 L
F
0 g
.75412 .632 m
.7569 .64012 L
.75145 .64367 L
.74867 .63566 L
.75412 .632 L
s
.065 .157 0 .255 k
.7596 .62867 m
.76238 .63687 L
.7569 .64012 L
.75412 .632 L
.7596 .62867 L
F
0 g
.7596 .62867 m
.76238 .63687 L
.7569 .64012 L
.75412 .632 L
.7596 .62867 L
s
.075 .165 0 .254 k
.76511 .62567 m
.7679 .63394 L
.76238 .63687 L
.7596 .62867 L
.76511 .62567 L
F
0 g
.76511 .62567 m
.7679 .63394 L
.76238 .63687 L
.7596 .62867 L
.76511 .62567 L
s
.086 .172 0 .253 k
.77066 .623 m
.77345 .63132 L
.7679 .63394 L
.76511 .62567 L
.77066 .623 L
F
0 g
.77066 .623 m
.77345 .63132 L
.7679 .63394 L
.76511 .62567 L
.77066 .623 L
s
.097 .18 0 .251 k
.77622 .62064 m
.77903 .62901 L
.77345 .63132 L
.77066 .623 L
.77622 .62064 L
F
0 g
.77622 .62064 m
.77903 .62901 L
.77345 .63132 L
.77066 .623 L
.77622 .62064 L
s
.107 .186 0 .25 k
.78184 .61857 m
.78463 .62696 L
.77903 .62901 L
.77622 .62064 L
.78184 .61857 L
F
0 g
.78184 .61857 m
.78463 .62696 L
.77903 .62901 L
.77622 .62064 L
.78184 .61857 L
s
.116 .193 0 .248 k
.78747 .61676 m
.79027 .62515 L
.78463 .62696 L
.78184 .61857 L
.78747 .61676 L
F
0 g
.78747 .61676 m
.79027 .62515 L
.78463 .62696 L
.78184 .61857 L
.78747 .61676 L
s
.127 .199 0 .246 k
.79315 .61522 m
.79594 .62359 L
.79027 .62515 L
.78747 .61676 L
.79315 .61522 L
F
0 g
.79315 .61522 m
.79594 .62359 L
.79027 .62515 L
.78747 .61676 L
.79315 .61522 L
s
.139 .206 0 .244 k
.79885 .61399 m
.80164 .62234 L
.79594 .62359 L
.79315 .61522 L
.79885 .61399 L
F
0 g
.79885 .61399 m
.80164 .62234 L
.79594 .62359 L
.79315 .61522 L
.79885 .61399 L
s
.151 .214 0 .242 k
.8046 .61307 m
.80739 .62139 L
.80164 .62234 L
.79885 .61399 L
.8046 .61307 L
F
0 g
.8046 .61307 m
.80739 .62139 L
.80164 .62234 L
.79885 .61399 L
.8046 .61307 L
s
.165 .222 0 .239 k
.8104 .61249 m
.81318 .62074 L
.80739 .62139 L
.8046 .61307 L
.8104 .61249 L
F
0 g
.8104 .61249 m
.81318 .62074 L
.80739 .62139 L
.8046 .61307 L
.8104 .61249 L
s
.181 .231 0 .235 k
.81623 .61225 m
.819 .62042 L
.81318 .62074 L
.8104 .61249 L
.81623 .61225 L
F
0 g
.81623 .61225 m
.819 .62042 L
.81318 .62074 L
.8104 .61249 L
.81623 .61225 L
s
.197 .24 0 .232 k
.82212 .61235 m
.82488 .62042 L
.819 .62042 L
.81623 .61225 L
.82212 .61235 L
F
0 g
.82212 .61235 m
.82488 .62042 L
.819 .62042 L
.81623 .61225 L
.82212 .61235 L
s
.214 .249 0 .228 k
.82805 .61278 m
.83081 .62074 L
.82488 .62042 L
.82212 .61235 L
.82805 .61278 L
F
0 g
.82805 .61278 m
.83081 .62074 L
.82488 .62042 L
.82212 .61235 L
.82805 .61278 L
s
.232 .259 0 .224 k
.83404 .61355 m
.83679 .62139 L
.83081 .62074 L
.82805 .61278 L
.83404 .61355 L
F
0 g
.83404 .61355 m
.83679 .62139 L
.83081 .62074 L
.82805 .61278 L
.83404 .61355 L
s
.253 .27 0 .219 k
.84008 .61466 m
.84281 .62234 L
.83679 .62139 L
.83404 .61355 L
.84008 .61466 L
F
0 g
.84008 .61466 m
.84281 .62234 L
.83679 .62139 L
.83404 .61355 L
.84008 .61466 L
s
.274 .28 0 .214 k
.84617 .61609 m
.84888 .6236 L
.84281 .62234 L
.84008 .61466 L
.84617 .61609 L
F
0 g
.84617 .61609 m
.84888 .6236 L
.84281 .62234 L
.84008 .61466 L
.84617 .61609 L
s
.296 .291 0 .209 k
.85232 .61785 m
.85502 .62517 L
.84888 .6236 L
.84617 .61609 L
.85232 .61785 L
F
0 g
.85232 .61785 m
.85502 .62517 L
.84888 .6236 L
.84617 .61609 L
.85232 .61785 L
s
.32 .303 0 .203 k
.85852 .61992 m
.86121 .62704 L
.85502 .62517 L
.85232 .61785 L
.85852 .61992 L
F
0 g
.85852 .61992 m
.86121 .62704 L
.85502 .62517 L
.85232 .61785 L
.85852 .61992 L
s
.346 .315 0 .197 k
.86479 .62229 m
.86745 .62918 L
.86121 .62704 L
.85852 .61992 L
.86479 .62229 L
F
0 g
.86479 .62229 m
.86745 .62918 L
.86121 .62704 L
.85852 .61992 L
.86479 .62229 L
s
.373 .327 0 .191 k
.87111 .62495 m
.87374 .6316 L
.86745 .62918 L
.86479 .62229 L
.87111 .62495 L
F
0 g
.87111 .62495 m
.87374 .6316 L
.86745 .62918 L
.86479 .62229 L
.87111 .62495 L
s
.403 .34 0 .184 k
.87749 .62788 m
.88009 .63428 L
.87374 .6316 L
.87111 .62495 L
.87749 .62788 L
F
0 g
.87749 .62788 m
.88009 .63428 L
.87374 .6316 L
.87111 .62495 L
.87749 .62788 L
s
.434 .352 0 .178 k
.88393 .63106 m
.8865 .63719 L
.88009 .63428 L
.87749 .62788 L
.88393 .63106 L
F
0 g
.88393 .63106 m
.8865 .63719 L
.88009 .63428 L
.87749 .62788 L
.88393 .63106 L
s
.467 .366 0 .171 k
.89043 .63449 m
.89296 .64034 L
.8865 .63719 L
.88393 .63106 L
.89043 .63449 L
F
0 g
.89043 .63449 m
.89296 .64034 L
.8865 .63719 L
.88393 .63106 L
.89043 .63449 L
s
.504 .38 0 .164 k
.89698 .63814 m
.89948 .64369 L
.89296 .64034 L
.89043 .63449 L
.89698 .63814 L
F
0 g
.89698 .63814 m
.89948 .64369 L
.89296 .64034 L
.89043 .63449 L
.89698 .63814 L
s
.541 .394 0 .158 k
.90358 .64198 m
.90605 .64722 L
.89948 .64369 L
.89698 .63814 L
.90358 .64198 L
F
0 g
.90358 .64198 m
.90605 .64722 L
.89948 .64369 L
.89698 .63814 L
.90358 .64198 L
s
.582 .408 0 .152 k
.91026 .64601 m
.91268 .65092 L
.90605 .64722 L
.90358 .64198 L
.91026 .64601 L
F
0 g
.91026 .64601 m
.91268 .65092 L
.90605 .64722 L
.90358 .64198 L
.91026 .64601 L
s
.623 .421 0 .148 k
.91696 .65017 m
.91935 .65476 L
.91268 .65092 L
.91026 .64601 L
.91696 .65017 L
F
0 g
.91696 .65017 m
.91935 .65476 L
.91268 .65092 L
.91026 .64601 L
.91696 .65017 L
s
.667 .433 0 .145 k
.92374 .65447 m
.92608 .65872 L
.91935 .65476 L
.91696 .65017 L
.92374 .65447 L
F
0 g
.92374 .65447 m
.92608 .65872 L
.91935 .65476 L
.91696 .65017 L
.92374 .65447 L
s
.712 .444 0 .144 k
.93056 .65886 m
.93285 .66276 L
.92608 .65872 L
.92374 .65447 L
.93056 .65886 L
F
0 g
.93056 .65886 m
.93285 .66276 L
.92608 .65872 L
.92374 .65447 L
.93056 .65886 L
s
.756 .454 0 .146 k
.93742 .66331 m
.93966 .66687 L
.93285 .66276 L
.93056 .65886 L
.93742 .66331 L
F
0 g
.93742 .66331 m
.93966 .66687 L
.93285 .66276 L
.93056 .65886 L
.93742 .66331 L
s
0 .518 .518 .482 k
.39377 .83725 m
.39683 .83986 L
.3921 .83536 L
.38906 .83246 L
.39377 .83725 L
F
0 g
.39377 .83725 m
.39683 .83986 L
.3921 .83536 L
.38906 .83246 L
.39377 .83725 L
s
0 .536 .559 .441 k
.39851 .84201 m
.40158 .84435 L
.39683 .83986 L
.39377 .83725 L
.39851 .84201 L
F
0 g
.39851 .84201 m
.40158 .84435 L
.39683 .83986 L
.39377 .83725 L
.39851 .84201 L
s
0 .546 .591 .409 k
.40327 .84675 m
.40635 .8488 L
.40158 .84435 L
.39851 .84201 L
.40327 .84675 L
F
0 g
.40327 .84675 m
.40635 .8488 L
.40158 .84435 L
.39851 .84201 L
.40327 .84675 L
s
0 .552 .614 .386 k
.40807 .8514 m
.41115 .85318 L
.40635 .8488 L
.40327 .84675 L
.40807 .8514 L
F
0 g
.40807 .8514 m
.41115 .85318 L
.40635 .8488 L
.40327 .84675 L
.40807 .8514 L
s
0 .556 .629 .371 k
.4129 .85595 m
.41599 .85746 L
.41115 .85318 L
.40807 .8514 L
.4129 .85595 L
F
0 g
.4129 .85595 m
.41599 .85746 L
.41115 .85318 L
.40807 .8514 L
.4129 .85595 L
s
0 .559 .638 .362 k
.41775 .86037 m
.42085 .86161 L
.41599 .85746 L
.4129 .85595 L
.41775 .86037 L
F
0 g
.41775 .86037 m
.42085 .86161 L
.41599 .85746 L
.4129 .85595 L
.41775 .86037 L
s
0 .561 .641 .359 k
.42265 .86463 m
.42575 .8656 L
.42085 .86161 L
.41775 .86037 L
.42265 .86463 L
F
0 g
.42265 .86463 m
.42575 .8656 L
.42085 .86161 L
.41775 .86037 L
.42265 .86463 L
s
0 .562 .639 .361 k
.42758 .86869 m
.43067 .86942 L
.42575 .8656 L
.42265 .86463 L
.42758 .86869 L
F
0 g
.42758 .86869 m
.43067 .86942 L
.42575 .8656 L
.42265 .86463 L
.42758 .86869 L
s
0 .561 .632 .368 k
.43254 .87255 m
.43564 .87303 L
.43067 .86942 L
.42758 .86869 L
.43254 .87255 L
F
0 g
.43254 .87255 m
.43564 .87303 L
.43067 .86942 L
.42758 .86869 L
.43254 .87255 L
s
0 .562 .622 .378 k
.43752 .87617 m
.44063 .87641 L
.43564 .87303 L
.43254 .87255 L
.43752 .87617 L
F
0 g
.43752 .87617 m
.44063 .87641 L
.43564 .87303 L
.43254 .87255 L
.43752 .87617 L
s
0 .562 .608 .392 k
.44255 .87953 m
.44566 .87955 L
.44063 .87641 L
.43752 .87617 L
.44255 .87953 L
F
0 g
.44255 .87953 m
.44566 .87955 L
.44063 .87641 L
.43752 .87617 L
.44255 .87953 L
s
0 .562 .59 .41 k
.4476 .8826 m
.45071 .88241 L
.44566 .87955 L
.44255 .87953 L
.4476 .8826 L
F
0 g
.4476 .8826 m
.45071 .88241 L
.44566 .87955 L
.44255 .87953 L
.4476 .8826 L
s
0 .563 .569 .431 k
.45269 .88537 m
.4558 .88498 L
.45071 .88241 L
.4476 .8826 L
.45269 .88537 L
F
0 g
.45269 .88537 m
.4558 .88498 L
.45071 .88241 L
.4476 .8826 L
.45269 .88537 L
s
0 .544 .544 .456 k
.45781 .88783 m
.46091 .88725 L
.4558 .88498 L
.45269 .88537 L
.45781 .88783 L
F
0 g
.45781 .88783 m
.46091 .88725 L
.4558 .88498 L
.45269 .88537 L
.45781 .88783 L
s
0 .515 .515 .485 k
.46296 .88993 m
.46605 .8892 L
.46091 .88725 L
.45781 .88783 L
.46296 .88993 L
F
0 g
.46296 .88993 m
.46605 .8892 L
.46091 .88725 L
.45781 .88783 L
.46296 .88993 L
s
0 .482 .482 .518 k
.46813 .8917 m
.47122 .89081 L
.46605 .8892 L
.46296 .88993 L
.46813 .8917 L
F
0 g
.46813 .8917 m
.47122 .89081 L
.46605 .8892 L
.46296 .88993 L
.46813 .8917 L
s
0 .445 .445 .555 k
.47334 .89312 m
.47642 .89208 L
.47122 .89081 L
.46813 .8917 L
.47334 .89312 L
F
0 g
.47334 .89312 m
.47642 .89208 L
.47122 .89081 L
.46813 .8917 L
.47334 .89312 L
s
0 .403 .403 .597 k
.47857 .89415 m
.48165 .893 L
.47642 .89208 L
.47334 .89312 L
.47857 .89415 L
F
0 g
.47857 .89415 m
.48165 .893 L
.47642 .89208 L
.47334 .89312 L
.47857 .89415 L
s
0 .356 .356 .644 k
.48382 .89481 m
.48689 .89356 L
.48165 .893 L
.47857 .89415 L
.48382 .89481 L
F
0 g
.48382 .89481 m
.48689 .89356 L
.48165 .893 L
.47857 .89415 L
.48382 .89481 L
s
0 .303 .303 .697 k
.4891 .89509 m
.49215 .89375 L
.48689 .89356 L
.48382 .89481 L
.4891 .89509 L
F
0 g
.4891 .89509 m
.49215 .89375 L
.48689 .89356 L
.48382 .89481 L
.4891 .89509 L
s
0 .245 .245 .755 k
.4944 .89498 m
.49744 .89359 L
.49215 .89375 L
.4891 .89509 L
.4944 .89498 L
F
0 g
.4944 .89498 m
.49744 .89359 L
.49215 .89375 L
.4891 .89509 L
.4944 .89498 L
s
0 .182 .182 .818 k
.49971 .89451 m
.50275 .89306 L
.49744 .89359 L
.4944 .89498 L
.49971 .89451 L
F
0 g
.49971 .89451 m
.50275 .89306 L
.49744 .89359 L
.4944 .89498 L
.49971 .89451 L
s
0 .115 .115 .885 k
.50505 .89366 m
.50807 .89217 L
.50275 .89306 L
.49971 .89451 L
.50505 .89366 L
F
0 g
.50505 .89366 m
.50807 .89217 L
.50275 .89306 L
.49971 .89451 L
.50505 .89366 L
s
0 .044 .044 .956 k
.5104 .89245 m
.51341 .89096 L
.50807 .89217 L
.50505 .89366 L
.5104 .89245 L
F
0 g
.5104 .89245 m
.51341 .89096 L
.50807 .89217 L
.50505 .89366 L
.5104 .89245 L
s
.51578 .89093 m
.51876 .88943 L
.51341 .89096 L
.5104 .89245 L
.51578 .89093 L
F
.51578 .89093 m
.51876 .88943 L
.51341 .89096 L
.5104 .89245 L
.51578 .89093 L
s
.52116 .88911 m
.52412 .88763 L
.51876 .88943 L
.51578 .89093 L
.52116 .88911 L
F
.52116 .88911 m
.52412 .88763 L
.51876 .88943 L
.51578 .89093 L
.52116 .88911 L
s
.52655 .88695 m
.52951 .88551 L
.52412 .88763 L
.52116 .88911 L
.52655 .88695 L
F
.52655 .88695 m
.52951 .88551 L
.52412 .88763 L
.52116 .88911 L
.52655 .88695 L
s
.53195 .88442 m
.5349 .88302 L
.52951 .88551 L
.52655 .88695 L
.53195 .88442 L
F
.53195 .88442 m
.5349 .88302 L
.52951 .88551 L
.52655 .88695 L
.53195 .88442 L
s
.453 0 .128 .191 k
.53736 .88152 m
.54029 .88018 L
.5349 .88302 L
.53195 .88442 L
.53736 .88152 L
F
0 g
.53736 .88152 m
.54029 .88018 L
.5349 .88302 L
.53195 .88442 L
.53736 .88152 L
s
.418 0 .139 .133 k
.54279 .87823 m
.5457 .87698 L
.54029 .88018 L
.53736 .88152 L
.54279 .87823 L
F
0 g
.54279 .87823 m
.5457 .87698 L
.54029 .88018 L
.53736 .88152 L
.54279 .87823 L
s
.378 0 .147 .084 k
.5482 .87455 m
.5511 .87339 L
.5457 .87698 L
.54279 .87823 L
.5482 .87455 L
F
0 g
.5482 .87455 m
.5511 .87339 L
.5457 .87698 L
.54279 .87823 L
.5482 .87455 L
s
.336 0 .153 .046 k
.55363 .87048 m
.55652 .86945 L
.5511 .87339 L
.5482 .87455 L
.55363 .87048 L
F
0 g
.55363 .87048 m
.55652 .86945 L
.5511 .87339 L
.5482 .87455 L
.55363 .87048 L
s
.291 0 .155 .021 k
.55906 .86603 m
.56193 .86513 L
.55652 .86945 L
.55363 .87048 L
.55906 .86603 L
F
0 g
.55906 .86603 m
.56193 .86513 L
.55652 .86945 L
.55363 .87048 L
.55906 .86603 L
s
.248 0 .154 .006 k
.56449 .86121 m
.56734 .86046 L
.56193 .86513 L
.55906 .86603 L
.56449 .86121 L
F
0 g
.56449 .86121 m
.56734 .86046 L
.56193 .86513 L
.55906 .86603 L
.56449 .86121 L
s
.205 0 .15 .002 k
.56992 .85602 m
.57276 .85543 L
.56734 .86046 L
.56449 .86121 L
.56992 .85602 L
F
0 g
.56992 .85602 m
.57276 .85543 L
.56734 .86046 L
.56449 .86121 L
.56992 .85602 L
s
.166 0 .145 .005 k
.57535 .85047 m
.57817 .85007 L
.57276 .85543 L
.56992 .85602 L
.57535 .85047 L
F
0 g
.57535 .85047 m
.57817 .85007 L
.57276 .85543 L
.56992 .85602 L
.57535 .85047 L
s
.131 0 .138 .013 k
.58077 .84457 m
.58358 .84438 L
.57817 .85007 L
.57535 .85047 L
.58077 .84457 L
F
0 g
.58077 .84457 m
.58358 .84438 L
.57817 .85007 L
.57535 .85047 L
.58077 .84457 L
s
.1 0 .131 .025 k
.58619 .83835 m
.58898 .83838 L
.58358 .84438 L
.58077 .84457 L
.58619 .83835 L
F
0 g
.58619 .83835 m
.58898 .83838 L
.58358 .84438 L
.58077 .84457 L
.58619 .83835 L
s
.071 0 .122 .04 k
.59159 .83182 m
.59437 .83208 L
.58898 .83838 L
.58619 .83835 L
.59159 .83182 L
F
0 g
.59159 .83182 m
.59437 .83208 L
.58898 .83838 L
.58619 .83835 L
.59159 .83182 L
s
.046 0 .113 .056 k
.59699 .82501 m
.59976 .82551 L
.59437 .83208 L
.59159 .83182 L
.59699 .82501 L
F
0 g
.59699 .82501 m
.59976 .82551 L
.59437 .83208 L
.59159 .83182 L
.59699 .82501 L
s
.024 0 .104 .073 k
.60238 .81793 m
.60514 .81868 L
.59976 .82551 L
.59699 .82501 L
.60238 .81793 L
F
0 g
.60238 .81793 m
.60514 .81868 L
.59976 .82551 L
.59699 .82501 L
.60238 .81793 L
s
.005 0 .095 .09 k
.60776 .8106 m
.6105 .81163 L
.60514 .81868 L
.60238 .81793 L
.60776 .8106 L
F
0 g
.60776 .8106 m
.6105 .81163 L
.60514 .81868 L
.60238 .81793 L
.60776 .8106 L
s
0 .012 .098 .095 k
.61313 .80305 m
.61587 .80436 L
.6105 .81163 L
.60776 .8106 L
.61313 .80305 L
F
0 g
.61313 .80305 m
.61587 .80436 L
.6105 .81163 L
.60776 .8106 L
.61313 .80305 L
s
0 .026 .103 .097 k
.61848 .79533 m
.62121 .7969 L
.61587 .80436 L
.61313 .80305 L
.61848 .79533 L
F
0 g
.61848 .79533 m
.62121 .7969 L
.61587 .80436 L
.61313 .80305 L
.61848 .79533 L
s
0 .039 .107 .1 k
.62383 .78742 m
.62656 .78929 L
.62121 .7969 L
.61848 .79533 L
.62383 .78742 L
F
0 g
.62383 .78742 m
.62656 .78929 L
.62121 .7969 L
.61848 .79533 L
.62383 .78742 L
s
0 .05 .11 .104 k
.62917 .77938 m
.63188 .78155 L
.62656 .78929 L
.62383 .78742 L
.62917 .77938 L
F
0 g
.62917 .77938 m
.63188 .78155 L
.62656 .78929 L
.62383 .78742 L
.62917 .77938 L
s
0 .06 .11 .109 k
.63449 .77124 m
.6372 .7737 L
.63188 .78155 L
.62917 .77938 L
.63449 .77124 L
F
0 g
.63449 .77124 m
.6372 .7737 L
.63188 .78155 L
.62917 .77938 L
.63449 .77124 L
s
0 .069 .111 .114 k
.63981 .76303 m
.64251 .76579 L
.6372 .7737 L
.63449 .77124 L
.63981 .76303 L
F
0 g
.63981 .76303 m
.64251 .76579 L
.6372 .7737 L
.63449 .77124 L
.63981 .76303 L
s
0 .076 .109 .12 k
.64511 .75477 m
.64781 .75783 L
.64251 .76579 L
.63981 .76303 L
.64511 .75477 L
F
0 g
.64511 .75477 m
.64781 .75783 L
.64251 .76579 L
.63981 .76303 L
.64511 .75477 L
s
0 .082 .106 .127 k
.6504 .74651 m
.6531 .74986 L
.64781 .75783 L
.64511 .75477 L
.6504 .74651 L
F
0 g
.6504 .74651 m
.6531 .74986 L
.64781 .75783 L
.64511 .75477 L
.6504 .74651 L
s
0 .087 .103 .134 k
.65568 .73828 m
.65838 .74193 L
.6531 .74986 L
.6504 .74651 L
.65568 .73828 L
F
0 g
.65568 .73828 m
.65838 .74193 L
.6531 .74986 L
.6504 .74651 L
.65568 .73828 L
s
0 .091 .098 .142 k
.66096 .73012 m
.66366 .73406 L
.65838 .74193 L
.65568 .73828 L
.66096 .73012 L
F
0 g
.66096 .73012 m
.66366 .73406 L
.65838 .74193 L
.65568 .73828 L
.66096 .73012 L
s
0 .094 .092 .15 k
.66624 .72206 m
.66893 .72629 L
.66366 .73406 L
.66096 .73012 L
.66624 .72206 L
F
0 g
.66624 .72206 m
.66893 .72629 L
.66366 .73406 L
.66096 .73012 L
.66624 .72206 L
s
0 .097 .086 .158 k
.6715 .71413 m
.67419 .71863 L
.66893 .72629 L
.66624 .72206 L
.6715 .71413 L
F
0 g
.6715 .71413 m
.67419 .71863 L
.66893 .72629 L
.66624 .72206 L
.6715 .71413 L
s
0 .1 .08 .166 k
.67677 .70635 m
.67946 .71112 L
.67419 .71863 L
.6715 .71413 L
.67677 .70635 L
F
0 g
.67677 .70635 m
.67946 .71112 L
.67419 .71863 L
.6715 .71413 L
.67677 .70635 L
s
0 .101 .072 .175 k
.68203 .69875 m
.68472 .70379 L
.67946 .71112 L
.67677 .70635 L
.68203 .69875 L
F
0 g
.68203 .69875 m
.68472 .70379 L
.67946 .71112 L
.67677 .70635 L
.68203 .69875 L
s
0 .103 .065 .183 k
.6873 .69135 m
.68999 .69665 L
.68472 .70379 L
.68203 .69875 L
.6873 .69135 L
F
0 g
.6873 .69135 m
.68999 .69665 L
.68472 .70379 L
.68203 .69875 L
.6873 .69135 L
s
0 .103 .057 .192 k
.69257 .68418 m
.69526 .68972 L
.68999 .69665 L
.6873 .69135 L
.69257 .68418 L
F
0 g
.69257 .68418 m
.69526 .68972 L
.68999 .69665 L
.6873 .69135 L
.69257 .68418 L
s
0 .104 .048 .201 k
.69784 .67726 m
.70054 .68303 L
.69526 .68972 L
.69257 .68418 L
.69784 .67726 L
F
0 g
.69784 .67726 m
.70054 .68303 L
.69526 .68972 L
.69257 .68418 L
.69784 .67726 L
s
0 .104 .04 .21 k
.70313 .6706 m
.70583 .67658 L
.70054 .68303 L
.69784 .67726 L
.70313 .6706 L
F
0 g
.70313 .6706 m
.70583 .67658 L
.70054 .68303 L
.69784 .67726 L
.70313 .6706 L
s
0 .103 .031 .219 k
.70842 .66422 m
.71113 .67041 L
.70583 .67658 L
.70313 .6706 L
.70842 .66422 L
F
0 g
.70842 .66422 m
.71113 .67041 L
.70583 .67658 L
.70313 .6706 L
.70842 .66422 L
s
0 .102 .02 .229 k
.71373 .65813 m
.71644 .66451 L
.71113 .67041 L
.70842 .66422 L
.71373 .65813 L
F
0 g
.71373 .65813 m
.71644 .66451 L
.71113 .67041 L
.70842 .66422 L
.71373 .65813 L
s
0 .1 .01 .239 k
.71905 .65235 m
.72177 .65892 L
.71644 .66451 L
.71373 .65813 L
.71905 .65235 L
F
0 g
.71905 .65235 m
.72177 .65892 L
.71644 .66451 L
.71373 .65813 L
.71905 .65235 L
s
0 .099 0 .248 k
.72438 .6469 m
.7271 .65362 L
.72177 .65892 L
.71905 .65235 L
.72438 .6469 L
F
0 g
.72438 .6469 m
.7271 .65362 L
.72177 .65892 L
.71905 .65235 L
.72438 .6469 L
s
.011 .108 0 .247 k
.72975 .64177 m
.73246 .64864 L
.7271 .65362 L
.72438 .6469 L
.72975 .64177 L
F
0 g
.72975 .64177 m
.73246 .64864 L
.7271 .65362 L
.72438 .6469 L
.72975 .64177 L
s
.022 .117 0 .246 k
.73512 .63697 m
.73785 .64398 L
.73246 .64864 L
.72975 .64177 L
.73512 .63697 L
F
0 g
.73512 .63697 m
.73785 .64398 L
.73246 .64864 L
.72975 .64177 L
.73512 .63697 L
s
.033 .125 0 .245 k
.74052 .63253 m
.74325 .63966 L
.73785 .64398 L
.73512 .63697 L
.74052 .63253 L
F
0 g
.74052 .63253 m
.74325 .63966 L
.73785 .64398 L
.73512 .63697 L
.74052 .63253 L
s
.045 .134 0 .244 k
.74594 .62843 m
.74867 .63566 L
.74325 .63966 L
.74052 .63253 L
.74594 .62843 L
F
0 g
.74594 .62843 m
.74867 .63566 L
.74325 .63966 L
.74052 .63253 L
.74594 .62843 L
s
.057 .143 0 .242 k
.75139 .62468 m
.75412 .632 L
.74867 .63566 L
.74594 .62843 L
.75139 .62468 L
F
0 g
.75139 .62468 m
.75412 .632 L
.74867 .63566 L
.74594 .62843 L
.75139 .62468 L
s
.069 .151 0 .241 k
.75687 .62127 m
.7596 .62867 L
.75412 .632 L
.75139 .62468 L
.75687 .62127 L
F
0 g
.75687 .62127 m
.7596 .62867 L
.75412 .632 L
.75139 .62468 L
.75687 .62127 L
s
.081 .16 0 .239 k
.76237 .61822 m
.76511 .62567 L
.7596 .62867 L
.75687 .62127 L
.76237 .61822 L
F
0 g
.76237 .61822 m
.76511 .62567 L
.7596 .62867 L
.75687 .62127 L
.76237 .61822 L
s
.094 .168 0 .237 k
.76792 .6155 m
.77066 .623 L
.76511 .62567 L
.76237 .61822 L
.76792 .6155 L
F
0 g
.76792 .6155 m
.77066 .623 L
.76511 .62567 L
.76237 .61822 L
.76792 .6155 L
s
.106 .176 0 .235 k
.77349 .61311 m
.77622 .62064 L
.77066 .623 L
.76792 .6155 L
.77349 .61311 L
F
0 g
.77349 .61311 m
.77622 .62064 L
.77066 .623 L
.76792 .6155 L
.77349 .61311 L
s
.118 .184 0 .233 k
.7791 .61102 m
.78184 .61857 L
.77622 .62064 L
.77349 .61311 L
.7791 .61102 L
F
0 g
.7791 .61102 m
.78184 .61857 L
.77622 .62064 L
.77349 .61311 L
.7791 .61102 L
s
.129 .191 0 .231 k
.78474 .60921 m
.78747 .61676 L
.78184 .61857 L
.7791 .61102 L
.78474 .60921 L
F
0 g
.78474 .60921 m
.78747 .61676 L
.78184 .61857 L
.7791 .61102 L
.78474 .60921 L
s
.141 .198 0 .229 k
.79041 .60767 m
.79315 .61522 L
.78747 .61676 L
.78474 .60921 L
.79041 .60767 L
F
0 g
.79041 .60767 m
.79315 .61522 L
.78747 .61676 L
.78474 .60921 L
.79041 .60767 L
s
.155 .207 0 .226 k
.79612 .60646 m
.79885 .61399 L
.79315 .61522 L
.79041 .60767 L
.79612 .60646 L
F
0 g
.79612 .60646 m
.79885 .61399 L
.79315 .61522 L
.79041 .60767 L
.79612 .60646 L
s
.17 .216 0 .223 k
.80187 .60558 m
.8046 .61307 L
.79885 .61399 L
.79612 .60646 L
.80187 .60558 L
F
0 g
.80187 .60558 m
.8046 .61307 L
.79885 .61399 L
.79612 .60646 L
.80187 .60558 L
s
.186 .225 0 .22 k
.80767 .60504 m
.8104 .61249 L
.8046 .61307 L
.80187 .60558 L
.80767 .60504 L
F
0 g
.80767 .60504 m
.8104 .61249 L
.8046 .61307 L
.80187 .60558 L
.80767 .60504 L
s
.204 .236 0 .216 k
.81352 .60486 m
.81623 .61225 L
.8104 .61249 L
.80767 .60504 L
.81352 .60486 L
F
0 g
.81352 .60486 m
.81623 .61225 L
.8104 .61249 L
.80767 .60504 L
.81352 .60486 L
s
.223 .246 0 .212 k
.81941 .60504 m
.82212 .61235 L
.81623 .61225 L
.81352 .60486 L
.81941 .60504 L
F
0 g
.81941 .60504 m
.82212 .61235 L
.81623 .61225 L
.81352 .60486 L
.81941 .60504 L
s
.243 .257 0 .208 k
.82535 .60558 m
.82805 .61278 L
.82212 .61235 L
.81941 .60504 L
.82535 .60558 L
F
0 g
.82535 .60558 m
.82805 .61278 L
.82212 .61235 L
.81941 .60504 L
.82535 .60558 L
s
.264 .268 0 .204 k
.83135 .60646 m
.83404 .61355 L
.82805 .61278 L
.82535 .60558 L
.83135 .60646 L
F
0 g
.83135 .60646 m
.83404 .61355 L
.82805 .61278 L
.82535 .60558 L
.83135 .60646 L
s
.287 .28 0 .199 k
.8374 .60768 m
.84008 .61466 L
.83404 .61355 L
.83135 .60646 L
.8374 .60768 L
F
0 g
.8374 .60768 m
.84008 .61466 L
.83404 .61355 L
.83135 .60646 L
.8374 .60768 L
s
.31 .292 0 .195 k
.84351 .60926 m
.84617 .61609 L
.84008 .61466 L
.8374 .60768 L
.84351 .60926 L
F
0 g
.84351 .60926 m
.84617 .61609 L
.84008 .61466 L
.8374 .60768 L
.84351 .60926 L
s
.335 .304 0 .19 k
.84968 .61118 m
.85232 .61785 L
.84617 .61609 L
.84351 .60926 L
.84968 .61118 L
F
0 g
.84968 .61118 m
.85232 .61785 L
.84617 .61609 L
.84351 .60926 L
.84968 .61118 L
s
.362 .317 0 .185 k
.85591 .61342 m
.85852 .61992 L
.85232 .61785 L
.84968 .61118 L
.85591 .61342 L
F
0 g
.85591 .61342 m
.85852 .61992 L
.85232 .61785 L
.84968 .61118 L
.85591 .61342 L
s
.39 .33 0 .18 k
.86218 .61596 m
.86479 .62229 L
.85852 .61992 L
.85591 .61342 L
.86218 .61596 L
F
0 g
.86218 .61596 m
.86479 .62229 L
.85852 .61992 L
.85591 .61342 L
.86218 .61596 L
s
.42 .343 0 .175 k
.86853 .61882 m
.87111 .62495 L
.86479 .62229 L
.86218 .61596 L
.86853 .61882 L
F
0 g
.86853 .61882 m
.87111 .62495 L
.86479 .62229 L
.86218 .61596 L
.86853 .61882 L
s
.451 .357 0 .17 k
.87494 .62196 m
.87749 .62788 L
.87111 .62495 L
.86853 .61882 L
.87494 .62196 L
F
0 g
.87494 .62196 m
.87749 .62788 L
.87111 .62495 L
.86853 .61882 L
.87494 .62196 L
s
.484 .371 0 .165 k
.8814 .62537 m
.88393 .63106 L
.87749 .62788 L
.87494 .62196 L
.8814 .62537 L
F
0 g
.8814 .62537 m
.88393 .63106 L
.87749 .62788 L
.87494 .62196 L
.8814 .62537 L
s
.518 .385 0 .161 k
.88792 .62902 m
.89043 .63449 L
.88393 .63106 L
.8814 .62537 L
.88792 .62902 L
F
0 g
.88792 .62902 m
.89043 .63449 L
.88393 .63106 L
.8814 .62537 L
.88792 .62902 L
s
.554 .399 0 .157 k
.89451 .63292 m
.89698 .63814 L
.89043 .63449 L
.88792 .62902 L
.89451 .63292 L
F
0 g
.89451 .63292 m
.89698 .63814 L
.89043 .63449 L
.88792 .62902 L
.89451 .63292 L
s
.591 .412 0 .154 k
.90114 .63702 m
.90358 .64198 L
.89698 .63814 L
.89451 .63292 L
.90114 .63702 L
F
0 g
.90114 .63702 m
.90358 .64198 L
.89698 .63814 L
.89451 .63292 L
.90114 .63702 L
s
.629 .425 0 .152 k
.90784 .6413 m
.91026 .64601 L
.90358 .64198 L
.90114 .63702 L
.90784 .6413 L
F
0 g
.90784 .6413 m
.91026 .64601 L
.90358 .64198 L
.90114 .63702 L
.90784 .6413 L
s
.668 .437 0 .151 k
.9146 .64575 m
.91696 .65017 L
.91026 .64601 L
.90784 .6413 L
.9146 .64575 L
F
0 g
.9146 .64575 m
.91696 .65017 L
.91026 .64601 L
.90784 .6413 L
.9146 .64575 L
s
.708 .449 0 .151 k
.92141 .65033 m
.92374 .65447 L
.91696 .65017 L
.9146 .64575 L
.92141 .65033 L
F
0 g
.92141 .65033 m
.92374 .65447 L
.91696 .65017 L
.9146 .64575 L
.92141 .65033 L
s
.746 .458 0 .154 k
.92826 .65499 m
.93056 .65886 L
.92374 .65447 L
.92141 .65033 L
.92826 .65499 L
F
0 g
.92826 .65499 m
.93056 .65886 L
.92374 .65447 L
.92141 .65033 L
.92826 .65499 L
s
.784 .466 0 .158 k
.93516 .65974 m
.93742 .66331 L
.93056 .65886 L
.92826 .65499 L
.93516 .65974 L
F
0 g
.93516 .65974 m
.93742 .66331 L
.93056 .65886 L
.92826 .65499 L
.93516 .65974 L
s
0 .523 .554 .446 k
.39071 .83456 m
.39377 .83725 L
.38906 .83246 L
.38601 .82955 L
.39071 .83456 L
F
0 g
.39071 .83456 m
.39377 .83725 L
.38906 .83246 L
.38601 .82955 L
.39071 .83456 L
s
0 .532 .583 .417 k
.39544 .83955 m
.39851 .84201 L
.39377 .83725 L
.39071 .83456 L
.39544 .83955 L
F
0 g
.39544 .83955 m
.39851 .84201 L
.39377 .83725 L
.39071 .83456 L
.39544 .83955 L
s
0 .539 .604 .396 k
.40019 .8445 m
.40327 .84675 L
.39851 .84201 L
.39544 .83955 L
.40019 .8445 L
F
0 g
.40019 .8445 m
.40327 .84675 L
.39851 .84201 L
.39544 .83955 L
.40019 .8445 L
s
0 .545 .619 .381 k
.40499 .84938 m
.40807 .8514 L
.40327 .84675 L
.40019 .8445 L
.40499 .84938 L
F
0 g
.40499 .84938 m
.40807 .8514 L
.40327 .84675 L
.40019 .8445 L
.40499 .84938 L
s
0 .55 .628 .372 k
.4098 .85415 m
.4129 .85595 L
.40807 .8514 L
.40499 .84938 L
.4098 .85415 L
F
0 g
.4098 .85415 m
.4129 .85595 L
.40807 .8514 L
.40499 .84938 L
.4098 .85415 L
s
0 .555 .632 .368 k
.41466 .85878 m
.41775 .86037 L
.4129 .85595 L
.4098 .85415 L
.41466 .85878 L
F
0 g
.41466 .85878 m
.41775 .86037 L
.4129 .85595 L
.4098 .85415 L
.41466 .85878 L
s
0 .559 .631 .369 k
.41954 .86324 m
.42265 .86463 L
.41775 .86037 L
.41466 .85878 L
.41954 .86324 L
F
0 g
.41954 .86324 m
.42265 .86463 L
.41775 .86037 L
.41466 .85878 L
.41954 .86324 L
s
0 .563 .626 .374 k
.42447 .86752 m
.42758 .86869 L
.42265 .86463 L
.41954 .86324 L
.42447 .86752 L
F
0 g
.42447 .86752 m
.42758 .86869 L
.42265 .86463 L
.41954 .86324 L
.42447 .86752 L
s
0 .567 .616 .384 k
.42942 .87156 m
.43254 .87255 L
.42758 .86869 L
.42447 .86752 L
.42942 .87156 L
F
0 g
.42942 .87156 m
.43254 .87255 L
.42758 .86869 L
.42447 .86752 L
.42942 .87156 L
s
0 .572 .603 .397 k
.43442 .87537 m
.43752 .87617 L
.43254 .87255 L
.42942 .87156 L
.43442 .87537 L
F
0 g
.43442 .87537 m
.43752 .87617 L
.43254 .87255 L
.42942 .87156 L
.43442 .87537 L
s
0 .576 .585 .415 k
.43944 .8789 m
.44255 .87953 L
.43752 .87617 L
.43442 .87537 L
.43944 .8789 L
F
0 g
.43944 .8789 m
.44255 .87953 L
.43752 .87617 L
.43442 .87537 L
.43944 .8789 L
s
0 .562 .562 .438 k
.4445 .88215 m
.4476 .8826 L
.44255 .87953 L
.43944 .8789 L
.4445 .88215 L
F
0 g
.4445 .88215 m
.4476 .8826 L
.44255 .87953 L
.43944 .8789 L
.4445 .88215 L
s
0 .535 .535 .465 k
.44959 .88506 m
.45269 .88537 L
.4476 .8826 L
.4445 .88215 L
.44959 .88506 L
F
0 g
.44959 .88506 m
.45269 .88537 L
.4476 .8826 L
.4445 .88215 L
.44959 .88506 L
s
0 .503 .503 .497 k
.45471 .88767 m
.45781 .88783 L
.45269 .88537 L
.44959 .88506 L
.45471 .88767 L
F
0 g
.45471 .88767 m
.45781 .88783 L
.45269 .88537 L
.44959 .88506 L
.45471 .88767 L
s
0 .465 .465 .535 k
.45986 .88991 m
.46296 .88993 L
.45781 .88783 L
.45471 .88767 L
.45986 .88991 L
F
0 g
.45986 .88991 m
.46296 .88993 L
.45781 .88783 L
.45471 .88767 L
.45986 .88991 L
s
0 .421 .421 .579 k
.46505 .8918 m
.46813 .8917 L
.46296 .88993 L
.45986 .88991 L
.46505 .8918 L
F
0 g
.46505 .8918 m
.46813 .8917 L
.46296 .88993 L
.45986 .88991 L
.46505 .8918 L
s
0 .369 .369 .631 k
.47025 .89332 m
.47334 .89312 L
.46813 .8917 L
.46505 .8918 L
.47025 .89332 L
F
0 g
.47025 .89332 m
.47334 .89312 L
.46813 .8917 L
.46505 .8918 L
.47025 .89332 L
s
0 .311 .311 .689 k
.4755 .89445 m
.47857 .89415 L
.47334 .89312 L
.47025 .89332 L
.4755 .89445 L
F
0 g
.4755 .89445 m
.47857 .89415 L
.47334 .89312 L
.47025 .89332 L
.4755 .89445 L
s
0 .245 .245 .755 k
.48076 .89518 m
.48382 .89481 L
.47857 .89415 L
.4755 .89445 L
.48076 .89518 L
F
0 g
.48076 .89518 m
.48382 .89481 L
.47857 .89415 L
.4755 .89445 L
.48076 .89518 L
s
0 .172 .172 .828 k
.48604 .89554 m
.4891 .89509 L
.48382 .89481 L
.48076 .89518 L
.48604 .89554 L
F
0 g
.48604 .89554 m
.4891 .89509 L
.48382 .89481 L
.48076 .89518 L
.48604 .89554 L
s
0 .091 .091 .909 k
.49135 .89549 m
.4944 .89498 L
.4891 .89509 L
.48604 .89554 L
.49135 .89549 L
F
0 g
.49135 .89549 m
.4944 .89498 L
.4891 .89509 L
.48604 .89554 L
.49135 .89549 L
s
0 .006 .006 .994 k
.49668 .89505 m
.49971 .89451 L
.4944 .89498 L
.49135 .89549 L
.49668 .89505 L
F
0 g
.49668 .89505 m
.49971 .89451 L
.4944 .89498 L
.49135 .89549 L
.49668 .89505 L
s
.50203 .89422 m
.50505 .89366 L
.49971 .89451 L
.49668 .89505 L
.50203 .89422 L
F
.50203 .89422 m
.50505 .89366 L
.49971 .89451 L
.49668 .89505 L
.50203 .89422 L
s
.556 .022 0 .274 k
.50739 .89303 m
.5104 .89245 L
.50505 .89366 L
.50203 .89422 L
.50739 .89303 L
F
0 g
.50739 .89303 m
.5104 .89245 L
.50505 .89366 L
.50203 .89422 L
.50739 .89303 L
s
.515 .004 0 .236 k
.51277 .8915 m
.51578 .89093 L
.5104 .89245 L
.50739 .89303 L
.51277 .8915 L
F
0 g
.51277 .8915 m
.51578 .89093 L
.5104 .89245 L
.50739 .89303 L
.51277 .8915 L
s
.486 0 .012 .192 k
.51817 .88967 m
.52116 .88911 L
.51578 .89093 L
.51277 .8915 L
.51817 .88967 L
F
0 g
.51817 .88967 m
.52116 .88911 L
.51578 .89093 L
.51277 .8915 L
.51817 .88967 L
s
.454 0 .028 .142 k
.52357 .88749 m
.52655 .88695 L
.52116 .88911 L
.51817 .88967 L
.52357 .88749 L
F
0 g
.52357 .88749 m
.52655 .88695 L
.52116 .88911 L
.51817 .88967 L
.52357 .88749 L
s
.415 0 .044 .098 k
.52899 .88492 m
.53195 .88442 L
.52655 .88695 L
.52357 .88749 L
.52899 .88492 L
F
0 g
.52899 .88492 m
.53195 .88442 L
.52655 .88695 L
.52357 .88749 L
.52899 .88492 L
s
.372 0 .058 .063 k
.53442 .88196 m
.53736 .88152 L
.53195 .88442 L
.52899 .88492 L
.53442 .88196 L
F
0 g
.53442 .88196 m
.53736 .88152 L
.53195 .88442 L
.52899 .88492 L
.53442 .88196 L
s
.329 0 .07 .037 k
.53985 .8786 m
.54279 .87823 L
.53736 .88152 L
.53442 .88196 L
.53985 .8786 L
F
0 g
.53985 .8786 m
.54279 .87823 L
.53736 .88152 L
.53442 .88196 L
.53985 .8786 L
s
.285 0 .08 .021 k
.54529 .87484 m
.5482 .87455 L
.54279 .87823 L
.53985 .8786 L
.54529 .87484 L
F
0 g
.54529 .87484 m
.5482 .87455 L
.54279 .87823 L
.53985 .8786 L
.54529 .87484 L
s
.242 0 .086 .014 k
.55073 .87068 m
.55363 .87048 L
.5482 .87455 L
.54529 .87484 L
.55073 .87068 L
F
0 g
.55073 .87068 m
.55363 .87048 L
.5482 .87455 L
.54529 .87484 L
.55073 .87068 L
s
.201 0 .09 .014 k
.55617 .86611 m
.55906 .86603 L
.55363 .87048 L
.55073 .87068 L
.55617 .86611 L
F
0 g
.55617 .86611 m
.55906 .86603 L
.55363 .87048 L
.55073 .87068 L
.55617 .86611 L
s
.165 0 .094 .018 k
.56162 .86117 m
.56449 .86121 L
.55906 .86603 L
.55617 .86611 L
.56162 .86117 L
F
0 g
.56162 .86117 m
.56449 .86121 L
.55906 .86603 L
.55617 .86611 L
.56162 .86117 L
s
.131 0 .094 .027 k
.56706 .85583 m
.56992 .85602 L
.56449 .86121 L
.56162 .86117 L
.56706 .85583 L
F
0 g
.56706 .85583 m
.56992 .85602 L
.56449 .86121 L
.56162 .86117 L
.56706 .85583 L
s
.101 0 .094 .038 k
.5725 .85013 m
.57535 .85047 L
.56992 .85602 L
.56706 .85583 L
.5725 .85013 L
F
0 g
.5725 .85013 m
.57535 .85047 L
.56992 .85602 L
.56706 .85583 L
.5725 .85013 L
s
.074 0 .092 .051 k
.57794 .84408 m
.58077 .84457 L
.57535 .85047 L
.5725 .85013 L
.57794 .84408 L
F
0 g
.57794 .84408 m
.58077 .84457 L
.57535 .85047 L
.5725 .85013 L
.57794 .84408 L
s
.05 0 .089 .065 k
.58337 .83769 m
.58619 .83835 L
.58077 .84457 L
.57794 .84408 L
.58337 .83769 L
F
0 g
.58337 .83769 m
.58619 .83835 L
.58077 .84457 L
.57794 .84408 L
.58337 .83769 L
s
.029 0 .086 .079 k
.58879 .83097 m
.59159 .83182 L
.58619 .83835 L
.58337 .83769 L
.58879 .83097 L
F
0 g
.58879 .83097 m
.59159 .83182 L
.58619 .83835 L
.58337 .83769 L
.58879 .83097 L
s
.011 0 .083 .093 k
.59419 .82395 m
.59699 .82501 L
.59159 .83182 L
.58879 .83097 L
.59419 .82395 L
F
0 g
.59419 .82395 m
.59699 .82501 L
.59159 .83182 L
.58879 .83097 L
.59419 .82395 L
s
0 .005 .084 .101 k
.5996 .81668 m
.60238 .81793 L
.59699 .82501 L
.59419 .82395 L
.5996 .81668 L
F
0 g
.5996 .81668 m
.60238 .81793 L
.59699 .82501 L
.59419 .82395 L
.5996 .81668 L
s
0 .02 .094 .1 k
.60499 .80914 m
.60776 .8106 L
.60238 .81793 L
.5996 .81668 L
.60499 .80914 L
F
0 g
.60499 .80914 m
.60776 .8106 L
.60238 .81793 L
.5996 .81668 L
.60499 .80914 L
s
0 .032 .101 .101 k
.61037 .80137 m
.61313 .80305 L
.60776 .8106 L
.60499 .80914 L
.61037 .80137 L
F
0 g
.61037 .80137 m
.61313 .80305 L
.60776 .8106 L
.60499 .80914 L
.61037 .80137 L
s
0 .043 .107 .102 k
.61574 .79341 m
.61848 .79533 L
.61313 .80305 L
.61037 .80137 L
.61574 .79341 L
F
0 g
.61574 .79341 m
.61848 .79533 L
.61313 .80305 L
.61037 .80137 L
.61574 .79341 L
s
0 .054 .112 .104 k
.62109 .78528 m
.62383 .78742 L
.61848 .79533 L
.61574 .79341 L
.62109 .78528 L
F
0 g
.62109 .78528 m
.62383 .78742 L
.61848 .79533 L
.61574 .79341 L
.62109 .78528 L
s
0 .062 .115 .107 k
.62644 .77701 m
.62917 .77938 L
.62383 .78742 L
.62109 .78528 L
.62644 .77701 L
F
0 g
.62644 .77701 m
.62917 .77938 L
.62383 .78742 L
.62109 .78528 L
.62644 .77701 L
s
0 .069 .116 .111 k
.63177 .76862 m
.63449 .77124 L
.62917 .77938 L
.62644 .77701 L
.63177 .76862 L
F
0 g
.63177 .76862 m
.63449 .77124 L
.62917 .77938 L
.62644 .77701 L
.63177 .76862 L
s
0 .076 .116 .115 k
.63709 .76017 m
.63981 .76303 L
.63449 .77124 L
.63177 .76862 L
.63709 .76017 L
F
0 g
.63709 .76017 m
.63981 .76303 L
.63449 .77124 L
.63177 .76862 L
.63709 .76017 L
s
0 .081 .115 .12 k
.6424 .75168 m
.64511 .75477 L
.63981 .76303 L
.63709 .76017 L
.6424 .75168 L
F
0 g
.6424 .75168 m
.64511 .75477 L
.63981 .76303 L
.63709 .76017 L
.6424 .75168 L
s
0 .086 .113 .125 k
.6477 .74318 m
.6504 .74651 L
.64511 .75477 L
.6424 .75168 L
.6477 .74318 L
F
0 g
.6477 .74318 m
.6504 .74651 L
.64511 .75477 L
.6424 .75168 L
.6477 .74318 L
s
0 .089 .11 .131 k
.65299 .73471 m
.65568 .73828 L
.6504 .74651 L
.6477 .74318 L
.65299 .73471 L
F
0 g
.65299 .73471 m
.65568 .73828 L
.6504 .74651 L
.6477 .74318 L
.65299 .73471 L
s
0 .093 .105 .137 k
.65826 .72631 m
.66096 .73012 L
.65568 .73828 L
.65299 .73471 L
.65826 .72631 L
F
0 g
.65826 .72631 m
.66096 .73012 L
.65568 .73828 L
.65299 .73471 L
.65826 .72631 L
s
0 .096 .101 .143 k
.66354 .71802 m
.66624 .72206 L
.66096 .73012 L
.65826 .72631 L
.66354 .71802 L
F
0 g
.66354 .71802 m
.66624 .72206 L
.66096 .73012 L
.65826 .72631 L
.66354 .71802 L
s
0 .097 .095 .15 k
.66881 .70987 m
.6715 .71413 L
.66624 .72206 L
.66354 .71802 L
.66881 .70987 L
F
0 g
.66881 .70987 m
.6715 .71413 L
.66624 .72206 L
.66354 .71802 L
.66881 .70987 L
s
0 .099 .088 .157 k
.67408 .70187 m
.67677 .70635 L
.6715 .71413 L
.66881 .70987 L
.67408 .70187 L
F
0 g
.67408 .70187 m
.67677 .70635 L
.6715 .71413 L
.66881 .70987 L
.67408 .70187 L
s
0 .1 .082 .164 k
.67935 .69406 m
.68203 .69875 L
.67677 .70635 L
.67408 .70187 L
.67935 .69406 L
F
0 g
.67935 .69406 m
.68203 .69875 L
.67677 .70635 L
.67408 .70187 L
.67935 .69406 L
s
0 .1 .073 .172 k
.68462 .68646 m
.6873 .69135 L
.68203 .69875 L
.67935 .69406 L
.68462 .68646 L
F
0 g
.68462 .68646 m
.6873 .69135 L
.68203 .69875 L
.67935 .69406 L
.68462 .68646 L
s
0 .1 .065 .18 k
.68989 .6791 m
.69257 .68418 L
.6873 .69135 L
.68462 .68646 L
.68989 .6791 L
F
0 g
.68989 .6791 m
.69257 .68418 L
.6873 .69135 L
.68462 .68646 L
.68989 .6791 L
s
0 .1 .056 .188 k
.69516 .67199 m
.69784 .67726 L
.69257 .68418 L
.68989 .6791 L
.69516 .67199 L
F
0 g
.69516 .67199 m
.69784 .67726 L
.69257 .68418 L
.68989 .6791 L
.69516 .67199 L
s
0 .098 .047 .197 k
.70045 .66515 m
.70313 .6706 L
.69784 .67726 L
.69516 .67199 L
.70045 .66515 L
F
0 g
.70045 .66515 m
.70313 .6706 L
.69784 .67726 L
.69516 .67199 L
.70045 .66515 L
s
0 .097 .036 .206 k
.70574 .65861 m
.70842 .66422 L
.70313 .6706 L
.70045 .66515 L
.70574 .65861 L
F
0 g
.70574 .65861 m
.70842 .66422 L
.70313 .6706 L
.70045 .66515 L
.70574 .65861 L
s
0 .095 .026 .215 k
.71105 .65237 m
.71373 .65813 L
.70842 .66422 L
.70574 .65861 L
.71105 .65237 L
F
0 g
.71105 .65237 m
.71373 .65813 L
.70842 .66422 L
.70574 .65861 L
.71105 .65237 L
s
0 .094 .015 .224 k
.71637 .64645 m
.71905 .65235 L
.71373 .65813 L
.71105 .65237 L
.71637 .64645 L
F
0 g
.71637 .64645 m
.71905 .65235 L
.71373 .65813 L
.71105 .65237 L
.71637 .64645 L
s
0 .091 .004 .234 k
.7217 .64086 m
.72438 .6469 L
.71905 .65235 L
.71637 .64645 L
.7217 .64086 L
F
0 g
.7217 .64086 m
.72438 .6469 L
.71905 .65235 L
.71637 .64645 L
.7217 .64086 L
s
.008 .096 0 .236 k
.72706 .63562 m
.72975 .64177 L
.72438 .6469 L
.7217 .64086 L
.72706 .63562 L
F
0 g
.72706 .63562 m
.72975 .64177 L
.72438 .6469 L
.7217 .64086 L
.72706 .63562 L
s
.02 .105 0 .234 k
.73244 .63072 m
.73512 .63697 L
.72975 .64177 L
.72706 .63562 L
.73244 .63072 L
F
0 g
.73244 .63072 m
.73512 .63697 L
.72975 .64177 L
.72706 .63562 L
.73244 .63072 L
s
.034 .116 0 .231 k
.73784 .62617 m
.74052 .63253 L
.73512 .63697 L
.73244 .63072 L
.73784 .62617 L
F
0 g
.73784 .62617 m
.74052 .63253 L
.73512 .63697 L
.73244 .63072 L
.73784 .62617 L
s
.047 .125 0 .229 k
.74326 .62199 m
.74594 .62843 L
.74052 .63253 L
.73784 .62617 L
.74326 .62199 L
F
0 g
.74326 .62199 m
.74594 .62843 L
.74052 .63253 L
.73784 .62617 L
.74326 .62199 L
s
.061 .135 0 .226 k
.74871 .61816 m
.75139 .62468 L
.74594 .62843 L
.74326 .62199 L
.74871 .61816 L
F
0 g
.74871 .61816 m
.75139 .62468 L
.74594 .62843 L
.74326 .62199 L
.74871 .61816 L
s
.075 .144 0 .224 k
.75418 .6147 m
.75687 .62127 L
.75139 .62468 L
.74871 .61816 L
.75418 .6147 L
F
0 g
.75418 .6147 m
.75687 .62127 L
.75139 .62468 L
.74871 .61816 L
.75418 .6147 L
s
.089 .154 0 .221 k
.7597 .6116 m
.76237 .61822 L
.75687 .62127 L
.75418 .6147 L
.7597 .6116 L
F
0 g
.7597 .6116 m
.76237 .61822 L
.75687 .62127 L
.75418 .6147 L
.7597 .6116 L
s
.104 .163 0 .218 k
.76524 .60884 m
.76792 .6155 L
.76237 .61822 L
.7597 .6116 L
.76524 .60884 L
F
0 g
.76524 .60884 m
.76792 .6155 L
.76237 .61822 L
.7597 .6116 L
.76524 .60884 L
s
.119 .173 0 .215 k
.77082 .60643 m
.77349 .61311 L
.76792 .6155 L
.76524 .60884 L
.77082 .60643 L
F
0 g
.77082 .60643 m
.77349 .61311 L
.76792 .6155 L
.76524 .60884 L
.77082 .60643 L
s
.132 .181 0 .213 k
.77642 .60432 m
.7791 .61102 L
.77349 .61311 L
.77082 .60643 L
.77642 .60432 L
F
0 g
.77642 .60432 m
.7791 .61102 L
.77349 .61311 L
.77082 .60643 L
.77642 .60432 L
s
.145 .189 0 .21 k
.78206 .60249 m
.78474 .60921 L
.7791 .61102 L
.77642 .60432 L
.78206 .60249 L
F
0 g
.78206 .60249 m
.78474 .60921 L
.7791 .61102 L
.77642 .60432 L
.78206 .60249 L
s
.159 .198 0 .207 k
.78774 .60097 m
.79041 .60767 L
.78474 .60921 L
.78206 .60249 L
.78774 .60097 L
F
0 g
.78774 .60097 m
.79041 .60767 L
.78474 .60921 L
.78206 .60249 L
.78774 .60097 L
s
.175 .208 0 .204 k
.79346 .59976 m
.79612 .60646 L
.79041 .60767 L
.78774 .60097 L
.79346 .59976 L
F
0 g
.79346 .59976 m
.79612 .60646 L
.79041 .60767 L
.78774 .60097 L
.79346 .59976 L
s
.194 .218 0 .2 k
.79921 .59891 m
.80187 .60558 L
.79612 .60646 L
.79346 .59976 L
.79921 .59891 L
F
0 g
.79921 .59891 m
.80187 .60558 L
.79612 .60646 L
.79346 .59976 L
.79921 .59891 L
s
.212 .229 0 .197 k
.80501 .59842 m
.80767 .60504 L
.80187 .60558 L
.79921 .59891 L
.80501 .59842 L
F
0 g
.80501 .59842 m
.80767 .60504 L
.80187 .60558 L
.79921 .59891 L
.80501 .59842 L
s
.233 .24 0 .193 k
.81087 .59829 m
.81352 .60486 L
.80767 .60504 L
.80501 .59842 L
.81087 .59829 L
F
0 g
.81087 .59829 m
.81352 .60486 L
.80767 .60504 L
.80501 .59842 L
.81087 .59829 L
s
.254 .252 0 .189 k
.81676 .59852 m
.81941 .60504 L
.81352 .60486 L
.81087 .59829 L
.81676 .59852 L
F
0 g
.81676 .59852 m
.81941 .60504 L
.81352 .60486 L
.81087 .59829 L
.81676 .59852 L
s
.277 .265 0 .185 k
.82272 .59912 m
.82535 .60558 L
.81941 .60504 L
.81676 .59852 L
.82272 .59912 L
F
0 g
.82272 .59912 m
.82535 .60558 L
.81941 .60504 L
.81676 .59852 L
.82272 .59912 L
s
.302 .278 0 .18 k
.82873 .60009 m
.83135 .60646 L
.82535 .60558 L
.82272 .59912 L
.82873 .60009 L
F
0 g
.82873 .60009 m
.83135 .60646 L
.82535 .60558 L
.82272 .59912 L
.82873 .60009 L
s
.327 .291 0 .176 k
.8348 .60142 m
.8374 .60768 L
.83135 .60646 L
.82873 .60009 L
.8348 .60142 L
F
0 g
.8348 .60142 m
.8374 .60768 L
.83135 .60646 L
.82873 .60009 L
.8348 .60142 L
s
.354 .305 0 .172 k
.84092 .6031 m
.84351 .60926 L
.8374 .60768 L
.8348 .60142 L
.84092 .6031 L
F
0 g
.84092 .6031 m
.84351 .60926 L
.8374 .60768 L
.8348 .60142 L
.84092 .6031 L
s
.382 .319 0 .168 k
.84709 .60513 m
.84968 .61118 L
.84351 .60926 L
.84092 .6031 L
.84709 .60513 L
F
0 g
.84709 .60513 m
.84968 .61118 L
.84351 .60926 L
.84092 .6031 L
.84709 .60513 L
s
.412 .333 0 .164 k
.85333 .60751 m
.85591 .61342 L
.84968 .61118 L
.84709 .60513 L
.85333 .60751 L
F
0 g
.85333 .60751 m
.85591 .61342 L
.84968 .61118 L
.84709 .60513 L
.85333 .60751 L
s
.441 .347 0 .161 k
.85963 .6102 m
.86218 .61596 L
.85591 .61342 L
.85333 .60751 L
.85963 .6102 L
F
0 g
.85963 .6102 m
.86218 .61596 L
.85591 .61342 L
.85333 .60751 L
.85963 .6102 L
s
.473 .361 0 .158 k
.866 .61321 m
.86853 .61882 L
.86218 .61596 L
.85963 .6102 L
.866 .61321 L
F
0 g
.866 .61321 m
.86853 .61882 L
.86218 .61596 L
.85963 .6102 L
.866 .61321 L
s
.506 .376 0 .155 k
.87242 .61652 m
.87494 .62196 L
.86853 .61882 L
.866 .61321 L
.87242 .61652 L
F
0 g
.87242 .61652 m
.87494 .62196 L
.86853 .61882 L
.866 .61321 L
.87242 .61652 L
s
.539 .39 0 .153 k
.87891 .6201 m
.8814 .62537 L
.87494 .62196 L
.87242 .61652 L
.87891 .6201 L
F
0 g
.87891 .6201 m
.8814 .62537 L
.87494 .62196 L
.87242 .61652 L
.87891 .6201 L
s
.574 .404 0 .151 k
.88545 .62395 m
.88792 .62902 L
.8814 .62537 L
.87891 .6201 L
.88545 .62395 L
F
0 g
.88545 .62395 m
.88792 .62902 L
.8814 .62537 L
.87891 .6201 L
.88545 .62395 L
s
.607 .417 0 .151 k
.89206 .62803 m
.89451 .63292 L
.88792 .62902 L
.88545 .62395 L
.89206 .62803 L
F
0 g
.89206 .62803 m
.89451 .63292 L
.88792 .62902 L
.88545 .62395 L
.89206 .62803 L
s
.642 .43 0 .151 k
.89873 .63234 m
.90114 .63702 L
.89451 .63292 L
.89206 .62803 L
.89873 .63234 L
F
0 g
.89873 .63234 m
.90114 .63702 L
.89451 .63292 L
.89206 .62803 L
.89873 .63234 L
s
.676 .441 0 .153 k
.90546 .63682 m
.90784 .6413 L
.90114 .63702 L
.89873 .63234 L
.90546 .63682 L
F
0 g
.90546 .63682 m
.90784 .6413 L
.90114 .63702 L
.89873 .63234 L
.90546 .63682 L
s
.711 .452 0 .155 k
.91224 .64148 m
.9146 .64575 L
.90784 .6413 L
.90546 .63682 L
.91224 .64148 L
F
0 g
.91224 .64148 m
.9146 .64575 L
.90784 .6413 L
.90546 .63682 L
.91224 .64148 L
s
.744 .461 0 .159 k
.91908 .64628 m
.92141 .65033 L
.9146 .64575 L
.91224 .64148 L
.91908 .64628 L
F
0 g
.91908 .64628 m
.92141 .65033 L
.9146 .64575 L
.91224 .64148 L
.91908 .64628 L
s
.775 .468 0 .164 k
.92597 .65118 m
.92826 .65499 L
.92141 .65033 L
.91908 .64628 L
.92597 .65118 L
F
0 g
.92597 .65118 m
.92826 .65499 L
.92141 .65033 L
.91908 .64628 L
.92597 .65118 L
s
.805 .474 0 .17 k
.93291 .65616 m
.93516 .65974 L
.92826 .65499 L
.92597 .65118 L
.93291 .65616 L
F
0 g
.93291 .65616 m
.93516 .65974 L
.92826 .65499 L
.92597 .65118 L
.93291 .65616 L
s
0 .522 .578 .422 k
.38763 .8318 m
.39071 .83456 L
.38601 .82955 L
.38294 .82664 L
.38763 .8318 L
F
0 g
.38763 .8318 m
.39071 .83456 L
.38601 .82955 L
.38294 .82664 L
.38763 .8318 L
s
0 .529 .597 .403 k
.39235 .83696 m
.39544 .83955 L
.39071 .83456 L
.38763 .8318 L
.39235 .83696 L
F
0 g
.39235 .83696 m
.39544 .83955 L
.39071 .83456 L
.38763 .8318 L
.39235 .83696 L
s
0 .535 .61 .39 k
.3971 .84208 m
.40019 .8445 L
.39544 .83955 L
.39235 .83696 L
.3971 .84208 L
F
0 g
.3971 .84208 m
.40019 .8445 L
.39544 .83955 L
.39235 .83696 L
.3971 .84208 L
s
0 .54 .617 .383 k
.40189 .84711 m
.40499 .84938 L
.40019 .8445 L
.3971 .84208 L
.40189 .84711 L
F
0 g
.40189 .84711 m
.40499 .84938 L
.40019 .8445 L
.3971 .84208 L
.40189 .84711 L
s
0 .546 .62 .38 k
.40671 .85204 m
.4098 .85415 L
.40499 .84938 L
.40189 .84711 L
.40671 .85204 L
F
0 g
.40671 .85204 m
.4098 .85415 L
.40499 .84938 L
.40189 .84711 L
.40671 .85204 L
s
0 .551 .618 .382 k
.41157 .85683 m
.41466 .85878 L
.4098 .85415 L
.40671 .85204 L
.41157 .85683 L
F
0 g
.41157 .85683 m
.41466 .85878 L
.4098 .85415 L
.40671 .85204 L
.41157 .85683 L
s
0 .556 .611 .389 k
.41645 .86145 m
.41954 .86324 L
.41466 .85878 L
.41157 .85683 L
.41645 .86145 L
F
0 g
.41645 .86145 m
.41954 .86324 L
.41466 .85878 L
.41157 .85683 L
.41645 .86145 L
s
0 .562 .601 .399 k
.42137 .86586 m
.42447 .86752 L
.41954 .86324 L
.41645 .86145 L
.42137 .86586 L
F
0 g
.42137 .86586 m
.42447 .86752 L
.41954 .86324 L
.41645 .86145 L
.42137 .86586 L
s
0 .567 .585 .415 k
.42632 .87006 m
.42942 .87156 L
.42447 .86752 L
.42137 .86586 L
.42632 .87006 L
F
0 g
.42632 .87006 m
.42942 .87156 L
.42447 .86752 L
.42137 .86586 L
.42632 .87006 L
s
0 .565 .565 .435 k
.43131 .874 m
.43442 .87537 L
.42942 .87156 L
.42632 .87006 L
.43131 .874 L
F
0 g
.43131 .874 m
.43442 .87537 L
.42942 .87156 L
.42632 .87006 L
.43131 .874 L
s
0 .54 .54 .46 k
.43633 .87767 m
.43944 .8789 L
.43442 .87537 L
.43131 .874 L
.43633 .87767 L
F
0 g
.43633 .87767 m
.43944 .8789 L
.43442 .87537 L
.43131 .874 L
.43633 .87767 L
s
0 .509 .509 .491 k
.44139 .88103 m
.4445 .88215 L
.43944 .8789 L
.43633 .87767 L
.44139 .88103 L
F
0 g
.44139 .88103 m
.4445 .88215 L
.43944 .8789 L
.43633 .87767 L
.44139 .88103 L
s
0 .472 .472 .528 k
.44649 .88407 m
.44959 .88506 L
.4445 .88215 L
.44139 .88103 L
.44649 .88407 L
F
0 g
.44649 .88407 m
.44959 .88506 L
.4445 .88215 L
.44139 .88103 L
.44649 .88407 L
s
0 .427 .427 .573 k
.45161 .88677 m
.45471 .88767 L
.44959 .88506 L
.44649 .88407 L
.45161 .88677 L
F
0 g
.45161 .88677 m
.45471 .88767 L
.44959 .88506 L
.44649 .88407 L
.45161 .88677 L
s
0 .374 .374 .626 k
.45677 .88912 m
.45986 .88991 L
.45471 .88767 L
.45161 .88677 L
.45677 .88912 L
F
0 g
.45677 .88912 m
.45986 .88991 L
.45471 .88767 L
.45161 .88677 L
.45677 .88912 L
s
0 .313 .313 .687 k
.46196 .8911 m
.46505 .8918 L
.45986 .88991 L
.45677 .88912 L
.46196 .8911 L
F
0 g
.46196 .8911 m
.46505 .8918 L
.45986 .88991 L
.45677 .88912 L
.46196 .8911 L
s
0 .242 .242 .758 k
.46718 .89269 m
.47025 .89332 L
.46505 .8918 L
.46196 .8911 L
.46718 .89269 L
F
0 g
.46718 .89269 m
.47025 .89332 L
.46505 .8918 L
.46196 .8911 L
.46718 .89269 L
s
0 .163 .163 .837 k
.47242 .89389 m
.4755 .89445 L
.47025 .89332 L
.46718 .89269 L
.47242 .89389 L
F
0 g
.47242 .89389 m
.4755 .89445 L
.47025 .89332 L
.46718 .89269 L
.47242 .89389 L
s
.726 .217 0 .274 k
.47769 .89469 m
.48076 .89518 L
.4755 .89445 L
.47242 .89389 L
.47769 .89469 L
F
0 g
.47769 .89469 m
.48076 .89518 L
.4755 .89445 L
.47242 .89389 L
.47769 .89469 L
s
.763 .195 0 .219 k
.48298 .89509 m
.48604 .89554 L
.48076 .89518 L
.47769 .89469 L
.48298 .89509 L
F
0 g
.48298 .89509 m
.48604 .89554 L
.48076 .89518 L
.47769 .89469 L
.48298 .89509 L
s
.715 .17 0 .17 k
.4883 .89506 m
.49135 .89549 L
.48604 .89554 L
.48298 .89509 L
.4883 .89506 L
F
0 g
.4883 .89506 m
.49135 .89549 L
.48604 .89554 L
.48298 .89509 L
.4883 .89506 L
s
.662 .145 0 .127 k
.49364 .89465 m
.49668 .89505 L
.49135 .89549 L
.4883 .89506 L
.49364 .89465 L
F
0 g
.49364 .89465 m
.49668 .89505 L
.49135 .89549 L
.4883 .89506 L
.49364 .89465 L
s
.605 .122 0 .092 k
.499 .89384 m
.50203 .89422 L
.49668 .89505 L
.49364 .89465 L
.499 .89384 L
F
0 g
.499 .89384 m
.50203 .89422 L
.49668 .89505 L
.49364 .89465 L
.499 .89384 L
s
.547 .099 0 .067 k
.50438 .89265 m
.50739 .89303 L
.50203 .89422 L
.499 .89384 L
.50438 .89265 L
F
0 g
.50438 .89265 m
.50739 .89303 L
.50203 .89422 L
.499 .89384 L
.50438 .89265 L
s
.493 .079 0 .051 k
.50977 .89113 m
.51277 .8915 L
.50739 .89303 L
.50438 .89265 L
.50977 .89113 L
F
0 g
.50977 .89113 m
.51277 .8915 L
.50739 .89303 L
.50438 .89265 L
.50977 .89113 L
s
.443 .062 0 .042 k
.51517 .88929 m
.51817 .88967 L
.51277 .8915 L
.50977 .89113 L
.51517 .88929 L
F
0 g
.51517 .88929 m
.51817 .88967 L
.51277 .8915 L
.50977 .89113 L
.51517 .88929 L
s
.386 .043 0 .037 k
.52059 .88709 m
.52357 .88749 L
.51817 .88967 L
.51517 .88929 L
.52059 .88709 L
F
0 g
.52059 .88709 m
.52357 .88749 L
.51817 .88967 L
.51517 .88929 L
.52059 .88709 L
s
.328 .026 0 .037 k
.52601 .88448 m
.52899 .88492 L
.52357 .88749 L
.52059 .88709 L
.52601 .88448 L
F
0 g
.52601 .88448 m
.52899 .88492 L
.52357 .88749 L
.52059 .88709 L
.52601 .88448 L
s
.272 .01 0 .042 k
.53146 .88148 m
.53442 .88196 L
.52899 .88492 L
.52601 .88448 L
.53146 .88148 L
F
0 g
.53146 .88148 m
.53442 .88196 L
.52899 .88492 L
.52601 .88448 L
.53146 .88148 L
s
.224 0 .005 .047 k
.53691 .87808 m
.53985 .8786 L
.53442 .88196 L
.53146 .88148 L
.53691 .87808 L
F
0 g
.53691 .87808 m
.53985 .8786 L
.53442 .88196 L
.53146 .88148 L
.53691 .87808 L
s
.188 0 .017 .047 k
.54235 .87425 m
.54529 .87484 L
.53985 .8786 L
.53691 .87808 L
.54235 .87425 L
F
0 g
.54235 .87425 m
.54529 .87484 L
.53985 .8786 L
.53691 .87808 L
.54235 .87425 L
s
.154 0 .027 .051 k
.54781 .87002 m
.55073 .87068 L
.54529 .87484 L
.54235 .87425 L
.54781 .87002 L
F
0 g
.54781 .87002 m
.55073 .87068 L
.54529 .87484 L
.54235 .87425 L
.54781 .87002 L
s
.123 0 .035 .058 k
.55326 .86537 m
.55617 .86611 L
.55073 .87068 L
.54781 .87002 L
.55326 .86537 L
F
0 g
.55326 .86537 m
.55617 .86611 L
.55073 .87068 L
.54781 .87002 L
.55326 .86537 L
s
.096 0 .043 .066 k
.55873 .86032 m
.56162 .86117 L
.55617 .86611 L
.55326 .86537 L
.55873 .86032 L
F
0 g
.55873 .86032 m
.56162 .86117 L
.55617 .86611 L
.55326 .86537 L
.55873 .86032 L
s
.071 0 .047 .076 k
.56418 .85489 m
.56706 .85583 L
.56162 .86117 L
.55873 .86032 L
.56418 .85489 L
F
0 g
.56418 .85489 m
.56706 .85583 L
.56162 .86117 L
.55873 .86032 L
.56418 .85489 L
s
.05 0 .052 .086 k
.56964 .84907 m
.5725 .85013 L
.56706 .85583 L
.56418 .85489 L
.56964 .84907 L
F
0 g
.56964 .84907 m
.5725 .85013 L
.56706 .85583 L
.56418 .85489 L
.56964 .84907 L
s
.03 0 .054 .097 k
.57508 .84289 m
.57794 .84408 L
.5725 .85013 L
.56964 .84907 L
.57508 .84289 L
F
0 g
.57508 .84289 m
.57794 .84408 L
.5725 .85013 L
.56964 .84907 L
.57508 .84289 L
s
.013 0 .056 .107 k
.58052 .83637 m
.58337 .83769 L
.57794 .84408 L
.57508 .84289 L
.58052 .83637 L
F
0 g
.58052 .83637 m
.58337 .83769 L
.57794 .84408 L
.57508 .84289 L
.58052 .83637 L
s
0 .003 .06 .115 k
.58596 .82951 m
.58879 .83097 L
.58337 .83769 L
.58052 .83637 L
.58596 .82951 L
F
0 g
.58596 .82951 m
.58879 .83097 L
.58337 .83769 L
.58052 .83637 L
.58596 .82951 L
s
0 .016 .073 .112 k
.59138 .82236 m
.59419 .82395 L
.58879 .83097 L
.58596 .82951 L
.59138 .82236 L
F
0 g
.59138 .82236 m
.59419 .82395 L
.58879 .83097 L
.58596 .82951 L
.59138 .82236 L
s
0 .028 .084 .11 k
.59679 .81492 m
.5996 .81668 L
.59419 .82395 L
.59138 .82236 L
.59679 .81492 L
F
0 g
.59679 .81492 m
.5996 .81668 L
.59419 .82395 L
.59138 .82236 L
.59679 .81492 L
s
0 .04 .095 .108 k
.6022 .80722 m
.60499 .80914 L
.5996 .81668 L
.59679 .81492 L
.6022 .80722 L
F
0 g
.6022 .80722 m
.60499 .80914 L
.5996 .81668 L
.59679 .81492 L
.6022 .80722 L
s
0 .049 .102 .108 k
.60759 .79929 m
.61037 .80137 L
.60499 .80914 L
.6022 .80722 L
.60759 .79929 L
F
0 g
.60759 .79929 m
.61037 .80137 L
.60499 .80914 L
.6022 .80722 L
.60759 .79929 L
s
0 .057 .108 .109 k
.61297 .79116 m
.61574 .79341 L
.61037 .80137 L
.60759 .79929 L
.61297 .79116 L
F
0 g
.61297 .79116 m
.61574 .79341 L
.61037 .80137 L
.60759 .79929 L
.61297 .79116 L
s
0 .065 .113 .11 k
.61834 .78285 m
.62109 .78528 L
.61574 .79341 L
.61297 .79116 L
.61834 .78285 L
F
0 g
.61834 .78285 m
.62109 .78528 L
.61574 .79341 L
.61297 .79116 L
.61834 .78285 L
s
0 .071 .116 .112 k
.62369 .77441 m
.62644 .77701 L
.62109 .78528 L
.61834 .78285 L
.62369 .77441 L
F
0 g
.62369 .77441 m
.62644 .77701 L
.62109 .78528 L
.61834 .78285 L
.62369 .77441 L
s
0 .077 .118 .114 k
.62903 .76584 m
.63177 .76862 L
.62644 .77701 L
.62369 .77441 L
.62903 .76584 L
F
0 g
.62903 .76584 m
.63177 .76862 L
.62644 .77701 L
.62369 .77441 L
.62903 .76584 L
s
0 .081 .119 .117 k
.63435 .75721 m
.63709 .76017 L
.63177 .76862 L
.62903 .76584 L
.63435 .75721 L
F
0 g
.63435 .75721 m
.63709 .76017 L
.63177 .76862 L
.62903 .76584 L
.63435 .75721 L
s
0 .086 .119 .12 k
.63967 .74854 m
.6424 .75168 L
.63709 .76017 L
.63435 .75721 L
.63967 .74854 L
F
0 g
.63967 .74854 m
.6424 .75168 L
.63709 .76017 L
.63435 .75721 L
.63967 .74854 L
s
0 .09 .118 .123 k
.64498 .73985 m
.6477 .74318 L
.6424 .75168 L
.63967 .74854 L
.64498 .73985 L
F
0 g
.64498 .73985 m
.6477 .74318 L
.6424 .75168 L
.63967 .74854 L
.64498 .73985 L
s
0 .091 .115 .128 k
.65028 .73121 m
.65299 .73471 L
.6477 .74318 L
.64498 .73985 L
.65028 .73121 L
F
0 g
.65028 .73121 m
.65299 .73471 L
.6477 .74318 L
.64498 .73985 L
.65028 .73121 L
s
0 .094 .112 .132 k
.65556 .72264 m
.65826 .72631 L
.65299 .73471 L
.65028 .73121 L
.65556 .72264 L
F
0 g
.65556 .72264 m
.65826 .72631 L
.65299 .73471 L
.65028 .73121 L
.65556 .72264 L
s
0 .096 .108 .137 k
.66085 .71418 m
.66354 .71802 L
.65826 .72631 L
.65556 .72264 L
.66085 .71418 L
F
0 g
.66085 .71418 m
.66354 .71802 L
.65826 .72631 L
.65556 .72264 L
.66085 .71418 L
s
0 .096 .102 .143 k
.66613 .70585 m
.66881 .70987 L
.66354 .71802 L
.66085 .71418 L
.66613 .70585 L
F
0 g
.66613 .70585 m
.66881 .70987 L
.66354 .71802 L
.66085 .71418 L
.66613 .70585 L
s
0 .096 .095 .149 k
.6714 .69769 m
.67408 .70187 L
.66881 .70987 L
.66613 .70585 L
.6714 .69769 L
F
0 g
.6714 .69769 m
.67408 .70187 L
.66881 .70987 L
.66613 .70585 L
.6714 .69769 L
s
0 .096 .088 .155 k
.67667 .68972 m
.67935 .69406 L
.67408 .70187 L
.6714 .69769 L
.67667 .68972 L
F
0 g
.67667 .68972 m
.67935 .69406 L
.67408 .70187 L
.6714 .69769 L
.67667 .68972 L
s
0 .097 .081 .161 k
.68194 .68197 m
.68462 .68646 L
.67935 .69406 L
.67667 .68972 L
.68194 .68197 L
F
0 g
.68194 .68197 m
.68462 .68646 L
.67935 .69406 L
.67667 .68972 L
.68194 .68197 L
s
0 .096 .073 .168 k
.68722 .67447 m
.68989 .6791 L
.68462 .68646 L
.68194 .68197 L
.68722 .67447 L
F
0 g
.68722 .67447 m
.68989 .6791 L
.68462 .68646 L
.68194 .68197 L
.68722 .67447 L
s
0 .094 .063 .176 k
.6925 .66722 m
.69516 .67199 L
.68989 .6791 L
.68722 .67447 L
.6925 .66722 L
F
0 g
.6925 .66722 m
.69516 .67199 L
.68989 .6791 L
.68722 .67447 L
.6925 .66722 L
s
0 .092 .053 .184 k
.69779 .66025 m
.70045 .66515 L
.69516 .67199 L
.6925 .66722 L
.69779 .66025 L
F
0 g
.69779 .66025 m
.70045 .66515 L
.69516 .67199 L
.6925 .66722 L
.69779 .66025 L
s
0 .09 .042 .192 k
.70309 .65359 m
.70574 .65861 L
.70045 .66515 L
.69779 .66025 L
.70309 .65359 L
F
0 g
.70309 .65359 m
.70574 .65861 L
.70045 .66515 L
.69779 .66025 L
.70309 .65359 L
s
0 .087 .031 .201 k
.70839 .64723 m
.71105 .65237 L
.70574 .65861 L
.70309 .65359 L
.70839 .64723 L
F
0 g
.70839 .64723 m
.71105 .65237 L
.70574 .65861 L
.70309 .65359 L
.70839 .64723 L
s
0 .084 .019 .21 k
.71371 .6412 m
.71637 .64645 L
.71105 .65237 L
.70839 .64723 L
.71371 .6412 L
F
0 g
.71371 .6412 m
.71637 .64645 L
.71105 .65237 L
.70839 .64723 L
.71371 .6412 L
s
0 .081 .007 .219 k
.71906 .63552 m
.7217 .64086 L
.71637 .64645 L
.71371 .6412 L
.71906 .63552 L
F
0 g
.71906 .63552 m
.7217 .64086 L
.71637 .64645 L
.71371 .6412 L
.71906 .63552 L
s
.007 .085 0 .222 k
.72441 .63018 m
.72706 .63562 L
.7217 .64086 L
.71906 .63552 L
.72441 .63018 L
F
0 g
.72441 .63018 m
.72706 .63562 L
.7217 .64086 L
.71906 .63552 L
.72441 .63018 L
s
.021 .094 0 .219 k
.72979 .6252 m
.73244 .63072 L
.72706 .63562 L
.72441 .63018 L
.72979 .6252 L
F
0 g
.72979 .6252 m
.73244 .63072 L
.72706 .63562 L
.72441 .63018 L
.72979 .6252 L
s
.036 .104 0 .215 k
.73519 .62058 m
.73784 .62617 L
.73244 .63072 L
.72979 .6252 L
.73519 .62058 L
F
0 g
.73519 .62058 m
.73784 .62617 L
.73244 .63072 L
.72979 .6252 L
.73519 .62058 L
s
.05 .114 0 .212 k
.74062 .61633 m
.74326 .62199 L
.73784 .62617 L
.73519 .62058 L
.74062 .61633 L
F
0 g
.74062 .61633 m
.74326 .62199 L
.73784 .62617 L
.73519 .62058 L
.74062 .61633 L
s
.066 .125 0 .208 k
.74606 .61245 m
.74871 .61816 L
.74326 .62199 L
.74062 .61633 L
.74606 .61245 L
F
0 g
.74606 .61245 m
.74871 .61816 L
.74326 .62199 L
.74062 .61633 L
.74606 .61245 L
s
.083 .135 0 .204 k
.75155 .60895 m
.75418 .6147 L
.74871 .61816 L
.74606 .61245 L
.75155 .60895 L
F
0 g
.75155 .60895 m
.75418 .6147 L
.74871 .61816 L
.74606 .61245 L
.75155 .60895 L
s
.099 .146 0 .2 k
.75707 .6058 m
.7597 .6116 L
.75418 .6147 L
.75155 .60895 L
.75707 .6058 L
F
0 g
.75707 .6058 m
.7597 .6116 L
.75418 .6147 L
.75155 .60895 L
.75707 .6058 L
s
.116 .157 0 .196 k
.7626 .60302 m
.76524 .60884 L
.7597 .6116 L
.75707 .6058 L
.7626 .60302 L
F
0 g
.7626 .60302 m
.76524 .60884 L
.7597 .6116 L
.75707 .6058 L
.7626 .60302 L
s
.134 .168 0 .192 k
.76819 .60057 m
.77082 .60643 L
.76524 .60884 L
.7626 .60302 L
.76819 .60057 L
F
0 g
.76819 .60057 m
.77082 .60643 L
.76524 .60884 L
.7626 .60302 L
.76819 .60057 L
s
.15 .178 0 .188 k
.7738 .59847 m
.77642 .60432 L
.77082 .60643 L
.76819 .60057 L
.7738 .59847 L
F
0 g
.7738 .59847 m
.77642 .60432 L
.77082 .60643 L
.76819 .60057 L
.7738 .59847 L
s
.165 .187 0 .185 k
.77944 .59663 m
.78206 .60249 L
.77642 .60432 L
.7738 .59847 L
.77944 .59663 L
F
0 g
.77944 .59663 m
.78206 .60249 L
.77642 .60432 L
.7738 .59847 L
.77944 .59663 L
s
.181 .196 0 .182 k
.78513 .5951 m
.78774 .60097 L
.78206 .60249 L
.77944 .59663 L
.78513 .5951 L
F
0 g
.78513 .5951 m
.78774 .60097 L
.78206 .60249 L
.77944 .59663 L
.78513 .5951 L
s
.2 .207 0 .178 k
.79085 .5939 m
.79346 .59976 L
.78774 .60097 L
.78513 .5951 L
.79085 .5939 L
F
0 g
.79085 .5939 m
.79346 .59976 L
.78774 .60097 L
.78513 .5951 L
.79085 .5939 L
s
.221 .219 0 .174 k
.79661 .59307 m
.79921 .59891 L
.79346 .59976 L
.79085 .5939 L
.79661 .59307 L
F
0 g
.79661 .59307 m
.79921 .59891 L
.79346 .59976 L
.79085 .5939 L
.79661 .59307 L
s
.244 .233 0 .169 k
.80242 .5926 m
.80501 .59842 L
.79921 .59891 L
.79661 .59307 L
.80242 .5926 L
F
0 g
.80242 .5926 m
.80501 .59842 L
.79921 .59891 L
.79661 .59307 L
.80242 .5926 L
s
.267 .246 0 .165 k
.80828 .59251 m
.81087 .59829 L
.80501 .59842 L
.80242 .5926 L
.80828 .59251 L
F
0 g
.80828 .59251 m
.81087 .59829 L
.80501 .59842 L
.80242 .5926 L
.80828 .59251 L
s
.293 .259 0 .161 k
.81418 .59278 m
.81676 .59852 L
.81087 .59829 L
.80828 .59251 L
.81418 .59278 L
F
0 g
.81418 .59278 m
.81676 .59852 L
.81087 .59829 L
.80828 .59251 L
.81418 .59278 L
s
.319 .274 0 .157 k
.82015 .59344 m
.82272 .59912 L
.81676 .59852 L
.81418 .59278 L
.82015 .59344 L
F
0 g
.82015 .59344 m
.82272 .59912 L
.81676 .59852 L
.81418 .59278 L
.82015 .59344 L
s
.347 .289 0 .153 k
.82616 .59446 m
.82873 .60009 L
.82272 .59912 L
.82015 .59344 L
.82616 .59446 L
F
0 g
.82616 .59446 m
.82873 .60009 L
.82272 .59912 L
.82015 .59344 L
.82616 .59446 L
s
.375 .303 0 .15 k
.83224 .59587 m
.8348 .60142 L
.82873 .60009 L
.82616 .59446 L
.83224 .59587 L
F
0 g
.83224 .59587 m
.8348 .60142 L
.82873 .60009 L
.82616 .59446 L
.83224 .59587 L
s
.405 .318 0 .147 k
.83837 .59763 m
.84092 .6031 L
.8348 .60142 L
.83224 .59587 L
.83837 .59763 L
F
0 g
.83837 .59763 m
.84092 .6031 L
.8348 .60142 L
.83224 .59587 L
.83837 .59763 L
s
.436 .334 0 .144 k
.84456 .59975 m
.84709 .60513 L
.84092 .6031 L
.83837 .59763 L
.84456 .59975 L
F
0 g
.84456 .59975 m
.84709 .60513 L
.84092 .6031 L
.83837 .59763 L
.84456 .59975 L
s
.468 .349 0 .142 k
.85082 .60221 m
.85333 .60751 L
.84709 .60513 L
.84456 .59975 L
.85082 .60221 L
F
0 g
.85082 .60221 m
.85333 .60751 L
.84709 .60513 L
.84456 .59975 L
.85082 .60221 L
s
.5 .364 0 .141 k
.85713 .60501 m
.85963 .6102 L
.85333 .60751 L
.85082 .60221 L
.85713 .60501 L
F
0 g
.85713 .60501 m
.85963 .6102 L
.85333 .60751 L
.85082 .60221 L
.85713 .60501 L
s
.533 .38 0 .14 k
.86351 .60813 m
.866 .61321 L
.85963 .6102 L
.85713 .60501 L
.86351 .60813 L
F
0 g
.86351 .60813 m
.866 .61321 L
.85963 .6102 L
.85713 .60501 L
.86351 .60813 L
s
.565 .393 0 .141 k
.86995 .61156 m
.87242 .61652 L
.866 .61321 L
.86351 .60813 L
.86995 .61156 L
F
0 g
.86995 .61156 m
.87242 .61652 L
.866 .61321 L
.86351 .60813 L
.86995 .61156 L
s
.597 .408 0 .142 k
.87646 .61527 m
.87891 .6201 L
.87242 .61652 L
.86995 .61156 L
.87646 .61527 L
F
0 g
.87646 .61527 m
.87891 .6201 L
.87242 .61652 L
.86995 .61156 L
.87646 .61527 L
s
.63 .421 0 .144 k
.88302 .61926 m
.88545 .62395 L
.87891 .6201 L
.87646 .61527 L
.88302 .61926 L
F
0 g
.88302 .61926 m
.88545 .62395 L
.87891 .6201 L
.87646 .61527 L
.88302 .61926 L
s
.662 .433 0 .147 k
.88964 .62347 m
.89206 .62803 L
.88545 .62395 L
.88302 .61926 L
.88964 .62347 L
F
0 g
.88964 .62347 m
.89206 .62803 L
.88545 .62395 L
.88302 .61926 L
.88964 .62347 L
s
.692 .445 0 .151 k
.89633 .62793 m
.89873 .63234 L
.89206 .62803 L
.88964 .62347 L
.89633 .62793 L
F
0 g
.89633 .62793 m
.89873 .63234 L
.89206 .62803 L
.88964 .62347 L
.89633 .62793 L
s
.721 .454 0 .156 k
.90309 .63258 m
.90546 .63682 L
.89873 .63234 L
.89633 .62793 L
.90309 .63258 L
F
0 g
.90309 .63258 m
.90546 .63682 L
.89873 .63234 L
.89633 .62793 L
.90309 .63258 L
s
.75 .464 0 .161 k
.90989 .63739 m
.91224 .64148 L
.90546 .63682 L
.90309 .63258 L
.90989 .63739 L
F
0 g
.90989 .63739 m
.91224 .64148 L
.90546 .63682 L
.90309 .63258 L
.90989 .63739 L
s
.776 .471 0 .167 k
.91675 .64234 m
.91908 .64628 L
.91224 .64148 L
.90989 .63739 L
.91675 .64234 L
F
0 g
.91675 .64234 m
.91908 .64628 L
.91224 .64148 L
.90989 .63739 L
.91675 .64234 L
s
.801 .477 0 .173 k
.92366 .64742 m
.92597 .65118 L
.91908 .64628 L
.91675 .64234 L
.92366 .64742 L
F
0 g
.92366 .64742 m
.92597 .65118 L
.91908 .64628 L
.91675 .64234 L
.92366 .64742 L
s
.82 .48 0 .18 k
.93063 .65255 m
.93291 .65616 L
.92597 .65118 L
.92366 .64742 L
.93063 .65255 L
F
0 g
.93063 .65255 m
.93291 .65616 L
.92597 .65118 L
.92366 .64742 L
.93063 .65255 L
s
0 .522 .593 .407 k
.38456 .82898 m
.38763 .8318 L
.38294 .82664 L
.37986 .82371 L
.38456 .82898 L
F
0 g
.38456 .82898 m
.38763 .8318 L
.38294 .82664 L
.37986 .82371 L
.38456 .82898 L
s
0 .526 .603 .397 k
.38926 .83425 m
.39235 .83696 L
.38763 .8318 L
.38456 .82898 L
.38926 .83425 L
F
0 g
.38926 .83425 m
.39235 .83696 L
.38763 .8318 L
.38456 .82898 L
.38926 .83425 L
s
0 .53 .607 .393 k
.39402 .83947 m
.3971 .84208 L
.39235 .83696 L
.38926 .83425 L
.39402 .83947 L
F
0 g
.39402 .83947 m
.3971 .84208 L
.39235 .83696 L
.38926 .83425 L
.39402 .83947 L
s
0 .534 .607 .393 k
.39879 .84461 m
.40189 .84711 L
.3971 .84208 L
.39402 .83947 L
.39879 .84461 L
F
0 g
.39879 .84461 m
.40189 .84711 L
.3971 .84208 L
.39402 .83947 L
.39879 .84461 L
s
0 .538 .602 .398 k
.40361 .84964 m
.40671 .85204 L
.40189 .84711 L
.39879 .84461 L
.40361 .84964 L
F
0 g
.40361 .84964 m
.40671 .85204 L
.40189 .84711 L
.39879 .84461 L
.40361 .84964 L
s
0 .543 .593 .407 k
.40846 .85453 m
.41157 .85683 L
.40671 .85204 L
.40361 .84964 L
.40846 .85453 L
F
0 g
.40846 .85453 m
.41157 .85683 L
.40671 .85204 L
.40361 .84964 L
.40846 .85453 L
s
0 .548 .579 .421 k
.41334 .85925 m
.41645 .86145 L
.41157 .85683 L
.40846 .85453 L
.41334 .85925 L
F
0 g
.41334 .85925 m
.41645 .86145 L
.41157 .85683 L
.40846 .85453 L
.41334 .85925 L
s
0 .554 .561 .439 k
.41826 .86375 m
.42137 .86586 L
.41645 .86145 L
.41334 .85925 L
.41826 .86375 L
F
0 g
.41826 .86375 m
.42137 .86586 L
.41645 .86145 L
.41334 .85925 L
.41826 .86375 L
s
0 .537 .537 .463 k
.42322 .86804 m
.42632 .87006 L
.42137 .86586 L
.41826 .86375 L
.42322 .86804 L
F
0 g
.42322 .86804 m
.42632 .87006 L
.42137 .86586 L
.41826 .86375 L
.42322 .86804 L
s
0 .506 .506 .494 k
.42821 .87208 m
.43131 .874 L
.42632 .87006 L
.42322 .86804 L
.42821 .87208 L
F
0 g
.42821 .87208 m
.43131 .874 L
.42632 .87006 L
.42322 .86804 L
.42821 .87208 L
s
0 .47 .47 .53 k
.43324 .87582 m
.43633 .87767 L
.43131 .874 L
.42821 .87208 L
.43324 .87582 L
F
0 g
.43324 .87582 m
.43633 .87767 L
.43131 .874 L
.42821 .87208 L
.43324 .87582 L
s
0 .425 .425 .575 k
.4383 .87926 m
.44139 .88103 L
.43633 .87767 L
.43324 .87582 L
.4383 .87926 L
F
0 g
.4383 .87926 m
.44139 .88103 L
.43633 .87767 L
.43324 .87582 L
.4383 .87926 L
s
0 .373 .373 .627 k
.44339 .88237 m
.44649 .88407 L
.44139 .88103 L
.4383 .87926 L
.44339 .88237 L
F
0 g
.44339 .88237 m
.44649 .88407 L
.44139 .88103 L
.4383 .87926 L
.44339 .88237 L
s
.637 .374 0 .363 k
.44852 .88516 m
.45161 .88677 L
.44649 .88407 L
.44339 .88237 L
.44852 .88516 L
F
0 g
.44852 .88516 m
.45161 .88677 L
.44649 .88407 L
.44339 .88237 L
.44852 .88516 L
s
.692 .362 0 .308 k
.45368 .88757 m
.45677 .88912 L
.45161 .88677 L
.44852 .88516 L
.45368 .88757 L
F
0 g
.45368 .88757 m
.45677 .88912 L
.45161 .88677 L
.44852 .88516 L
.45368 .88757 L
s
.749 .348 0 .251 k
.45887 .88959 m
.46196 .8911 L
.45677 .88912 L
.45368 .88757 L
.45887 .88959 L
F
0 g
.45887 .88959 m
.46196 .8911 L
.45677 .88912 L
.45368 .88757 L
.45887 .88959 L
s
.805 .33 0 .195 k
.46409 .89124 m
.46718 .89269 L
.46196 .8911 L
.45887 .88959 L
.46409 .89124 L
F
0 g
.46409 .89124 m
.46718 .89269 L
.46196 .8911 L
.45887 .88959 L
.46409 .89124 L
s
.836 .309 0 .143 k
.46934 .89248 m
.47242 .89389 L
.46718 .89269 L
.46409 .89124 L
.46934 .89248 L
F
0 g
.46934 .89248 m
.47242 .89389 L
.46718 .89269 L
.46409 .89124 L
.46934 .89248 L
s
.785 .285 0 .097 k
.47462 .89332 m
.47769 .89469 L
.47242 .89389 L
.46934 .89248 L
.47462 .89332 L
F
0 g
.47462 .89332 m
.47769 .89469 L
.47242 .89389 L
.46934 .89248 L
.47462 .89332 L
s
.728 .259 0 .059 k
.47992 .89374 m
.48298 .89509 L
.47769 .89469 L
.47462 .89332 L
.47992 .89374 L
F
0 g
.47992 .89374 m
.48298 .89509 L
.47769 .89469 L
.47462 .89332 L
.47992 .89374 L
s
.665 .231 0 .031 k
.48525 .89375 m
.4883 .89506 L
.48298 .89509 L
.47992 .89374 L
.48525 .89375 L
F
0 g
.48525 .89375 m
.4883 .89506 L
.48298 .89509 L
.47992 .89374 L
.48525 .89375 L
s
.6 .204 0 .013 k
.49059 .89335 m
.49364 .89465 L
.4883 .89506 L
.48525 .89375 L
.49059 .89335 L
F
0 g
.49059 .89335 m
.49364 .89465 L
.4883 .89506 L
.48525 .89375 L
.49059 .89335 L
s
.535 .177 0 .004 k
.49596 .89254 m
.499 .89384 L
.49364 .89465 L
.49059 .89335 L
.49596 .89254 L
F
0 g
.49596 .89254 m
.499 .89384 L
.49364 .89465 L
.49059 .89335 L
.49596 .89254 L
s
.474 .152 0 .002 k
.50134 .89136 m
.50438 .89265 L
.499 .89384 L
.49596 .89254 L
.50134 .89136 L
F
0 g
.50134 .89136 m
.50438 .89265 L
.499 .89384 L
.49596 .89254 L
.50134 .89136 L
s
.422 .132 0 .004 k
.50674 .88983 m
.50977 .89113 L
.50438 .89265 L
.50134 .89136 L
.50674 .88983 L
F
0 g
.50674 .88983 m
.50977 .89113 L
.50438 .89265 L
.50134 .89136 L
.50674 .88983 L
s
.375 .114 0 .01 k
.51216 .88798 m
.51517 .88929 L
.50977 .89113 L
.50674 .88983 L
.51216 .88798 L
F
0 g
.51216 .88798 m
.51517 .88929 L
.50977 .89113 L
.50674 .88983 L
.51216 .88798 L
s
.324 .095 0 .019 k
.51759 .88576 m
.52059 .88709 L
.51517 .88929 L
.51216 .88798 L
.51759 .88576 L
F
0 g
.51759 .88576 m
.52059 .88709 L
.51517 .88929 L
.51216 .88798 L
.51759 .88576 L
s
.273 .076 0 .031 k
.52303 .88314 m
.52601 .88448 L
.52059 .88709 L
.51759 .88576 L
.52303 .88314 L
F
0 g
.52303 .88314 m
.52601 .88448 L
.52059 .88709 L
.51759 .88576 L
.52303 .88314 L
s
.225 .059 0 .045 k
.52848 .88011 m
.53146 .88148 L
.52601 .88448 L
.52303 .88314 L
.52848 .88011 L
F
0 g
.52848 .88011 m
.53146 .88148 L
.52601 .88448 L
.52303 .88314 L
.52848 .88011 L
s
.181 .043 0 .061 k
.53394 .87666 m
.53691 .87808 L
.53146 .88148 L
.52848 .88011 L
.53394 .87666 L
F
0 g
.53394 .87666 m
.53691 .87808 L
.53146 .88148 L
.52848 .88011 L
.53394 .87666 L
s
.14 .029 0 .077 k
.5394 .87279 m
.54235 .87425 L
.53691 .87808 L
.53394 .87666 L
.5394 .87279 L
F
0 g
.5394 .87279 m
.54235 .87425 L
.53691 .87808 L
.53394 .87666 L
.5394 .87279 L
s
.103 .016 0 .094 k
.54487 .8685 m
.54781 .87002 L
.54235 .87425 L
.5394 .87279 L
.54487 .8685 L
F
0 g
.54487 .8685 m
.54781 .87002 L
.54235 .87425 L
.5394 .87279 L
.54487 .8685 L
s
.071 .006 0 .109 k
.55034 .8638 m
.55326 .86537 L
.54781 .87002 L
.54487 .8685 L
.55034 .8638 L
F
0 g
.55034 .8638 m
.55326 .86537 L
.54781 .87002 L
.54487 .8685 L
.55034 .8638 L
s
.045 0 .003 .121 k
.55582 .85869 m
.55873 .86032 L
.55326 .86537 L
.55034 .8638 L
.55582 .85869 L
F
0 g
.55582 .85869 m
.55873 .86032 L
.55326 .86537 L
.55034 .8638 L
.55582 .85869 L
s
.027 0 .011 .128 k
.56128 .85318 m
.56418 .85489 L
.55873 .86032 L
.55582 .85869 L
.56128 .85318 L
F
0 g
.56128 .85318 m
.56418 .85489 L
.55873 .86032 L
.55582 .85869 L
.56128 .85318 L
s
.011 0 .018 .134 k
.56674 .84729 m
.56964 .84907 L
.56418 .85489 L
.56128 .85318 L
.56674 .84729 L
F
0 g
.56674 .84729 m
.56964 .84907 L
.56418 .85489 L
.56128 .85318 L
.56674 .84729 L
s
0 .003 .026 .138 k
.57221 .84103 m
.57508 .84289 L
.56964 .84907 L
.56674 .84729 L
.57221 .84103 L
F
0 g
.57221 .84103 m
.57508 .84289 L
.56964 .84907 L
.56674 .84729 L
.57221 .84103 L
s
0 .016 .044 .132 k
.57766 .83441 m
.58052 .83637 L
.57508 .84289 L
.57221 .84103 L
.57766 .83441 L
F
0 g
.57766 .83441 m
.58052 .83637 L
.57508 .84289 L
.57221 .84103 L
.57766 .83441 L
s
0 .027 .059 .127 k
.58311 .82747 m
.58596 .82951 L
.58052 .83637 L
.57766 .83441 L
.58311 .82747 L
F
0 g
.58311 .82747 m
.58596 .82951 L
.58052 .83637 L
.57766 .83441 L
.58311 .82747 L
s
0 .038 .072 .123 k
.58854 .82021 m
.59138 .82236 L
.58596 .82951 L
.58311 .82747 L
.58854 .82021 L
F
0 g
.58854 .82021 m
.59138 .82236 L
.58596 .82951 L
.58311 .82747 L
.58854 .82021 L
s
0 .047 .084 .12 k
.59397 .81266 m
.59679 .81492 L
.59138 .82236 L
.58854 .82021 L
.59397 .81266 L
F
0 g
.59397 .81266 m
.59679 .81492 L
.59138 .82236 L
.58854 .82021 L
.59397 .81266 L
s
0 .055 .093 .118 k
.59938 .80486 m
.6022 .80722 L
.59679 .81492 L
.59397 .81266 L
.59938 .80486 L
F
0 g
.59938 .80486 m
.6022 .80722 L
.59679 .81492 L
.59397 .81266 L
.59938 .80486 L
s
0 .062 .101 .117 k
.60479 .79682 m
.60759 .79929 L
.6022 .80722 L
.59938 .80486 L
.60479 .79682 L
F
0 g
.60479 .79682 m
.60759 .79929 L
.6022 .80722 L
.59938 .80486 L
.60479 .79682 L
s
0 .069 .108 .116 k
.61018 .78857 m
.61297 .79116 L
.60759 .79929 L
.60479 .79682 L
.61018 .78857 L
F
0 g
.61018 .78857 m
.61297 .79116 L
.60759 .79929 L
.60479 .79682 L
.61018 .78857 L
s
0 .074 .113 .116 k
.61555 .78015 m
.61834 .78285 L
.61297 .79116 L
.61018 .78857 L
.61555 .78015 L
F
0 g
.61555 .78015 m
.61834 .78285 L
.61297 .79116 L
.61018 .78857 L
.61555 .78015 L
s
0 .078 .116 .117 k
.62092 .77158 m
.62369 .77441 L
.61834 .78285 L
.61555 .78015 L
.62092 .77158 L
F
0 g
.62092 .77158 m
.62369 .77441 L
.61834 .78285 L
.61555 .78015 L
.62092 .77158 L
s
0 .083 .12 .117 k
.62627 .7629 m
.62903 .76584 L
.62369 .77441 L
.62092 .77158 L
.62627 .7629 L
F
0 g
.62627 .7629 m
.62903 .76584 L
.62369 .77441 L
.62092 .77158 L
.62627 .7629 L
s
0 .086 .121 .119 k
.63162 .75415 m
.63435 .75721 L
.62903 .76584 L
.62627 .7629 L
.63162 .75415 L
F
0 g
.63162 .75415 m
.63435 .75721 L
.62903 .76584 L
.62627 .7629 L
.63162 .75415 L
s
0 .089 .121 .121 k
.63694 .74536 m
.63967 .74854 L
.63435 .75721 L
.63162 .75415 L
.63694 .74536 L
F
0 g
.63694 .74536 m
.63967 .74854 L
.63435 .75721 L
.63162 .75415 L
.63694 .74536 L
s
0 .091 .121 .123 k
.64226 .73655 m
.64498 .73985 L
.63967 .74854 L
.63694 .74536 L
.64226 .73655 L
F
0 g
.64226 .73655 m
.64498 .73985 L
.63967 .74854 L
.63694 .74536 L
.64226 .73655 L
s
0 .092 .119 .126 k
.64756 .72779 m
.65028 .73121 L
.64498 .73985 L
.64226 .73655 L
.64756 .72779 L
F
0 g
.64756 .72779 m
.65028 .73121 L
.64498 .73985 L
.64226 .73655 L
.64756 .72779 L
s
0 .094 .116 .129 k
.65286 .7191 m
.65556 .72264 L
.65028 .73121 L
.64756 .72779 L
.65286 .7191 L
F
0 g
.65286 .7191 m
.65556 .72264 L
.65028 .73121 L
.64756 .72779 L
.65286 .7191 L
s
0 .094 .111 .133 k
.65815 .71052 m
.66085 .71418 L
.65556 .72264 L
.65286 .7191 L
.65815 .71052 L
F
0 g
.65815 .71052 m
.66085 .71418 L
.65556 .72264 L
.65286 .7191 L
.65815 .71052 L
s
0 .094 .107 .137 k
.66344 .70208 m
.66613 .70585 L
.66085 .71418 L
.65815 .71052 L
.66344 .70208 L
F
0 g
.66344 .70208 m
.66613 .70585 L
.66085 .71418 L
.65815 .71052 L
.66344 .70208 L
s
0 .094 .101 .141 k
.66871 .69382 m
.6714 .69769 L
.66613 .70585 L
.66344 .70208 L
.66871 .69382 L
F
0 g
.66871 .69382 m
.6714 .69769 L
.66613 .70585 L
.66344 .70208 L
.66871 .69382 L
s
0 .093 .094 .146 k
.674 .68575 m
.67667 .68972 L
.6714 .69769 L
.66871 .69382 L
.674 .68575 L
F
0 g
.674 .68575 m
.67667 .68972 L
.6714 .69769 L
.66871 .69382 L
.674 .68575 L
s
0 .091 .086 .152 k
.67928 .67789 m
.68194 .68197 L
.67667 .68972 L
.674 .68575 L
.67928 .67789 L
F
0 g
.67928 .67789 m
.68194 .68197 L
.67667 .68972 L
.674 .68575 L
.67928 .67789 L
s
0 .09 .079 .157 k
.68456 .67029 m
.68722 .67447 L
.68194 .68197 L
.67928 .67789 L
.68456 .67029 L
F
0 g
.68456 .67029 m
.68722 .67447 L
.68194 .68197 L
.67928 .67789 L
.68456 .67029 L
s
0 .087 .069 .164 k
.68985 .66294 m
.6925 .66722 L
.68722 .67447 L
.68456 .67029 L
.68985 .66294 L
F
0 g
.68985 .66294 m
.6925 .66722 L
.68722 .67447 L
.68456 .67029 L
.68985 .66294 L
s
0 .084 .058 .171 k
.69514 .6559 m
.69779 .66025 L
.6925 .66722 L
.68985 .66294 L
.69514 .6559 L
F
0 g
.69514 .6559 m
.69779 .66025 L
.6925 .66722 L
.68985 .66294 L
.69514 .6559 L
s
0 .082 .048 .178 k
.70044 .64914 m
.70309 .65359 L
.69779 .66025 L
.69514 .6559 L
.70044 .64914 L
F
0 g
.70044 .64914 m
.70309 .65359 L
.69779 .66025 L
.69514 .6559 L
.70044 .64914 L
s
0 .078 .035 .186 k
.70576 .6427 m
.70839 .64723 L
.70309 .65359 L
.70044 .64914 L
.70576 .6427 L
F
0 g
.70576 .6427 m
.70839 .64723 L
.70309 .65359 L
.70044 .64914 L
.70576 .6427 L
s
0 .073 .022 .195 k
.71109 .6366 m
.71371 .6412 L
.70839 .64723 L
.70576 .6427 L
.71109 .6366 L
F
0 g
.71109 .6366 m
.71371 .6412 L
.70839 .64723 L
.70576 .6427 L
.71109 .6366 L
s
0 .069 .009 .204 k
.71643 .63085 m
.71906 .63552 L
.71371 .6412 L
.71109 .6366 L
.71643 .63085 L
F
0 g
.71643 .63085 m
.71906 .63552 L
.71371 .6412 L
.71109 .6366 L
.71643 .63085 L
s
.006 .07 0 .208 k
.72179 .62545 m
.72441 .63018 L
.71906 .63552 L
.71643 .63085 L
.72179 .62545 L
F
0 g
.72179 .62545 m
.72441 .63018 L
.71906 .63552 L
.71643 .63085 L
.72179 .62545 L
s
.022 .08 0 .203 k
.72718 .62041 m
.72979 .6252 L
.72441 .63018 L
.72179 .62545 L
.72718 .62041 L
F
0 g
.72718 .62041 m
.72979 .6252 L
.72441 .63018 L
.72179 .62545 L
.72718 .62041 L
s
.039 .092 0 .197 k
.73258 .61574 m
.73519 .62058 L
.72979 .6252 L
.72718 .62041 L
.73258 .61574 L
F
0 g
.73258 .61574 m
.73519 .62058 L
.72979 .6252 L
.72718 .62041 L
.73258 .61574 L
s
.056 .102 0 .192 k
.73801 .61146 m
.74062 .61633 L
.73519 .62058 L
.73258 .61574 L
.73801 .61146 L
F
0 g
.73801 .61146 m
.74062 .61633 L
.73519 .62058 L
.73258 .61574 L
.73801 .61146 L
s
.075 .114 0 .186 k
.74348 .60753 m
.74606 .61245 L
.74062 .61633 L
.73801 .61146 L
.74348 .60753 L
F
0 g
.74348 .60753 m
.74606 .61245 L
.74062 .61633 L
.73801 .61146 L
.74348 .60753 L
s
.093 .125 0 .181 k
.74896 .60399 m
.75155 .60895 L
.74606 .61245 L
.74348 .60753 L
.74896 .60399 L
F
0 g
.74896 .60399 m
.75155 .60895 L
.74606 .61245 L
.74348 .60753 L
.74896 .60399 L
s
.112 .137 0 .176 k
.75448 .60082 m
.75707 .6058 L
.75155 .60895 L
.74896 .60399 L
.75448 .60082 L
F
0 g
.75448 .60082 m
.75707 .6058 L
.75155 .60895 L
.74896 .60399 L
.75448 .60082 L
s
.132 .149 0 .17 k
.76004 .59802 m
.7626 .60302 L
.75707 .6058 L
.75448 .60082 L
.76004 .59802 L
F
0 g
.76004 .59802 m
.7626 .60302 L
.75707 .6058 L
.75448 .60082 L
.76004 .59802 L
s
.152 .161 0 .165 k
.76562 .59556 m
.76819 .60057 L
.7626 .60302 L
.76004 .59802 L
.76562 .59556 L
F
0 g
.76562 .59556 m
.76819 .60057 L
.7626 .60302 L
.76004 .59802 L
.76562 .59556 L
s
.172 .173 0 .16 k
.77123 .59344 m
.7738 .59847 L
.76819 .60057 L
.76562 .59556 L
.77123 .59344 L
F
0 g
.77123 .59344 m
.7738 .59847 L
.76819 .60057 L
.76562 .59556 L
.77123 .59344 L
s
.189 .183 0 .156 k
.77689 .59159 m
.77944 .59663 L
.7738 .59847 L
.77123 .59344 L
.77689 .59159 L
F
0 g
.77689 .59159 m
.77944 .59663 L
.7738 .59847 L
.77123 .59344 L
.77689 .59159 L
s
.208 .194 0 .152 k
.78257 .59006 m
.78513 .5951 L
.77944 .59663 L
.77689 .59159 L
.78257 .59006 L
F
0 g
.78257 .59006 m
.78513 .5951 L
.77944 .59663 L
.77689 .59159 L
.78257 .59006 L
s
.231 .207 0 .147 k
.7883 .58887 m
.79085 .5939 L
.78513 .5951 L
.78257 .59006 L
.7883 .58887 L
F
0 g
.7883 .58887 m
.79085 .5939 L
.78513 .5951 L
.78257 .59006 L
.7883 .58887 L
s
.256 .221 0 .142 k
.79407 .58804 m
.79661 .59307 L
.79085 .5939 L
.7883 .58887 L
.79407 .58804 L
F
0 g
.79407 .58804 m
.79661 .59307 L
.79085 .5939 L
.7883 .58887 L
.79407 .58804 L
s
.282 .236 0 .137 k
.79988 .58759 m
.80242 .5926 L
.79661 .59307 L
.79407 .58804 L
.79988 .58759 L
F
0 g
.79988 .58759 m
.80242 .5926 L
.79661 .59307 L
.79407 .58804 L
.79988 .58759 L
s
.309 .251 0 .133 k
.80575 .58751 m
.80828 .59251 L
.80242 .5926 L
.79988 .58759 L
.80575 .58751 L
F
0 g
.80575 .58751 m
.80828 .59251 L
.80242 .5926 L
.79988 .58759 L
.80575 .58751 L
s
.339 .266 0 .129 k
.81167 .58781 m
.81418 .59278 L
.80828 .59251 L
.80575 .58751 L
.81167 .58781 L
F
0 g
.81167 .58781 m
.81418 .59278 L
.80828 .59251 L
.80575 .58751 L
.81167 .58781 L
s
.369 .283 0 .125 k
.81764 .5885 m
.82015 .59344 L
.81418 .59278 L
.81167 .58781 L
.81764 .5885 L
F
0 g
.81764 .5885 m
.82015 .59344 L
.81418 .59278 L
.81167 .58781 L
.81764 .5885 L
s
.4 .299 0 .123 k
.82367 .58957 m
.82616 .59446 L
.82015 .59344 L
.81764 .5885 L
.82367 .58957 L
F
0 g
.82367 .58957 m
.82616 .59446 L
.82015 .59344 L
.81764 .5885 L
.82367 .58957 L
s
.433 .316 0 .12 k
.82974 .59101 m
.83224 .59587 L
.82616 .59446 L
.82367 .58957 L
.82974 .59101 L
F
0 g
.82974 .59101 m
.83224 .59587 L
.82616 .59446 L
.82367 .58957 L
.82974 .59101 L
s
.466 .333 0 .119 k
.83588 .59282 m
.83837 .59763 L
.83224 .59587 L
.82974 .59101 L
.83588 .59282 L
F
0 g
.83588 .59282 m
.83837 .59763 L
.83224 .59587 L
.82974 .59101 L
.83588 .59282 L
s
.498 .349 0 .119 k
.84208 .595 m
.84456 .59975 L
.83837 .59763 L
.83588 .59282 L
.84208 .595 L
F
0 g
.84208 .595 m
.84456 .59975 L
.83837 .59763 L
.83588 .59282 L
.84208 .595 L
s
.531 .365 0 .12 k
.84835 .59753 m
.85082 .60221 L
.84456 .59975 L
.84208 .595 L
.84835 .59753 L
F
0 g
.84835 .59753 m
.85082 .60221 L
.84456 .59975 L
.84208 .595 L
.84835 .59753 L
s
.564 .381 0 .122 k
.85467 .60039 m
.85713 .60501 L
.85082 .60221 L
.84835 .59753 L
.85467 .60039 L
F
0 g
.85467 .60039 m
.85713 .60501 L
.85082 .60221 L
.84835 .59753 L
.85467 .60039 L
s
.596 .396 0 .125 k
.86107 .60358 m
.86351 .60813 L
.85713 .60501 L
.85467 .60039 L
.86107 .60358 L
F
0 g
.86107 .60358 m
.86351 .60813 L
.85713 .60501 L
.85467 .60039 L
.86107 .60358 L
s
.628 .41 0 .129 k
.86752 .60708 m
.86995 .61156 L
.86351 .60813 L
.86107 .60358 L
.86752 .60708 L
F
0 g
.86752 .60708 m
.86995 .61156 L
.86351 .60813 L
.86107 .60358 L
.86752 .60708 L
s
.658 .424 0 .134 k
.87403 .61088 m
.87646 .61527 L
.86995 .61156 L
.86752 .60708 L
.87403 .61088 L
F
0 g
.87403 .61088 m
.87646 .61527 L
.86995 .61156 L
.86752 .60708 L
.87403 .61088 L
s
.687 .436 0 .14 k
.88061 .61494 m
.88302 .61926 L
.87646 .61527 L
.87403 .61088 L
.88061 .61494 L
F
0 g
.88061 .61494 m
.88302 .61926 L
.87646 .61527 L
.87403 .61088 L
.88061 .61494 L
s
.715 .447 0 .146 k
.88726 .61926 m
.88964 .62347 L
.88302 .61926 L
.88061 .61494 L
.88726 .61926 L
F
0 g
.88726 .61926 m
.88964 .62347 L
.88302 .61926 L
.88061 .61494 L
.88726 .61926 L
s
.74 .457 0 .153 k
.89397 .62379 m
.89633 .62793 L
.88964 .62347 L
.88726 .61926 L
.89397 .62379 L
F
0 g
.89397 .62379 m
.89633 .62793 L
.88964 .62347 L
.88726 .61926 L
.89397 .62379 L
s
.763 .465 0 .161 k
.90073 .62854 m
.90309 .63258 L
.89633 .62793 L
.89397 .62379 L
.90073 .62854 L
F
0 g
.90073 .62854 m
.90309 .63258 L
.89633 .62793 L
.89397 .62379 L
.90073 .62854 L
s
.785 .472 0 .168 k
.90756 .63346 m
.90989 .63739 L
.90309 .63258 L
.90073 .62854 L
.90756 .63346 L
F
0 g
.90756 .63346 m
.90989 .63739 L
.90309 .63258 L
.90073 .62854 L
.90756 .63346 L
s
.804 .478 0 .175 k
.91443 .63852 m
.91675 .64234 L
.90989 .63739 L
.90756 .63346 L
.91443 .63852 L
F
0 g
.91443 .63852 m
.91675 .64234 L
.90989 .63739 L
.90756 .63346 L
.91443 .63852 L
s
.818 .481 0 .182 k
.92137 .64369 m
.92366 .64742 L
.91675 .64234 L
.91443 .63852 L
.92137 .64369 L
F
0 g
.92137 .64369 m
.92366 .64742 L
.91675 .64234 L
.91443 .63852 L
.92137 .64369 L
s
.813 .485 0 .187 k
.92836 .64894 m
.93063 .65255 L
.92366 .64742 L
.92137 .64369 L
.92836 .64894 L
F
0 g
.92836 .64894 m
.93063 .65255 L
.92366 .64742 L
.92137 .64369 L
.92836 .64894 L
s
0 .522 .6 .4 k
.38146 .8261 m
.38456 .82898 L
.37986 .82371 L
.37678 .82077 L
.38146 .8261 L
F
0 g
.38146 .8261 m
.38456 .82898 L
.37986 .82371 L
.37678 .82077 L
.38146 .8261 L
s
0 .524 .602 .398 k
.38618 .83141 m
.38926 .83425 L
.38456 .82898 L
.38146 .8261 L
.38618 .83141 L
F
0 g
.38618 .83141 m
.38926 .83425 L
.38456 .82898 L
.38146 .8261 L
.38618 .83141 L
s
0 .526 .598 .402 k
.39092 .83668 m
.39402 .83947 L
.38926 .83425 L
.38618 .83141 L
.39092 .83668 L
F
0 g
.39092 .83668 m
.39402 .83947 L
.38926 .83425 L
.38618 .83141 L
.39092 .83668 L
s
0 .529 .59 .41 k
.3957 .84187 m
.39879 .84461 L
.39402 .83947 L
.39092 .83668 L
.3957 .84187 L
F
0 g
.3957 .84187 m
.39879 .84461 L
.39402 .83947 L
.39092 .83668 L
.3957 .84187 L
s
0 .531 .577 .423 k
.40051 .84695 m
.40361 .84964 L
.39879 .84461 L
.3957 .84187 L
.40051 .84695 L
F
0 g
.40051 .84695 m
.40361 .84964 L
.39879 .84461 L
.3957 .84187 L
.40051 .84695 L
s
0 .534 .559 .441 k
.40536 .85189 m
.40846 .85453 L
.40361 .84964 L
.40051 .84695 L
.40536 .85189 L
F
0 g
.40536 .85189 m
.40846 .85453 L
.40361 .84964 L
.40051 .84695 L
.40536 .85189 L
s
0 .536 .536 .464 k
.41025 .85665 m
.41334 .85925 L
.40846 .85453 L
.40536 .85189 L
.41025 .85665 L
F
0 g
.41025 .85665 m
.41334 .85925 L
.40846 .85453 L
.40536 .85189 L
.41025 .85665 L
s
0 .507 .507 .493 k
.41516 .86121 m
.41826 .86375 L
.41334 .85925 L
.41025 .85665 L
.41516 .86121 L
F
0 g
.41516 .86121 m
.41826 .86375 L
.41334 .85925 L
.41025 .85665 L
.41516 .86121 L
s
0 .471 .471 .529 k
.42011 .86553 m
.42322 .86804 L
.41826 .86375 L
.41516 .86121 L
.42011 .86553 L
F
0 g
.42011 .86553 m
.42322 .86804 L
.41826 .86375 L
.41516 .86121 L
.42011 .86553 L
s
0 .428 .428 .572 k
.42511 .86961 m
.42821 .87208 L
.42322 .86804 L
.42011 .86553 L
.42511 .86961 L
F
0 g
.42511 .86961 m
.42821 .87208 L
.42322 .86804 L
.42011 .86553 L
.42511 .86961 L
s
.608 .445 0 .392 k
.43013 .87339 m
.43324 .87582 L
.42821 .87208 L
.42511 .86961 L
.43013 .87339 L
F
0 g
.43013 .87339 m
.43324 .87582 L
.42821 .87208 L
.42511 .86961 L
.43013 .87339 L
s
.659 .44 0 .341 k
.4352 .87688 m
.4383 .87926 L
.43324 .87582 L
.43013 .87339 L
.4352 .87688 L
F
0 g
.4352 .87688 m
.4383 .87926 L
.43324 .87582 L
.43013 .87339 L
.4352 .87688 L
s
.712 .432 0 .288 k
.4403 .88003 m
.44339 .88237 L
.4383 .87926 L
.4352 .87688 L
.4403 .88003 L
F
0 g
.4403 .88003 m
.44339 .88237 L
.4383 .87926 L
.4352 .87688 L
.4403 .88003 L
s
.766 .422 0 .234 k
.44543 .88283 m
.44852 .88516 L
.44339 .88237 L
.4403 .88003 L
.44543 .88283 L
F
0 g
.44543 .88283 m
.44852 .88516 L
.44339 .88237 L
.4403 .88003 L
.44543 .88283 L
s
.818 .407 0 .182 k
.45059 .88527 m
.45368 .88757 L
.44852 .88516 L
.44543 .88283 L
.45059 .88527 L
F
0 g
.45059 .88527 m
.45368 .88757 L
.44852 .88516 L
.44543 .88283 L
.45059 .88527 L
s
.865 .389 0 .133 k
.45579 .88733 m
.45887 .88959 L
.45368 .88757 L
.45059 .88527 L
.45579 .88733 L
F
0 g
.45579 .88733 m
.45887 .88959 L
.45368 .88757 L
.45059 .88527 L
.45579 .88733 L
s
.816 .367 0 .091 k
.46101 .88899 m
.46409 .89124 L
.45887 .88959 L
.45579 .88733 L
.46101 .88899 L
F
0 g
.46101 .88899 m
.46409 .89124 L
.45887 .88959 L
.45579 .88733 L
.46101 .88899 L
s
.759 .341 0 .057 k
.46626 .89025 m
.46934 .89248 L
.46409 .89124 L
.46101 .88899 L
.46626 .89025 L
F
0 g
.46626 .89025 m
.46934 .89248 L
.46409 .89124 L
.46101 .88899 L
.46626 .89025 L
s
.697 .313 0 .033 k
.47155 .8911 m
.47462 .89332 L
.46934 .89248 L
.46626 .89025 L
.47155 .8911 L
F
0 g
.47155 .8911 m
.47462 .89332 L
.46934 .89248 L
.46626 .89025 L
.47155 .8911 L
s
.632 .285 0 .017 k
.47686 .89153 m
.47992 .89374 L
.47462 .89332 L
.47155 .8911 L
.47686 .89153 L
F
0 g
.47686 .89153 m
.47992 .89374 L
.47462 .89332 L
.47155 .8911 L
.47686 .89153 L
s
.568 .256 0 .009 k
.48219 .89155 m
.48525 .89375 L
.47992 .89374 L
.47686 .89153 L
.48219 .89155 L
F
0 g
.48219 .89155 m
.48525 .89375 L
.47992 .89374 L
.47686 .89153 L
.48219 .89155 L
s
.505 .229 0 .008 k
.48754 .89115 m
.49059 .89335 L
.48525 .89375 L
.48219 .89155 L
.48754 .89115 L
F
0 g
.48754 .89115 m
.49059 .89335 L
.48525 .89375 L
.48219 .89155 L
.48754 .89115 L
s
.446 .203 0 .012 k
.49292 .89036 m
.49596 .89254 L
.49059 .89335 L
.48754 .89115 L
.49292 .89036 L
F
0 g
.49292 .89036 m
.49596 .89254 L
.49059 .89335 L
.48754 .89115 L
.49292 .89036 L
s
.393 .18 0 .019 k
.49831 .88916 m
.50134 .89136 L
.49596 .89254 L
.49292 .89036 L
.49831 .88916 L
F
0 g
.49831 .88916 m
.50134 .89136 L
.49596 .89254 L
.49292 .89036 L
.49831 .88916 L
s
.348 .16 0 .028 k
.50372 .88763 m
.50674 .88983 L
.50134 .89136 L
.49831 .88916 L
.50372 .88763 L
F
0 g
.50372 .88763 m
.50674 .88983 L
.50134 .89136 L
.49831 .88916 L
.50372 .88763 L
s
.31 .144 0 .037 k
.50915 .88577 m
.51216 .88798 L
.50674 .88983 L
.50372 .88763 L
.50915 .88577 L
F
0 g
.50915 .88577 m
.51216 .88798 L
.50674 .88983 L
.50372 .88763 L
.50915 .88577 L
s
.268 .125 0 .049 k
.51459 .88354 m
.51759 .88576 L
.51216 .88798 L
.50915 .88577 L
.51459 .88354 L
F
0 g
.51459 .88354 m
.51759 .88576 L
.51216 .88798 L
.50915 .88577 L
.51459 .88354 L
s
.226 .108 0 .062 k
.52003 .8809 m
.52303 .88314 L
.51759 .88576 L
.51459 .88354 L
.52003 .8809 L
F
0 g
.52003 .8809 m
.52303 .88314 L
.51759 .88576 L
.51459 .88354 L
.52003 .8809 L
s
.187 .091 0 .076 k
.5255 .87786 m
.52848 .88011 L
.52303 .88314 L
.52003 .8809 L
.5255 .87786 L
F
0 g
.5255 .87786 m
.52848 .88011 L
.52303 .88314 L
.52003 .8809 L
.5255 .87786 L
s
.151 .076 0 .09 k
.53096 .87439 m
.53394 .87666 L
.52848 .88011 L
.5255 .87786 L
.53096 .87439 L
F
0 g
.53096 .87439 m
.53394 .87666 L
.52848 .88011 L
.5255 .87786 L
.53096 .87439 L
s
.117 .061 0 .105 k
.53644 .87049 m
.5394 .87279 L
.53394 .87666 L
.53096 .87439 L
.53644 .87049 L
F
0 g
.53644 .87049 m
.5394 .87279 L
.53394 .87666 L
.53096 .87439 L
.53644 .87049 L
s
.086 .048 0 .119 k
.54192 .86617 m
.54487 .8685 L
.5394 .87279 L
.53644 .87049 L
.54192 .86617 L
F
0 g
.54192 .86617 m
.54487 .8685 L
.5394 .87279 L
.53644 .87049 L
.54192 .86617 L
s
.059 .037 0 .132 k
.5474 .86145 m
.55034 .8638 L
.54487 .8685 L
.54192 .86617 L
.5474 .86145 L
F
0 g
.5474 .86145 m
.55034 .8638 L
.54487 .8685 L
.54192 .86617 L
.5474 .86145 L
s
.034 .026 0 .145 k
.55288 .8563 m
.55582 .85869 L
.55034 .8638 L
.5474 .86145 L
.55288 .8563 L
F
0 g
.55288 .8563 m
.55582 .85869 L
.55034 .8638 L
.5474 .86145 L
.55288 .8563 L
s
.011 .017 0 .157 k
.55836 .85075 m
.56128 .85318 L
.55582 .85869 L
.55288 .8563 L
.55836 .85075 L
F
0 g
.55836 .85075 m
.56128 .85318 L
.55582 .85869 L
.55288 .8563 L
.55836 .85075 L
s
0 .017 .009 .16 k
.56384 .84481 m
.56674 .84729 L
.56128 .85318 L
.55836 .85075 L
.56384 .84481 L
F
0 g
.56384 .84481 m
.56674 .84729 L
.56128 .85318 L
.55836 .85075 L
.56384 .84481 L
s
0 .028 .027 .152 k
.56932 .83851 m
.57221 .84103 L
.56674 .84729 L
.56384 .84481 L
.56932 .83851 L
F
0 g
.56932 .83851 m
.57221 .84103 L
.56674 .84729 L
.56384 .84481 L
.56932 .83851 L
s
0 .037 .043 .146 k
.57478 .83184 m
.57766 .83441 L
.57221 .84103 L
.56932 .83851 L
.57478 .83184 L
F
0 g
.57478 .83184 m
.57766 .83441 L
.57221 .84103 L
.56932 .83851 L
.57478 .83184 L
s
0 .047 .057 .14 k
.58023 .82485 m
.58311 .82747 L
.57766 .83441 L
.57478 .83184 L
.58023 .82485 L
F
0 g
.58023 .82485 m
.58311 .82747 L
.57766 .83441 L
.57478 .83184 L
.58023 .82485 L
s
0 .054 .069 .136 k
.58569 .81753 m
.58854 .82021 L
.58311 .82747 L
.58023 .82485 L
.58569 .81753 L
F
0 g
.58569 .81753 m
.58854 .82021 L
.58311 .82747 L
.58023 .82485 L
.58569 .81753 L
s
0 .061 .08 .132 k
.59113 .80993 m
.59397 .81266 L
.58854 .82021 L
.58569 .81753 L
.59113 .80993 L
F
0 g
.59113 .80993 m
.59397 .81266 L
.58854 .82021 L
.58569 .81753 L
.59113 .80993 L
s
0 .067 .09 .129 k
.59655 .80207 m
.59938 .80486 L
.59397 .81266 L
.59113 .80993 L
.59655 .80207 L
F
0 g
.59655 .80207 m
.59938 .80486 L
.59397 .81266 L
.59113 .80993 L
.59655 .80207 L
s
0 .073 .098 .126 k
.60197 .79397 m
.60479 .79682 L
.59938 .80486 L
.59655 .80207 L
.60197 .79397 L
F
0 g
.60197 .79397 m
.60479 .79682 L
.59938 .80486 L
.59655 .80207 L
.60197 .79397 L
s
0 .077 .105 .124 k
.60737 .78566 m
.61018 .78857 L
.60479 .79682 L
.60197 .79397 L
.60737 .78566 L
F
0 g
.60737 .78566 m
.61018 .78857 L
.60479 .79682 L
.60197 .79397 L
.60737 .78566 L
s
0 .081 .111 .123 k
.61276 .77717 m
.61555 .78015 L
.61018 .78857 L
.60737 .78566 L
.61276 .77717 L
F
0 g
.61276 .77717 m
.61555 .78015 L
.61018 .78857 L
.60737 .78566 L
.61276 .77717 L
s
0 .084 .115 .122 k
.61814 .76855 m
.62092 .77158 L
.61555 .78015 L
.61276 .77717 L
.61814 .76855 L
F
0 g
.61814 .76855 m
.62092 .77158 L
.61555 .78015 L
.61276 .77717 L
.61814 .76855 L
s
0 .087 .118 .122 k
.62351 .75981 m
.62627 .7629 L
.62092 .77158 L
.61814 .76855 L
.62351 .75981 L
F
0 g
.62351 .75981 m
.62627 .7629 L
.62092 .77158 L
.61814 .76855 L
.62351 .75981 L
s
0 .089 .12 .122 k
.62885 .75099 m
.63162 .75415 L
.62627 .7629 L
.62351 .75981 L
.62885 .75099 L
F
0 g
.62885 .75099 m
.63162 .75415 L
.62627 .7629 L
.62351 .75981 L
.62885 .75099 L
s
0 .091 .122 .122 k
.6342 .74213 m
.63694 .74536 L
.63162 .75415 L
.62885 .75099 L
.6342 .74213 L
F
0 g
.6342 .74213 m
.63694 .74536 L
.63162 .75415 L
.62885 .75099 L
.6342 .74213 L
s
0 .092 .122 .123 k
.63952 .73326 m
.64226 .73655 L
.63694 .74536 L
.6342 .74213 L
.63952 .73326 L
F
0 g
.63952 .73326 m
.64226 .73655 L
.63694 .74536 L
.6342 .74213 L
.63952 .73326 L
s
0 .093 .121 .124 k
.64484 .72444 m
.64756 .72779 L
.64226 .73655 L
.63952 .73326 L
.64484 .72444 L
F
0 g
.64484 .72444 m
.64756 .72779 L
.64226 .73655 L
.63952 .73326 L
.64484 .72444 L
s
0 .093 .119 .126 k
.65015 .71568 m
.65286 .7191 L
.64756 .72779 L
.64484 .72444 L
.65015 .71568 L
F
0 g
.65015 .71568 m
.65286 .7191 L
.64756 .72779 L
.64484 .72444 L
.65015 .71568 L
s
0 .092 .115 .129 k
.65545 .70705 m
.65815 .71052 L
.65286 .7191 L
.65015 .71568 L
.65545 .70705 L
F
0 g
.65545 .70705 m
.65815 .71052 L
.65286 .7191 L
.65015 .71568 L
.65545 .70705 L
s
0 .092 .111 .131 k
.66074 .69855 m
.66344 .70208 L
.65815 .71052 L
.65545 .70705 L
.66074 .69855 L
F
0 g
.66074 .69855 m
.66344 .70208 L
.65815 .71052 L
.65545 .70705 L
.66074 .69855 L
s
0 .09 .105 .135 k
.66604 .69023 m
.66871 .69382 L
.66344 .70208 L
.66074 .69855 L
.66604 .69023 L
F
0 g
.66604 .69023 m
.66871 .69382 L
.66344 .70208 L
.66074 .69855 L
.66604 .69023 L
s
0 .089 .099 .138 k
.67133 .68209 m
.674 .68575 L
.66871 .69382 L
.66604 .69023 L
.67133 .68209 L
F
0 g
.67133 .68209 m
.674 .68575 L
.66871 .69382 L
.66604 .69023 L
.67133 .68209 L
s
0 .085 .091 .143 k
.67662 .67418 m
.67928 .67789 L
.674 .68575 L
.67133 .68209 L
.67662 .67418 L
F
0 g
.67662 .67418 m
.67928 .67789 L
.674 .68575 L
.67133 .68209 L
.67662 .67418 L
s
0 .083 .083 .147 k
.68191 .66653 m
.68456 .67029 L
.67928 .67789 L
.67662 .67418 L
.68191 .66653 L
F
0 g
.68191 .66653 m
.68456 .67029 L
.67928 .67789 L
.67662 .67418 L
.68191 .66653 L
s
0 .079 .073 .153 k
.68721 .65914 m
.68985 .66294 L
.68456 .67029 L
.68191 .66653 L
.68721 .65914 L
F
0 g
.68721 .65914 m
.68985 .66294 L
.68456 .67029 L
.68191 .66653 L
.68721 .65914 L
s
0 .075 .062 .159 k
.69251 .65203 m
.69514 .6559 L
.68985 .66294 L
.68721 .65914 L
.69251 .65203 L
F
0 g
.69251 .65203 m
.69514 .6559 L
.68985 .66294 L
.68721 .65914 L
.69251 .65203 L
s
0 .072 .051 .165 k
.69783 .64523 m
.70044 .64914 L
.69514 .6559 L
.69251 .65203 L
.69783 .64523 L
F
0 g
.69783 .64523 m
.70044 .64914 L
.69514 .6559 L
.69251 .65203 L
.69783 .64523 L
s
0 .066 .038 .173 k
.70315 .63876 m
.70576 .6427 L
.70044 .64914 L
.69783 .64523 L
.70315 .63876 L
F
0 g
.70315 .63876 m
.70576 .6427 L
.70044 .64914 L
.69783 .64523 L
.70315 .63876 L
s
0 .06 .024 .181 k
.70849 .63262 m
.71109 .6366 L
.70576 .6427 L
.70315 .63876 L
.70849 .63262 L
F
0 g
.70849 .63262 m
.71109 .6366 L
.70576 .6427 L
.70315 .63876 L
.70849 .63262 L
s
0 .055 .01 .189 k
.71384 .62682 m
.71643 .63085 L
.71109 .6366 L
.70849 .63262 L
.71384 .62682 L
F
0 g
.71384 .62682 m
.71643 .63085 L
.71109 .6366 L
.70849 .63262 L
.71384 .62682 L
s
.007 .055 0 .192 k
.71921 .62139 m
.72179 .62545 L
.71643 .63085 L
.71384 .62682 L
.71921 .62139 L
F
0 g
.71921 .62139 m
.72179 .62545 L
.71643 .63085 L
.71384 .62682 L
.71921 .62139 L
s
.024 .066 0 .185 k
.7246 .61633 m
.72718 .62041 L
.72179 .62545 L
.71921 .62139 L
.7246 .61633 L
F
0 g
.7246 .61633 m
.72718 .62041 L
.72179 .62545 L
.71921 .62139 L
.7246 .61633 L
s
.043 .077 0 .178 k
.73001 .61163 m
.73258 .61574 L
.72718 .62041 L
.7246 .61633 L
.73001 .61163 L
F
0 g
.73001 .61163 m
.73258 .61574 L
.72718 .62041 L
.7246 .61633 L
.73001 .61163 L
s
.062 .088 0 .171 k
.73545 .60731 m
.73801 .61146 L
.73258 .61574 L
.73001 .61163 L
.73545 .60731 L
F
0 g
.73545 .60731 m
.73801 .61146 L
.73258 .61574 L
.73001 .61163 L
.73545 .60731 L
s
.084 .101 0 .163 k
.74092 .60337 m
.74348 .60753 L
.73801 .61146 L
.73545 .60731 L
.74092 .60337 L
F
0 g
.74092 .60337 m
.74348 .60753 L
.73801 .61146 L
.73545 .60731 L
.74092 .60337 L
s
.105 .113 0 .156 k
.74642 .5998 m
.74896 .60399 L
.74348 .60753 L
.74092 .60337 L
.74642 .5998 L
F
0 g
.74642 .5998 m
.74896 .60399 L
.74348 .60753 L
.74092 .60337 L
.74642 .5998 L
s
.128 .127 0 .148 k
.75194 .59662 m
.75448 .60082 L
.74896 .60399 L
.74642 .5998 L
.75194 .59662 L
F
0 g
.75194 .59662 m
.75448 .60082 L
.74896 .60399 L
.74642 .5998 L
.75194 .59662 L
s
.152 .14 0 .141 k
.7575 .5938 m
.76004 .59802 L
.75448 .60082 L
.75194 .59662 L
.7575 .5938 L
F
0 g
.7575 .5938 m
.76004 .59802 L
.75448 .60082 L
.75194 .59662 L
.7575 .5938 L
s
.174 .152 0 .135 k
.7631 .59133 m
.76562 .59556 L
.76004 .59802 L
.7575 .5938 L
.7631 .59133 L
F
0 g
.7631 .59133 m
.76562 .59556 L
.76004 .59802 L
.7575 .5938 L
.7631 .59133 L
s
.198 .166 0 .128 k
.76871 .58919 m
.77123 .59344 L
.76562 .59556 L
.7631 .59133 L
.76871 .58919 L
F
0 g
.76871 .58919 m
.77123 .59344 L
.76562 .59556 L
.7631 .59133 L
.76871 .58919 L
s
.218 .177 0 .123 k
.77437 .58735 m
.77689 .59159 L
.77123 .59344 L
.76871 .58919 L
.77437 .58735 L
F
0 g
.77437 .58735 m
.77689 .59159 L
.77123 .59344 L
.76871 .58919 L
.77437 .58735 L
s
.241 .19 0 .118 k
.78007 .58581 m
.78257 .59006 L
.77689 .59159 L
.77437 .58735 L
.78007 .58581 L
F
0 g
.78007 .58581 m
.78257 .59006 L
.77689 .59159 L
.77437 .58735 L
.78007 .58581 L
s
.268 .205 0 .112 k
.7858 .58461 m
.7883 .58887 L
.78257 .59006 L
.78007 .58581 L
.7858 .58461 L
F
0 g
.7858 .58461 m
.7883 .58887 L
.78257 .59006 L
.78007 .58581 L
.7858 .58461 L
s
.296 .22 0 .107 k
.79158 .58379 m
.79407 .58804 L
.7883 .58887 L
.7858 .58461 L
.79158 .58379 L
F
0 g
.79158 .58379 m
.79407 .58804 L
.7883 .58887 L
.7858 .58461 L
.79158 .58379 L
s
.327 .237 0 .102 k
.7974 .58334 m
.79988 .58759 L
.79407 .58804 L
.79158 .58379 L
.7974 .58334 L
F
0 g
.7974 .58334 m
.79988 .58759 L
.79407 .58804 L
.79158 .58379 L
.7974 .58334 L
s
.36 .255 0 .097 k
.80327 .58326 m
.80575 .58751 L
.79988 .58759 L
.7974 .58334 L
.80327 .58326 L
F
0 g
.80327 .58326 m
.80575 .58751 L
.79988 .58759 L
.7974 .58334 L
.80327 .58326 L
s
.393 .273 0 .094 k
.8092 .58358 m
.81167 .58781 L
.80575 .58751 L
.80327 .58326 L
.8092 .58358 L
F
0 g
.8092 .58358 m
.81167 .58781 L
.80575 .58751 L
.80327 .58326 L
.8092 .58358 L
s
.427 .291 0 .092 k
.81518 .58427 m
.81764 .5885 L
.81167 .58781 L
.8092 .58358 L
.81518 .58427 L
F
0 g
.81518 .58427 m
.81764 .5885 L
.81167 .58781 L
.8092 .58358 L
.81518 .58427 L
s
.463 .31 0 .09 k
.8212 .58536 m
.82367 .58957 L
.81764 .5885 L
.81518 .58427 L
.8212 .58536 L
F
0 g
.8212 .58536 m
.82367 .58957 L
.81764 .5885 L
.81518 .58427 L
.8212 .58536 L
s
.498 .328 0 .091 k
.8273 .58681 m
.82974 .59101 L
.82367 .58957 L
.8212 .58536 L
.8273 .58681 L
F
0 g
.8273 .58681 m
.82974 .59101 L
.82367 .58957 L
.8212 .58536 L
.8273 .58681 L
s
.533 .346 0 .092 k
.83345 .58865 m
.83588 .59282 L
.82974 .59101 L
.8273 .58681 L
.83345 .58865 L
F
0 g
.83345 .58865 m
.83588 .59282 L
.82974 .59101 L
.8273 .58681 L
.83345 .58865 L
s
.567 .363 0 .096 k
.83966 .59085 m
.84208 .595 L
.83588 .59282 L
.83345 .58865 L
.83966 .59085 L
F
0 g
.83966 .59085 m
.84208 .595 L
.83588 .59282 L
.83345 .58865 L
.83966 .59085 L
s
.601 .381 0 .1 k
.84593 .5934 m
.84835 .59753 L
.84208 .595 L
.83966 .59085 L
.84593 .5934 L
F
0 g
.84593 .5934 m
.84835 .59753 L
.84208 .595 L
.83966 .59085 L
.84593 .5934 L
s
.633 .396 0 .106 k
.85227 .59629 m
.85467 .60039 L
.84835 .59753 L
.84593 .5934 L
.85227 .59629 L
F
0 g
.85227 .59629 m
.85467 .60039 L
.84835 .59753 L
.84593 .5934 L
.85227 .59629 L
s
.663 .411 0 .113 k
.85866 .59952 m
.86107 .60358 L
.85467 .60039 L
.85227 .59629 L
.85866 .59952 L
F
0 g
.85866 .59952 m
.86107 .60358 L
.85467 .60039 L
.85227 .59629 L
.85866 .59952 L
s
.692 .425 0 .121 k
.86513 .60306 m
.86752 .60708 L
.86107 .60358 L
.85866 .59952 L
.86513 .60306 L
F
0 g
.86513 .60306 m
.86752 .60708 L
.86107 .60358 L
.85866 .59952 L
.86513 .60306 L
s
.718 .437 0 .13 k
.87166 .60688 m
.87403 .61088 L
.86752 .60708 L
.86513 .60306 L
.87166 .60688 L
F
0 g
.87166 .60688 m
.87403 .61088 L
.86752 .60708 L
.86513 .60306 L
.87166 .60688 L
s
.742 .448 0 .139 k
.87824 .61098 m
.88061 .61494 L
.87403 .61088 L
.87166 .60688 L
.87824 .61098 L
F
0 g
.87824 .61098 m
.88061 .61494 L
.87403 .61088 L
.87166 .60688 L
.87824 .61098 L
s
.763 .457 0 .149 k
.8849 .61534 m
.88726 .61926 L
.88061 .61494 L
.87824 .61098 L
.8849 .61534 L
F
0 g
.8849 .61534 m
.88726 .61926 L
.88061 .61494 L
.87824 .61098 L
.8849 .61534 L
s
.783 .466 0 .158 k
.89162 .61993 m
.89397 .62379 L
.88726 .61926 L
.8849 .61534 L
.89162 .61993 L
F
0 g
.89162 .61993 m
.89397 .62379 L
.88726 .61926 L
.8849 .61534 L
.89162 .61993 L
s
.8 .472 0 .167 k
.89839 .62472 m
.90073 .62854 L
.89397 .62379 L
.89162 .61993 L
.89839 .62472 L
F
0 g
.89839 .62472 m
.90073 .62854 L
.89397 .62379 L
.89162 .61993 L
.89839 .62472 L
s
.815 .478 0 .175 k
.90523 .62968 m
.90756 .63346 L
.90073 .62854 L
.89839 .62472 L
.90523 .62968 L
F
0 g
.90523 .62968 m
.90756 .63346 L
.90073 .62854 L
.89839 .62472 L
.90523 .62968 L
s
.818 .482 0 .182 k
.91212 .63478 m
.91443 .63852 L
.90756 .63346 L
.90523 .62968 L
.91212 .63478 L
F
0 g
.91212 .63478 m
.91443 .63852 L
.90756 .63346 L
.90523 .62968 L
.91212 .63478 L
s
.812 .485 0 .188 k
.91907 .64001 m
.92137 .64369 L
.91443 .63852 L
.91212 .63478 L
.91907 .64001 L
F
0 g
.91907 .64001 m
.92137 .64369 L
.91443 .63852 L
.91212 .63478 L
.91907 .64001 L
s
.808 .487 0 .192 k
.92606 .64531 m
.92836 .64894 L
.92137 .64369 L
.91907 .64001 L
.92606 .64531 L
F
0 g
.92606 .64531 m
.92836 .64894 L
.92137 .64369 L
.91907 .64001 L
.92606 .64531 L
s
0 .522 .6 .4 k
.37835 .82315 m
.38146 .8261 L
.37678 .82077 L
.37367 .81783 L
.37835 .82315 L
F
0 g
.37835 .82315 m
.38146 .8261 L
.37678 .82077 L
.37367 .81783 L
.37835 .82315 L
s
0 .521 .594 .406 k
.38307 .82846 m
.38618 .83141 L
.38146 .8261 L
.37835 .82315 L
.38307 .82846 L
F
0 g
.38307 .82846 m
.38618 .83141 L
.38146 .8261 L
.37835 .82315 L
.38307 .82846 L
s
0 .523 .584 .416 k
.38782 .83373 m
.39092 .83668 L
.38618 .83141 L
.38307 .82846 L
.38782 .83373 L
F
0 g
.38782 .83373 m
.39092 .83668 L
.38618 .83141 L
.38307 .82846 L
.38782 .83373 L
s
0 .523 .568 .432 k
.3926 .83893 m
.3957 .84187 L
.39092 .83668 L
.38782 .83373 L
.3926 .83893 L
F
0 g
.3926 .83893 m
.3957 .84187 L
.39092 .83668 L
.38782 .83373 L
.3926 .83893 L
s
0 .523 .547 .453 k
.39741 .84401 m
.40051 .84695 L
.3957 .84187 L
.3926 .83893 L
.39741 .84401 L
F
0 g
.39741 .84401 m
.40051 .84695 L
.3957 .84187 L
.3926 .83893 L
.39741 .84401 L
s
0 .52 .52 .48 k
.40226 .84895 m
.40536 .85189 L
.40051 .84695 L
.39741 .84401 L
.40226 .84895 L
F
0 g
.40226 .84895 m
.40536 .85189 L
.40051 .84695 L
.39741 .84401 L
.40226 .84895 L
s
0 .486 .486 .514 k
.40714 .85371 m
.41025 .85665 L
.40536 .85189 L
.40226 .84895 L
.40714 .85371 L
F
0 g
.40714 .85371 m
.41025 .85665 L
.40536 .85189 L
.40226 .84895 L
.40714 .85371 L
s
.551 .478 0 .449 k
.41206 .85827 m
.41516 .86121 L
.41025 .85665 L
.40714 .85371 L
.41206 .85827 L
F
0 g
.41206 .85827 m
.41516 .86121 L
.41025 .85665 L
.40714 .85371 L
.41206 .85827 L
s
.595 .478 0 .405 k
.41702 .8626 m
.42011 .86553 L
.41516 .86121 L
.41206 .85827 L
.41702 .8626 L
F
0 g
.41702 .8626 m
.42011 .86553 L
.41516 .86121 L
.41206 .85827 L
.41702 .8626 L
s
.643 .477 0 .357 k
.42201 .86667 m
.42511 .86961 L
.42011 .86553 L
.41702 .8626 L
.42201 .86667 L
F
0 g
.42201 .86667 m
.42511 .86961 L
.42011 .86553 L
.41702 .8626 L
.42201 .86667 L
s
.693 .473 0 .307 k
.42704 .87045 m
.43013 .87339 L
.42511 .86961 L
.42201 .86667 L
.42704 .87045 L
F
0 g
.42704 .87045 m
.43013 .87339 L
.42511 .86961 L
.42201 .86667 L
.42704 .87045 L
s
.743 .465 0 .257 k
.4321 .87393 m
.4352 .87688 L
.43013 .87339 L
.42704 .87045 L
.4321 .87393 L
F
0 g
.4321 .87393 m
.4352 .87688 L
.43013 .87339 L
.42704 .87045 L
.4321 .87393 L
s
.793 .455 0 .207 k
.4372 .87709 m
.4403 .88003 L
.4352 .87688 L
.4321 .87393 L
.4372 .87709 L
F
0 g
.4372 .87709 m
.4403 .88003 L
.4352 .87688 L
.4321 .87393 L
.4372 .87709 L
s
.839 .44 0 .161 k
.44233 .87988 m
.44543 .88283 L
.4403 .88003 L
.4372 .87709 L
.44233 .87988 L
F
0 g
.44233 .87988 m
.44543 .88283 L
.4403 .88003 L
.4372 .87709 L
.44233 .87988 L
s
.837 .42 0 .121 k
.4475 .88233 m
.45059 .88527 L
.44543 .88283 L
.44233 .87988 L
.4475 .88233 L
F
0 g
.4475 .88233 m
.45059 .88527 L
.44543 .88283 L
.44233 .87988 L
.4475 .88233 L
s
.784 .397 0 .088 k
.4527 .88437 m
.45579 .88733 L
.45059 .88527 L
.4475 .88233 L
.4527 .88437 L
F
0 g
.4527 .88437 m
.45579 .88733 L
.45059 .88527 L
.4475 .88233 L
.4527 .88437 L
s
.726 .373 0 .062 k
.45793 .88604 m
.46101 .88899 L
.45579 .88733 L
.4527 .88437 L
.45793 .88604 L
F
0 g
.45793 .88604 m
.46101 .88899 L
.45579 .88733 L
.4527 .88437 L
.45793 .88604 L
s
.664 .345 0 .045 k
.4632 .8873 m
.46626 .89025 L
.46101 .88899 L
.45793 .88604 L
.4632 .8873 L
F
0 g
.4632 .8873 m
.46626 .89025 L
.46101 .88899 L
.45793 .88604 L
.4632 .8873 L
s
.602 .317 0 .035 k
.46849 .88814 m
.47155 .8911 L
.46626 .89025 L
.4632 .8873 L
.46849 .88814 L
F
0 g
.46849 .88814 m
.47155 .8911 L
.46626 .89025 L
.4632 .8873 L
.46849 .88814 L
s
.54 .289 0 .032 k
.47379 .88857 m
.47686 .89153 L
.47155 .8911 L
.46849 .88814 L
.47379 .88857 L
F
0 g
.47379 .88857 m
.47686 .89153 L
.47155 .8911 L
.46849 .88814 L
.47379 .88857 L
s
.482 .263 0 .033 k
.47914 .88859 m
.48219 .89155 L
.47686 .89153 L
.47379 .88857 L
.47914 .88859 L
F
0 g
.47914 .88859 m
.48219 .89155 L
.47686 .89153 L
.47379 .88857 L
.47914 .88859 L
s
.427 .236 0 .039 k
.48449 .88819 m
.48754 .89115 L
.48219 .89155 L
.47914 .88859 L
.48449 .88819 L
F
0 g
.48449 .88819 m
.48754 .89115 L
.48219 .89155 L
.47914 .88859 L
.48449 .88819 L
s
.378 .214 0 .046 k
.48987 .88738 m
.49292 .89036 L
.48754 .89115 L
.48449 .88819 L
.48987 .88738 L
F
0 g
.48987 .88738 m
.49292 .89036 L
.48754 .89115 L
.48449 .88819 L
.48987 .88738 L
s
.333 .193 0 .055 k
.49528 .88619 m
.49831 .88916 L
.49292 .89036 L
.48987 .88738 L
.49528 .88619 L
F
0 g
.49528 .88619 m
.49831 .88916 L
.49292 .89036 L
.48987 .88738 L
.49528 .88619 L
s
.296 .175 0 .064 k
.50069 .88464 m
.50372 .88763 L
.49831 .88916 L
.49528 .88619 L
.50069 .88464 L
F
0 g
.50069 .88464 m
.50372 .88763 L
.49831 .88916 L
.49528 .88619 L
.50069 .88464 L
s
.264 .16 0 .073 k
.50613 .88278 m
.50915 .88577 L
.50372 .88763 L
.50069 .88464 L
.50613 .88278 L
F
0 g
.50613 .88278 m
.50915 .88577 L
.50372 .88763 L
.50069 .88464 L
.50613 .88278 L
s
.228 .143 0 .084 k
.51157 .88054 m
.51459 .88354 L
.50915 .88577 L
.50613 .88278 L
.51157 .88054 L
F
0 g
.51157 .88054 m
.51459 .88354 L
.50915 .88577 L
.50613 .88278 L
.51157 .88054 L
s
.194 .127 0 .095 k
.51703 .8779 m
.52003 .8809 L
.51459 .88354 L
.51157 .88054 L
.51703 .8779 L
F
0 g
.51703 .8779 m
.52003 .8809 L
.51459 .88354 L
.51157 .88054 L
.51703 .8779 L
s
.161 .111 0 .107 k
.5225 .87484 m
.5255 .87786 L
.52003 .8809 L
.51703 .8779 L
.5225 .87484 L
F
0 g
.5225 .87484 m
.5255 .87786 L
.52003 .8809 L
.51703 .8779 L
.5225 .87484 L
s
.131 .096 0 .119 k
.52797 .87137 m
.53096 .87439 L
.5255 .87786 L
.5225 .87484 L
.52797 .87137 L
F
0 g
.52797 .87137 m
.53096 .87439 L
.5255 .87786 L
.5225 .87484 L
.52797 .87137 L
s
.102 .082 0 .131 k
.53346 .86746 m
.53644 .87049 L
.53096 .87439 L
.52797 .87137 L
.53346 .86746 L
F
0 g
.53346 .86746 m
.53644 .87049 L
.53096 .87439 L
.52797 .87137 L
.53346 .86746 L
s
.076 .07 0 .142 k
.53895 .86313 m
.54192 .86617 L
.53644 .87049 L
.53346 .86746 L
.53895 .86313 L
F
0 g
.53895 .86313 m
.54192 .86617 L
.53644 .87049 L
.53346 .86746 L
.53895 .86313 L
s
.052 .058 0 .153 k
.54444 .85839 m
.5474 .86145 L
.54192 .86617 L
.53895 .86313 L
.54444 .85839 L
F
0 g
.54444 .85839 m
.5474 .86145 L
.54192 .86617 L
.53895 .86313 L
.54444 .85839 L
s
.029 .047 0 .164 k
.54994 .85324 m
.55288 .8563 L
.5474 .86145 L
.54444 .85839 L
.54994 .85324 L
F
0 g
.54994 .85324 m
.55288 .8563 L
.5474 .86145 L
.54444 .85839 L
.54994 .85324 L
s
.009 .036 0 .174 k
.55543 .84767 m
.55836 .85075 L
.55288 .8563 L
.54994 .85324 L
.55543 .84767 L
F
0 g
.55543 .84767 m
.55836 .85075 L
.55288 .8563 L
.54994 .85324 L
.55543 .84767 L
s
0 .037 .009 .174 k
.56091 .84173 m
.56384 .84481 L
.55836 .85075 L
.55543 .84767 L
.56091 .84173 L
F
0 g
.56091 .84173 m
.56384 .84481 L
.55836 .85075 L
.55543 .84767 L
.56091 .84173 L
s
0 .045 .026 .166 k
.5664 .83541 m
.56932 .83851 L
.56384 .84481 L
.56091 .84173 L
.5664 .83541 L
F
0 g
.5664 .83541 m
.56932 .83851 L
.56384 .84481 L
.56091 .84173 L
.5664 .83541 L
s
0 .053 .04 .159 k
.57187 .82873 m
.57478 .83184 L
.56932 .83851 L
.5664 .83541 L
.57187 .82873 L
F
0 g
.57187 .82873 m
.57478 .83184 L
.56932 .83851 L
.5664 .83541 L
.57187 .82873 L
s
0 .059 .054 .153 k
.57735 .82173 m
.58023 .82485 L
.57478 .83184 L
.57187 .82873 L
.57735 .82173 L
F
0 g
.57735 .82173 m
.58023 .82485 L
.57478 .83184 L
.57187 .82873 L
.57735 .82173 L
s
0 .066 .066 .147 k
.58281 .8144 m
.58569 .81753 L
.58023 .82485 L
.57735 .82173 L
.58281 .8144 L
F
0 g
.58281 .8144 m
.58569 .81753 L
.58023 .82485 L
.57735 .82173 L
.58281 .8144 L
s
0 .071 .077 .142 k
.58826 .80678 m
.59113 .80993 L
.58569 .81753 L
.58281 .8144 L
.58826 .80678 L
F
0 g
.58826 .80678 m
.59113 .80993 L
.58569 .81753 L
.58281 .8144 L
.58826 .80678 L
s
0 .076 .087 .138 k
.59371 .79891 m
.59655 .80207 L
.59113 .80993 L
.58826 .80678 L
.59371 .79891 L
F
0 g
.59371 .79891 m
.59655 .80207 L
.59113 .80993 L
.58826 .80678 L
.59371 .79891 L
s
0 .079 .094 .135 k
.59913 .79079 m
.60197 .79397 L
.59655 .80207 L
.59371 .79891 L
.59913 .79079 L
F
0 g
.59913 .79079 m
.60197 .79397 L
.59655 .80207 L
.59371 .79891 L
.59913 .79079 L
s
0 .083 .101 .132 k
.60455 .78248 m
.60737 .78566 L
.60197 .79397 L
.59913 .79079 L
.60455 .78248 L
F
0 g
.60455 .78248 m
.60737 .78566 L
.60197 .79397 L
.59913 .79079 L
.60455 .78248 L
s
0 .086 .108 .129 k
.60995 .77397 m
.61276 .77717 L
.60737 .78566 L
.60455 .78248 L
.60995 .77397 L
F
0 g
.60995 .77397 m
.61276 .77717 L
.60737 .78566 L
.60455 .78248 L
.60995 .77397 L
s
0 .089 .113 .127 k
.61534 .76533 m
.61814 .76855 L
.61276 .77717 L
.60995 .77397 L
.61534 .76533 L
F
0 g
.61534 .76533 m
.61814 .76855 L
.61276 .77717 L
.60995 .77397 L
.61534 .76533 L
s
0 .09 .116 .126 k
.62072 .75658 m
.62351 .75981 L
.61814 .76855 L
.61534 .76533 L
.62072 .75658 L
F
0 g
.62072 .75658 m
.62351 .75981 L
.61814 .76855 L
.61534 .76533 L
.62072 .75658 L
s
0 .092 .12 .124 k
.62609 .74774 m
.62885 .75099 L
.62351 .75981 L
.62072 .75658 L
.62609 .74774 L
F
0 g
.62609 .74774 m
.62885 .75099 L
.62351 .75981 L
.62072 .75658 L
.62609 .74774 L
s
0 .092 .121 .124 k
.63144 .73886 m
.6342 .74213 L
.62885 .75099 L
.62609 .74774 L
.63144 .73886 L
F
0 g
.63144 .73886 m
.6342 .74213 L
.62885 .75099 L
.62609 .74774 L
.63144 .73886 L
s
0 .093 .122 .123 k
.63678 .72999 m
.63952 .73326 L
.6342 .74213 L
.63144 .73886 L
.63678 .72999 L
F
0 g
.63678 .72999 m
.63952 .73326 L
.6342 .74213 L
.63144 .73886 L
.63678 .72999 L
s
0 .092 .121 .124 k
.64211 .72115 m
.64484 .72444 L
.63952 .73326 L
.63678 .72999 L
.64211 .72115 L
F
0 g
.64211 .72115 m
.64484 .72444 L
.63952 .73326 L
.63678 .72999 L
.64211 .72115 L
s
0 .092 .12 .124 k
.64743 .71238 m
.65015 .71568 L
.64484 .72444 L
.64211 .72115 L
.64743 .71238 L
F
0 g
.64743 .71238 m
.65015 .71568 L
.64484 .72444 L
.64211 .72115 L
.64743 .71238 L
s
0 .09 .116 .126 k
.65275 .70373 m
.65545 .70705 L
.65015 .71568 L
.64743 .71238 L
.65275 .70373 L
F
0 g
.65275 .70373 m
.65545 .70705 L
.65015 .71568 L
.64743 .71238 L
.65275 .70373 L
s
0 .089 .113 .127 k
.65805 .69522 m
.66074 .69855 L
.65545 .70705 L
.65275 .70373 L
.65805 .69522 L
F
0 g
.65805 .69522 m
.66074 .69855 L
.65545 .70705 L
.65275 .70373 L
.65805 .69522 L
s
0 .087 .108 .129 k
.66336 .68687 m
.66604 .69023 L
.66074 .69855 L
.65805 .69522 L
.66336 .68687 L
F
0 g
.66336 .68687 m
.66604 .69023 L
.66074 .69855 L
.65805 .69522 L
.66336 .68687 L
s
0 .083 .101 .132 k
.66866 .67873 m
.67133 .68209 L
.66604 .69023 L
.66336 .68687 L
.66866 .67873 L
F
0 g
.66866 .67873 m
.67133 .68209 L
.66604 .69023 L
.66336 .68687 L
.66866 .67873 L
s
0 .08 .094 .135 k
.67397 .67081 m
.67662 .67418 L
.67133 .68209 L
.66866 .67873 L
.67397 .67081 L
F
0 g
.67397 .67081 m
.67662 .67418 L
.67133 .68209 L
.66866 .67873 L
.67397 .67081 L
s
0 .076 .086 .139 k
.67927 .66314 m
.68191 .66653 L
.67662 .67418 L
.67397 .67081 L
.67927 .66314 L
F
0 g
.67927 .66314 m
.68191 .66653 L
.67662 .67418 L
.67397 .67081 L
.67927 .66314 L
s
0 .072 .077 .143 k
.68458 .65575 m
.68721 .65914 L
.68191 .66653 L
.67927 .66314 L
.68458 .65575 L
F
0 g
.68458 .65575 m
.68721 .65914 L
.68191 .66653 L
.67927 .66314 L
.68458 .65575 L
s
0 .067 .066 .148 k
.68989 .64863 m
.69251 .65203 L
.68721 .65914 L
.68458 .65575 L
.68989 .64863 L
F
0 g
.68989 .64863 m
.69251 .65203 L
.68721 .65914 L
.68458 .65575 L
.68989 .64863 L
s
0 .061 .053 .154 k
.69522 .64181 m
.69783 .64523 L
.69251 .65203 L
.68989 .64863 L
.69522 .64181 L
F
0 g
.69522 .64181 m
.69783 .64523 L
.69251 .65203 L
.68989 .64863 L
.69522 .64181 L
s
0 .054 .04 .161 k
.70055 .63533 m
.70315 .63876 L
.69783 .64523 L
.69522 .64181 L
.70055 .63533 L
F
0 g
.70055 .63533 m
.70315 .63876 L
.69783 .64523 L
.69522 .64181 L
.70055 .63533 L
s
0 .048 .025 .168 k
.7059 .62918 m
.70849 .63262 L
.70315 .63876 L
.70055 .63533 L
.7059 .62918 L
F
0 g
.7059 .62918 m
.70849 .63262 L
.70315 .63876 L
.70055 .63533 L
.7059 .62918 L
s
0 .04 .009 .176 k
.71126 .62337 m
.71384 .62682 L
.70849 .63262 L
.7059 .62918 L
.71126 .62337 L
F
0 g
.71126 .62337 m
.71384 .62682 L
.70849 .63262 L
.7059 .62918 L
.71126 .62337 L
s
.009 .04 0 .177 k
.71664 .61793 m
.71921 .62139 L
.71384 .62682 L
.71126 .62337 L
.71664 .61793 L
F
0 g
.71664 .61793 m
.71921 .62139 L
.71384 .62682 L
.71126 .62337 L
.71664 .61793 L
s
.028 .051 0 .168 k
.72205 .61285 m
.7246 .61633 L
.71921 .62139 L
.71664 .61793 L
.72205 .61285 L
F
0 g
.72205 .61285 m
.7246 .61633 L
.71921 .62139 L
.71664 .61793 L
.72205 .61285 L
s
.049 .062 0 .159 k
.72747 .60815 m
.73001 .61163 L
.7246 .61633 L
.72205 .61285 L
.72747 .60815 L
F
0 g
.72747 .60815 m
.73001 .61163 L
.7246 .61633 L
.72205 .61285 L
.72747 .60815 L
s
.071 .073 0 .15 k
.73293 .60382 m
.73545 .60731 L
.73001 .61163 L
.72747 .60815 L
.73293 .60382 L
F
0 g
.73293 .60382 m
.73545 .60731 L
.73001 .61163 L
.72747 .60815 L
.73293 .60382 L
s
.095 .087 0 .14 k
.7384 .59986 m
.74092 .60337 L
.73545 .60731 L
.73293 .60382 L
.7384 .59986 L
F
0 g
.7384 .59986 m
.74092 .60337 L
.73545 .60731 L
.73293 .60382 L
.7384 .59986 L
s
.119 .1 0 .131 k
.7439 .59629 m
.74642 .5998 L
.74092 .60337 L
.7384 .59986 L
.7439 .59629 L
F
0 g
.7439 .59629 m
.74642 .5998 L
.74092 .60337 L
.7384 .59986 L
.7439 .59629 L
s
.145 .113 0 .122 k
.74944 .5931 m
.75194 .59662 L
.74642 .5998 L
.7439 .59629 L
.74944 .5931 L
F
0 g
.74944 .5931 m
.75194 .59662 L
.74642 .5998 L
.7439 .59629 L
.74944 .5931 L
s
.172 .128 0 .113 k
.755 .59027 m
.7575 .5938 L
.75194 .59662 L
.74944 .5931 L
.755 .59027 L
F
0 g
.755 .59027 m
.7575 .5938 L
.75194 .59662 L
.74944 .5931 L
.755 .59027 L
s
.2 .143 0 .104 k
.76061 .58779 m
.7631 .59133 L
.7575 .5938 L
.755 .59027 L
.76061 .58779 L
F
0 g
.76061 .58779 m
.7631 .59133 L
.7575 .5938 L
.755 .59027 L
.76061 .58779 L
s
.226 .157 0 .097 k
.76624 .58565 m
.76871 .58919 L
.7631 .59133 L
.76061 .58779 L
.76624 .58565 L
F
0 g
.76624 .58565 m
.76871 .58919 L
.7631 .59133 L
.76061 .58779 L
.76624 .58565 L
s
.25 .169 0 .091 k
.7719 .58379 m
.77437 .58735 L
.76871 .58919 L
.76624 .58565 L
.7719 .58379 L
F
0 g
.7719 .58379 m
.77437 .58735 L
.76871 .58919 L
.76624 .58565 L
.7719 .58379 L
s
.277 .184 0 .084 k
.77761 .58225 m
.78007 .58581 L
.77437 .58735 L
.7719 .58379 L
.77761 .58225 L
F
0 g
.77761 .58225 m
.78007 .58581 L
.77437 .58735 L
.7719 .58379 L
.77761 .58225 L
s
.308 .201 0 .078 k
.78335 .58105 m
.7858 .58461 L
.78007 .58581 L
.77761 .58225 L
.78335 .58105 L
F
0 g
.78335 .58105 m
.7858 .58461 L
.78007 .58581 L
.77761 .58225 L
.78335 .58105 L
s
.341 .219 0 .072 k
.78913 .58021 m
.79158 .58379 L
.7858 .58461 L
.78335 .58105 L
.78913 .58021 L
F
0 g
.78913 .58021 m
.79158 .58379 L
.7858 .58461 L
.78335 .58105 L
.78913 .58021 L
s
.377 .238 0 .067 k
.79497 .57976 m
.7974 .58334 L
.79158 .58379 L
.78913 .58021 L
.79497 .57976 L
F
0 g
.79497 .57976 m
.7974 .58334 L
.79158 .58379 L
.78913 .58021 L
.79497 .57976 L
s
.413 .257 0 .064 k
.80085 .57968 m
.80327 .58326 L
.7974 .58334 L
.79497 .57976 L
.80085 .57968 L
F
0 g
.80085 .57968 m
.80327 .58326 L
.7974 .58334 L
.79497 .57976 L
.80085 .57968 L
s
.452 .278 0 .061 k
.80677 .57999 m
.8092 .58358 L
.80327 .58326 L
.80085 .57968 L
.80677 .57999 L
F
0 g
.80677 .57999 m
.8092 .58358 L
.80327 .58326 L
.80085 .57968 L
.80677 .57999 L
s
.489 .297 0 .061 k
.81276 .58068 m
.81518 .58427 L
.8092 .58358 L
.80677 .57999 L
.81276 .58068 L
F
0 g
.81276 .58068 m
.81518 .58427 L
.8092 .58358 L
.80677 .57999 L
.81276 .58068 L
s
.528 .318 0 .062 k
.8188 .58175 m
.8212 .58536 L
.81518 .58427 L
.81276 .58068 L
.8188 .58175 L
F
0 g
.8188 .58175 m
.8212 .58536 L
.81518 .58427 L
.81276 .58068 L
.8188 .58175 L
s
.564 .337 0 .066 k
.8249 .58321 m
.8273 .58681 L
.8212 .58536 L
.8188 .58175 L
.8249 .58321 L
F
0 g
.8249 .58321 m
.8273 .58681 L
.8212 .58536 L
.8188 .58175 L
.8249 .58321 L
s
.6 .356 0 .071 k
.83106 .58504 m
.83345 .58865 L
.8273 .58681 L
.8249 .58321 L
.83106 .58504 L
F
0 g
.83106 .58504 m
.83345 .58865 L
.8273 .58681 L
.8249 .58321 L
.83106 .58504 L
s
.635 .375 0 .078 k
.83728 .58722 m
.83966 .59085 L
.83345 .58865 L
.83106 .58504 L
.83728 .58722 L
F
0 g
.83728 .58722 m
.83966 .59085 L
.83345 .58865 L
.83106 .58504 L
.83728 .58722 L
s
.667 .391 0 .087 k
.84355 .58978 m
.84593 .5934 L
.83966 .59085 L
.83728 .58722 L
.84355 .58978 L
F
0 g
.84355 .58978 m
.84593 .5934 L
.83966 .59085 L
.83728 .58722 L
.84355 .58978 L
s
.697 .407 0 .097 k
.84989 .59267 m
.85227 .59629 L
.84593 .5934 L
.84355 .58978 L
.84989 .59267 L
F
0 g
.84989 .59267 m
.85227 .59629 L
.84593 .5934 L
.84355 .58978 L
.84989 .59267 L
s
.724 .421 0 .108 k
.8563 .59589 m
.85866 .59952 L
.85227 .59629 L
.84989 .59267 L
.8563 .59589 L
F
0 g
.8563 .59589 m
.85866 .59952 L
.85227 .59629 L
.84989 .59267 L
.8563 .59589 L
s
.748 .434 0 .12 k
.86277 .59942 m
.86513 .60306 L
.85866 .59952 L
.8563 .59589 L
.86277 .59942 L
F
0 g
.86277 .59942 m
.86513 .60306 L
.85866 .59952 L
.8563 .59589 L
.86277 .59942 L
s
.769 .445 0 .132 k
.8693 .60325 m
.87166 .60688 L
.86513 .60306 L
.86277 .59942 L
.8693 .60325 L
F
0 g
.8693 .60325 m
.87166 .60688 L
.86513 .60306 L
.86277 .59942 L
.8693 .60325 L
s
.789 .455 0 .143 k
.87589 .60735 m
.87824 .61098 L
.87166 .60688 L
.8693 .60325 L
.87589 .60735 L
F
0 g
.87589 .60735 m
.87824 .61098 L
.87166 .60688 L
.8693 .60325 L
.87589 .60735 L
s
.805 .464 0 .154 k
.88256 .61171 m
.8849 .61534 L
.87824 .61098 L
.87589 .60735 L
.88256 .61171 L
F
0 g
.88256 .61171 m
.8849 .61534 L
.87824 .61098 L
.87589 .60735 L
.88256 .61171 L
s
.818 .47 0 .165 k
.88928 .61629 m
.89162 .61993 L
.8849 .61534 L
.88256 .61171 L
.88928 .61629 L
F
0 g
.88928 .61629 m
.89162 .61993 L
.8849 .61534 L
.88256 .61171 L
.88928 .61629 L
s
.826 .476 0 .174 k
.89607 .62107 m
.89839 .62472 L
.89162 .61993 L
.88928 .61629 L
.89607 .62107 L
F
0 g
.89607 .62107 m
.89839 .62472 L
.89162 .61993 L
.88928 .61629 L
.89607 .62107 L
s
.819 .481 0 .181 k
.9029 .62603 m
.90523 .62968 L
.89839 .62472 L
.89607 .62107 L
.9029 .62603 L
F
0 g
.9029 .62603 m
.90523 .62968 L
.89839 .62472 L
.89607 .62107 L
.9029 .62603 L
s
.813 .484 0 .187 k
.9098 .63114 m
.91212 .63478 L
.90523 .62968 L
.9029 .62603 L
.9098 .63114 L
F
0 g
.9098 .63114 m
.91212 .63478 L
.90523 .62968 L
.9029 .62603 L
.9098 .63114 L
s
.808 .486 0 .192 k
.91676 .63636 m
.91907 .64001 L
.91212 .63478 L
.9098 .63114 L
.91676 .63636 L
F
0 g
.91676 .63636 m
.91907 .64001 L
.91212 .63478 L
.9098 .63114 L
.91676 .63636 L
s
.806 .487 0 .194 k
.92376 .64166 m
.92606 .64531 L
.91907 .64001 L
.91676 .63636 L
.92376 .64166 L
F
0 g
.92376 .64166 m
.92606 .64531 L
.91907 .64001 L
.91676 .63636 L
.92376 .64166 L
s
0 .522 .593 .407 k
.37525 .82015 m
.37835 .82315 L
.37367 .81783 L
.37056 .81487 L
.37525 .82015 L
F
0 g
.37525 .82015 m
.37835 .82315 L
.37367 .81783 L
.37056 .81487 L
.37525 .82015 L
s
0 .52 .58 .42 k
.37997 .82541 m
.38307 .82846 L
.37835 .82315 L
.37525 .82015 L
.37997 .82541 L
F
0 g
.37997 .82541 m
.38307 .82846 L
.37835 .82315 L
.37525 .82015 L
.37997 .82541 L
s
0 .519 .562 .438 k
.38471 .83063 m
.38782 .83373 L
.38307 .82846 L
.37997 .82541 L
.38471 .83063 L
F
0 g
.38471 .83063 m
.38782 .83373 L
.38307 .82846 L
.37997 .82541 L
.38471 .83063 L
s
0 .516 .537 .463 k
.38949 .83578 m
.3926 .83893 L
.38782 .83373 L
.38471 .83063 L
.38949 .83578 L
F
0 g
.38949 .83578 m
.3926 .83893 L
.38782 .83373 L
.38471 .83063 L
.38949 .83578 L
s
0 .506 .506 .494 k
.3943 .84081 m
.39741 .84401 L
.3926 .83893 L
.38949 .83578 L
.3943 .84081 L
F
0 g
.3943 .84081 m
.39741 .84401 L
.3926 .83893 L
.38949 .83578 L
.3943 .84081 L
s
.53 .491 0 .47 k
.39915 .84571 m
.40226 .84895 L
.39741 .84401 L
.3943 .84081 L
.39915 .84571 L
F
0 g
.39915 .84571 m
.40226 .84895 L
.39741 .84401 L
.3943 .84081 L
.39915 .84571 L
s
.572 .495 0 .428 k
.40403 .85043 m
.40714 .85371 L
.40226 .84895 L
.39915 .84571 L
.40403 .85043 L
F
0 g
.40403 .85043 m
.40714 .85371 L
.40226 .84895 L
.39915 .84571 L
.40403 .85043 L
s
.618 .498 0 .382 k
.40897 .85493 m
.41206 .85827 L
.40714 .85371 L
.40403 .85043 L
.40897 .85493 L
F
0 g
.40897 .85493 m
.41206 .85827 L
.40714 .85371 L
.40403 .85043 L
.40897 .85493 L
s
.665 .496 0 .335 k
.41392 .85922 m
.41702 .8626 L
.41206 .85827 L
.40897 .85493 L
.41392 .85922 L
F
0 g
.41392 .85922 m
.41702 .8626 L
.41206 .85827 L
.40897 .85493 L
.41392 .85922 L
s
.713 .493 0 .287 k
.41892 .86325 m
.42201 .86667 L
.41702 .8626 L
.41392 .85922 L
.41892 .86325 L
F
0 g
.41892 .86325 m
.42201 .86667 L
.41702 .8626 L
.41392 .85922 L
.41892 .86325 L
s
.76 .485 0 .24 k
.42395 .867 m
.42704 .87045 L
.42201 .86667 L
.41892 .86325 L
.42395 .867 L
F
0 g
.42395 .867 m
.42704 .87045 L
.42201 .86667 L
.41892 .86325 L
.42395 .867 L
s
.804 .474 0 .196 k
.42902 .87044 m
.4321 .87393 L
.42704 .87045 L
.42395 .867 L
.42902 .87044 L
F
0 g
.42902 .87044 m
.4321 .87393 L
.42704 .87045 L
.42395 .867 L
.42902 .87044 L
s
.843 .458 0 .157 k
.43411 .87355 m
.4372 .87709 L
.4321 .87393 L
.42902 .87044 L
.43411 .87355 L
F
0 g
.43411 .87355 m
.4372 .87709 L
.4321 .87393 L
.42902 .87044 L
.43411 .87355 L
s
.802 .438 0 .125 k
.43926 .87632 m
.44233 .87988 L
.4372 .87709 L
.43411 .87355 L
.43926 .87632 L
F
0 g
.43926 .87632 m
.44233 .87988 L
.4372 .87709 L
.43411 .87355 L
.43926 .87632 L
s
.747 .415 0 .099 k
.44442 .87873 m
.4475 .88233 L
.44233 .87988 L
.43926 .87632 L
.44442 .87873 L
F
0 g
.44442 .87873 m
.4475 .88233 L
.44233 .87988 L
.43926 .87632 L
.44442 .87873 L
s
.689 .39 0 .081 k
.44962 .88075 m
.4527 .88437 L
.4475 .88233 L
.44442 .87873 L
.44962 .88075 L
F
0 g
.44962 .88075 m
.4527 .88437 L
.4475 .88233 L
.44442 .87873 L
.44962 .88075 L
s
.629 .364 0 .069 k
.45486 .88239 m
.45793 .88604 L
.4527 .88437 L
.44962 .88075 L
.45486 .88239 L
F
0 g
.45486 .88239 m
.45793 .88604 L
.4527 .88437 L
.44962 .88075 L
.45486 .88239 L
s
.571 .337 0 .063 k
.46013 .88362 m
.4632 .8873 L
.45793 .88604 L
.45486 .88239 L
.46013 .88362 L
F
0 g
.46013 .88362 m
.4632 .8873 L
.45793 .88604 L
.45486 .88239 L
.46013 .88362 L
s
.514 .31 0 .062 k
.46542 .88444 m
.46849 .88814 L
.4632 .8873 L
.46013 .88362 L
.46542 .88444 L
F
0 g
.46542 .88444 m
.46849 .88814 L
.4632 .8873 L
.46013 .88362 L
.46542 .88444 L
s
.46 .285 0 .064 k
.47073 .88485 m
.47379 .88857 L
.46849 .88814 L
.46542 .88444 L
.47073 .88485 L
F
0 g
.47073 .88485 m
.47379 .88857 L
.46849 .88814 L
.46542 .88444 L
.47073 .88485 L
s
.409 .26 0 .07 k
.47608 .88485 m
.47914 .88859 L
.47379 .88857 L
.47073 .88485 L
.47608 .88485 L
F
0 g
.47608 .88485 m
.47914 .88859 L
.47379 .88857 L
.47073 .88485 L
.47608 .88485 L
s
.363 .238 0 .077 k
.48144 .88443 m
.48449 .88819 L
.47914 .88859 L
.47608 .88485 L
.48144 .88443 L
F
0 g
.48144 .88443 m
.48449 .88819 L
.47914 .88859 L
.47608 .88485 L
.48144 .88443 L
s
.321 .218 0 .085 k
.48683 .88362 m
.48987 .88738 L
.48449 .88819 L
.48144 .88443 L
.48683 .88362 L
F
0 g
.48683 .88362 m
.48987 .88738 L
.48449 .88819 L
.48144 .88443 L
.48683 .88362 L
s
.285 .2 0 .093 k
.49224 .88241 m
.49528 .88619 L
.48987 .88738 L
.48683 .88362 L
.49224 .88241 L
F
0 g
.49224 .88241 m
.49528 .88619 L
.48987 .88738 L
.48683 .88362 L
.49224 .88241 L
s
.254 .184 0 .101 k
.49766 .88086 m
.50069 .88464 L
.49528 .88619 L
.49224 .88241 L
.49766 .88086 L
F
0 g
.49766 .88086 m
.50069 .88464 L
.49528 .88619 L
.49224 .88241 L
.49766 .88086 L
s
.227 .17 0 .109 k
.50311 .87899 m
.50613 .88278 L
.50069 .88464 L
.49766 .88086 L
.50311 .87899 L
F
0 g
.50311 .87899 m
.50613 .88278 L
.50069 .88464 L
.49766 .88086 L
.50311 .87899 L
s
.197 .155 0 .118 k
.50855 .87676 m
.51157 .88054 L
.50613 .88278 L
.50311 .87899 L
.50855 .87676 L
F
0 g
.50855 .87676 m
.51157 .88054 L
.50613 .88278 L
.50311 .87899 L
.50855 .87676 L
s
.169 .14 0 .127 k
.51401 .87411 m
.51703 .8779 L
.51157 .88054 L
.50855 .87676 L
.51401 .87411 L
F
0 g
.51401 .87411 m
.51703 .8779 L
.51157 .88054 L
.50855 .87676 L
.51401 .87411 L
s
.142 .126 0 .136 k
.5195 .87105 m
.5225 .87484 L
.51703 .8779 L
.51401 .87411 L
.5195 .87105 L
F
0 g
.5195 .87105 m
.5225 .87484 L
.51703 .8779 L
.51401 .87411 L
.5195 .87105 L
s
.115 .112 0 .146 k
.52498 .86758 m
.52797 .87137 L
.5225 .87484 L
.5195 .87105 L
.52498 .86758 L
F
0 g
.52498 .86758 m
.52797 .87137 L
.5225 .87484 L
.5195 .87105 L
.52498 .86758 L
s
.091 .099 0 .155 k
.53047 .86368 m
.53346 .86746 L
.52797 .87137 L
.52498 .86758 L
.53047 .86368 L
F
0 g
.53047 .86368 m
.53346 .86746 L
.52797 .87137 L
.52498 .86758 L
.53047 .86368 L
s
.068 .087 0 .164 k
.53598 .85937 m
.53895 .86313 L
.53346 .86746 L
.53047 .86368 L
.53598 .85937 L
F
0 g
.53598 .85937 m
.53895 .86313 L
.53346 .86746 L
.53047 .86368 L
.53598 .85937 L
s
.046 .075 0 .173 k
.54147 .85464 m
.54444 .85839 L
.53895 .86313 L
.53598 .85937 L
.54147 .85464 L
F
0 g
.54147 .85464 m
.54444 .85839 L
.53895 .86313 L
.53598 .85937 L
.54147 .85464 L
s
.027 .064 0 .181 k
.54698 .84949 m
.54994 .85324 L
.54444 .85839 L
.54147 .85464 L
.54698 .84949 L
F
0 g
.54698 .84949 m
.54994 .85324 L
.54444 .85839 L
.54147 .85464 L
.54698 .84949 L
s
.009 .054 0 .189 k
.55248 .84395 m
.55543 .84767 L
.54994 .85324 L
.54698 .84949 L
.55248 .84395 L
F
0 g
.55248 .84395 m
.55543 .84767 L
.54994 .85324 L
.54698 .84949 L
.55248 .84395 L
s
0 .053 .009 .188 k
.55797 .83803 m
.56091 .84173 L
.55543 .84767 L
.55248 .84395 L
.55797 .83803 L
F
0 g
.55797 .83803 m
.56091 .84173 L
.55543 .84767 L
.55248 .84395 L
.55797 .83803 L
s
0 .059 .023 .18 k
.56347 .83173 m
.5664 .83541 L
.56091 .84173 L
.55797 .83803 L
.56347 .83173 L
F
0 g
.56347 .83173 m
.5664 .83541 L
.56091 .84173 L
.55797 .83803 L
.56347 .83173 L
s
0 .065 .038 .172 k
.56897 .82508 m
.57187 .82873 L
.5664 .83541 L
.56347 .83173 L
.56897 .82508 L
F
0 g
.56897 .82508 m
.57187 .82873 L
.5664 .83541 L
.56347 .83173 L
.56897 .82508 L
s
0 .071 .051 .165 k
.57445 .81809 m
.57735 .82173 L
.57187 .82873 L
.56897 .82508 L
.57445 .81809 L
F
0 g
.57445 .81809 m
.57735 .82173 L
.57187 .82873 L
.56897 .82508 L
.57445 .81809 L
s
0 .075 .062 .159 k
.57992 .81079 m
.58281 .8144 L
.57735 .82173 L
.57445 .81809 L
.57992 .81079 L
F
0 g
.57992 .81079 m
.58281 .8144 L
.57735 .82173 L
.57445 .81809 L
.57992 .81079 L
s
0 .08 .073 .153 k
.58538 .80321 m
.58826 .80678 L
.58281 .8144 L
.57992 .81079 L
.58538 .80321 L
F
0 g
.58538 .80321 m
.58826 .80678 L
.58281 .8144 L
.57992 .81079 L
.58538 .80321 L
s
0 .083 .082 .148 k
.59084 .79537 m
.59371 .79891 L
.58826 .80678 L
.58538 .80321 L
.59084 .79537 L
F
0 g
.59084 .79537 m
.59371 .79891 L
.58826 .80678 L
.58538 .80321 L
.59084 .79537 L
s
0 .086 .09 .144 k
.59628 .78729 m
.59913 .79079 L
.59371 .79891 L
.59084 .79537 L
.59628 .78729 L
F
0 g
.59628 .78729 m
.59913 .79079 L
.59371 .79891 L
.59084 .79537 L
.59628 .78729 L
s
0 .088 .097 .14 k
.6017 .77899 m
.60455 .78248 L
.59913 .79079 L
.59628 .78729 L
.6017 .77899 L
F
0 g
.6017 .77899 m
.60455 .78248 L
.59913 .79079 L
.59628 .78729 L
.6017 .77899 L
s
0 .09 .104 .136 k
.60712 .77053 m
.60995 .77397 L
.60455 .78248 L
.6017 .77899 L
.60712 .77053 L
F
0 g
.60712 .77053 m
.60995 .77397 L
.60455 .78248 L
.6017 .77899 L
.60712 .77053 L
s
0 .092 .109 .133 k
.61253 .76193 m
.61534 .76533 L
.60995 .77397 L
.60712 .77053 L
.61253 .76193 L
F
0 g
.61253 .76193 m
.61534 .76533 L
.60995 .77397 L
.60712 .77053 L
.61253 .76193 L
s
0 .093 .113 .13 k
.61792 .7532 m
.62072 .75658 L
.61534 .76533 L
.61253 .76193 L
.61792 .7532 L
F
0 g
.61792 .7532 m
.62072 .75658 L
.61534 .76533 L
.61253 .76193 L
.61792 .7532 L
s
0 .093 .116 .128 k
.6233 .7444 m
.62609 .74774 L
.62072 .75658 L
.61792 .7532 L
.6233 .7444 L
F
0 g
.6233 .7444 m
.62609 .74774 L
.62072 .75658 L
.61792 .7532 L
.6233 .7444 L
s
0 .093 .119 .126 k
.62867 .73557 m
.63144 .73886 L
.62609 .74774 L
.6233 .7444 L
.62867 .73557 L
F
0 g
.62867 .73557 m
.63144 .73886 L
.62609 .74774 L
.6233 .7444 L
.62867 .73557 L
s
0 .092 .12 .125 k
.63402 .72672 m
.63678 .72999 L
.63144 .73886 L
.62867 .73557 L
.63402 .72672 L
F
0 g
.63402 .72672 m
.63678 .72999 L
.63144 .73886 L
.62867 .73557 L
.63402 .72672 L
s
0 .091 .12 .124 k
.63937 .71791 m
.64211 .72115 L
.63678 .72999 L
.63402 .72672 L
.63937 .71791 L
F
0 g
.63937 .71791 m
.64211 .72115 L
.63678 .72999 L
.63402 .72672 L
.63937 .71791 L
s
0 .09 .119 .123 k
.64471 .70919 m
.64743 .71238 L
.64211 .72115 L
.63937 .71791 L
.64471 .70919 L
F
0 g
.64471 .70919 m
.64743 .71238 L
.64211 .72115 L
.63937 .71791 L
.64471 .70919 L
s
0 .088 .117 .123 k
.65004 .70057 m
.65275 .70373 L
.64743 .71238 L
.64471 .70919 L
.65004 .70057 L
F
0 g
.65004 .70057 m
.65275 .70373 L
.64743 .71238 L
.64471 .70919 L
.65004 .70057 L
s
0 .085 .113 .124 k
.65536 .69209 m
.65805 .69522 L
.65275 .70373 L
.65004 .70057 L
.65536 .69209 L
F
0 g
.65536 .69209 m
.65805 .69522 L
.65275 .70373 L
.65004 .70057 L
.65536 .69209 L
s
0 .081 .108 .125 k
.66068 .68378 m
.66336 .68687 L
.65805 .69522 L
.65536 .69209 L
.66068 .68378 L
F
0 g
.66068 .68378 m
.66336 .68687 L
.65805 .69522 L
.65536 .69209 L
.66068 .68378 L
s
0 .078 .103 .126 k
.666 .67567 m
.66866 .67873 L
.66336 .68687 L
.66068 .68378 L
.666 .67567 L
F
0 g
.666 .67567 m
.66866 .67873 L
.66336 .68687 L
.66068 .68378 L
.666 .67567 L
s
0 .073 .096 .128 k
.67131 .66778 m
.67397 .67081 L
.66866 .67873 L
.666 .67567 L
.67131 .66778 L
F
0 g
.67131 .66778 m
.67397 .67081 L
.66866 .67873 L
.666 .67567 L
.67131 .66778 L
s
0 .068 .088 .131 k
.67663 .66013 m
.67927 .66314 L
.67397 .67081 L
.67131 .66778 L
.67663 .66013 L
F
0 g
.67663 .66013 m
.67927 .66314 L
.67397 .67081 L
.67131 .66778 L
.67663 .66013 L
s
0 .062 .078 .134 k
.68196 .65275 m
.68458 .65575 L
.67927 .66314 L
.67663 .66013 L
.68196 .65275 L
F
0 g
.68196 .65275 m
.68458 .65575 L
.67927 .66314 L
.67663 .66013 L
.68196 .65275 L
s
0 .055 .066 .139 k
.68728 .64567 m
.68989 .64863 L
.68458 .65575 L
.68196 .65275 L
.68728 .64567 L
F
0 g
.68728 .64567 m
.68989 .64863 L
.68458 .65575 L
.68196 .65275 L
.68728 .64567 L
s
0 .048 .055 .143 k
.69263 .63887 m
.69522 .64181 L
.68989 .64863 L
.68728 .64567 L
.69263 .63887 L
F
0 g
.69263 .63887 m
.69522 .64181 L
.68989 .64863 L
.68728 .64567 L
.69263 .63887 L
s
0 .04 .041 .149 k
.69797 .63241 m
.70055 .63533 L
.69522 .64181 L
.69263 .63887 L
.69797 .63241 L
F
0 g
.69797 .63241 m
.70055 .63533 L
.69522 .64181 L
.69263 .63887 L
.69797 .63241 L
s
0 .031 .025 .156 k
.70334 .62627 m
.7059 .62918 L
.70055 .63533 L
.69797 .63241 L
.70334 .62627 L
F
0 g
.70334 .62627 m
.7059 .62918 L
.70055 .63533 L
.69797 .63241 L
.70334 .62627 L
s
0 .021 .007 .164 k
.70871 .62048 m
.71126 .62337 L
.7059 .62918 L
.70334 .62627 L
.70871 .62048 L
F
0 g
.70871 .62048 m
.71126 .62337 L
.7059 .62918 L
.70334 .62627 L
.70871 .62048 L
s
.012 .023 0 .161 k
.71411 .61505 m
.71664 .61793 L
.71126 .62337 L
.70871 .62048 L
.71411 .61505 L
F
0 g
.71411 .61505 m
.71664 .61793 L
.71126 .62337 L
.70871 .62048 L
.71411 .61505 L
s
.033 .033 0 .15 k
.71952 .60998 m
.72205 .61285 L
.71664 .61793 L
.71411 .61505 L
.71952 .60998 L
F
0 g
.71952 .60998 m
.72205 .61285 L
.71664 .61793 L
.71411 .61505 L
.71952 .60998 L
s
.056 .044 0 .139 k
.72495 .60529 m
.72747 .60815 L
.72205 .61285 L
.71952 .60998 L
.72495 .60529 L
F
0 g
.72495 .60529 m
.72747 .60815 L
.72205 .61285 L
.71952 .60998 L
.72495 .60529 L
s
.081 .055 0 .128 k
.73042 .60097 m
.73293 .60382 L
.72747 .60815 L
.72495 .60529 L
.73042 .60097 L
F
0 g
.73042 .60097 m
.73293 .60382 L
.72747 .60815 L
.72495 .60529 L
.73042 .60097 L
s
.108 .068 0 .116 k
.7359 .59702 m
.7384 .59986 L
.73293 .60382 L
.73042 .60097 L
.7359 .59702 L
F
0 g
.7359 .59702 m
.7384 .59986 L
.73293 .60382 L
.73042 .60097 L
.7359 .59702 L
s
.137 .083 0 .104 k
.74142 .59345 m
.7439 .59629 L
.7384 .59986 L
.7359 .59702 L
.74142 .59345 L
F
0 g
.74142 .59345 m
.7439 .59629 L
.7384 .59986 L
.7359 .59702 L
.74142 .59345 L
s
.167 .097 0 .093 k
.74697 .59026 m
.74944 .5931 L
.7439 .59629 L
.74142 .59345 L
.74697 .59026 L
F
0 g
.74697 .59026 m
.74944 .5931 L
.7439 .59629 L
.74142 .59345 L
.74697 .59026 L
s
.198 .113 0 .082 k
.75254 .58743 m
.755 .59027 L
.74944 .5931 L
.74697 .59026 L
.75254 .58743 L
F
0 g
.75254 .58743 m
.755 .59027 L
.74944 .5931 L
.74697 .59026 L
.75254 .58743 L
s
.23 .129 0 .072 k
.75816 .58495 m
.76061 .58779 L
.755 .59027 L
.75254 .58743 L
.75816 .58495 L
F
0 g
.75816 .58495 m
.76061 .58779 L
.755 .59027 L
.75254 .58743 L
.75816 .58495 L
s
.262 .144 0 .063 k
.7638 .5828 m
.76624 .58565 L
.76061 .58779 L
.75816 .58495 L
.7638 .5828 L
F
0 g
.7638 .5828 m
.76624 .58565 L
.76061 .58779 L
.75816 .58495 L
.7638 .5828 L
s
.29 .158 0 .056 k
.76948 .58093 m
.7719 .58379 L
.76624 .58565 L
.7638 .5828 L
.76948 .58093 L
F
0 g
.76948 .58093 m
.7719 .58379 L
.76624 .58565 L
.7638 .5828 L
.76948 .58093 L
s
.321 .174 0 .049 k
.77518 .57938 m
.77761 .58225 L
.7719 .58379 L
.76948 .58093 L
.77518 .57938 L
F
0 g
.77518 .57938 m
.77761 .58225 L
.7719 .58379 L
.76948 .58093 L
.77518 .57938 L
s
.357 .193 0 .042 k
.78094 .57816 m
.78335 .58105 L
.77761 .58225 L
.77518 .57938 L
.78094 .57816 L
F
0 g
.78094 .57816 m
.78335 .58105 L
.77761 .58225 L
.77518 .57938 L
.78094 .57816 L
s
.395 .213 0 .037 k
.78673 .57732 m
.78913 .58021 L
.78335 .58105 L
.78094 .57816 L
.78673 .57732 L
F
0 g
.78673 .57732 m
.78913 .58021 L
.78335 .58105 L
.78094 .57816 L
.78673 .57732 L
s
.436 .234 0 .033 k
.79257 .57685 m
.79497 .57976 L
.78913 .58021 L
.78673 .57732 L
.79257 .57685 L
F
0 g
.79257 .57685 m
.79497 .57976 L
.78913 .58021 L
.78673 .57732 L
.79257 .57685 L
s
.477 .256 0 .031 k
.79846 .57675 m
.80085 .57968 L
.79497 .57976 L
.79257 .57685 L
.79846 .57675 L
F
0 g
.79846 .57675 m
.80085 .57968 L
.79497 .57976 L
.79257 .57685 L
.79846 .57675 L
s
.519 .278 0 .031 k
.8044 .57704 m
.80677 .57999 L
.80085 .57968 L
.79846 .57675 L
.8044 .57704 L
F
0 g
.8044 .57704 m
.80677 .57999 L
.80085 .57968 L
.79846 .57675 L
.8044 .57704 L
s
.56 .3 0 .034 k
.8104 .57771 m
.81276 .58068 L
.80677 .57999 L
.8044 .57704 L
.8104 .57771 L
F
0 g
.8104 .57771 m
.81276 .58068 L
.80677 .57999 L
.8044 .57704 L
.8104 .57771 L
s
.601 .322 0 .039 k
.81644 .57875 m
.8188 .58175 L
.81276 .58068 L
.8104 .57771 L
.81644 .57875 L
F
0 g
.81644 .57875 m
.8188 .58175 L
.81276 .58068 L
.8104 .57771 L
.81644 .57875 L
s
.638 .343 0 .047 k
.82254 .58018 m
.8249 .58321 L
.8188 .58175 L
.81644 .57875 L
.82254 .58018 L
F
0 g
.82254 .58018 m
.8249 .58321 L
.8188 .58175 L
.81644 .57875 L
.82254 .58018 L
s
.674 .362 0 .057 k
.8287 .58199 m
.83106 .58504 L
.8249 .58321 L
.82254 .58018 L
.8287 .58199 L
F
0 g
.8287 .58199 m
.83106 .58504 L
.8249 .58321 L
.82254 .58018 L
.8287 .58199 L
s
.706 .381 0 .069 k
.83492 .58415 m
.83728 .58722 L
.83106 .58504 L
.8287 .58199 L
.83492 .58415 L
F
0 g
.83492 .58415 m
.83728 .58722 L
.83106 .58504 L
.8287 .58199 L
.83492 .58415 L
s
.736 .398 0 .082 k
.84121 .58666 m
.84355 .58978 L
.83728 .58722 L
.83492 .58415 L
.84121 .58666 L
F
0 g
.84121 .58666 m
.84355 .58978 L
.83728 .58722 L
.83492 .58415 L
.84121 .58666 L
s
.761 .413 0 .096 k
.84756 .58951 m
.84989 .59267 L
.84355 .58978 L
.84121 .58666 L
.84756 .58951 L
F
0 g
.84756 .58951 m
.84989 .59267 L
.84355 .58978 L
.84121 .58666 L
.84756 .58951 L
s
.783 .426 0 .111 k
.85396 .5927 m
.8563 .59589 L
.84989 .59267 L
.84756 .58951 L
.85396 .5927 L
F
0 g
.85396 .5927 m
.8563 .59589 L
.84989 .59267 L
.84756 .58951 L
.85396 .5927 L
s
.803 .438 0 .125 k
.86044 .59619 m
.86277 .59942 L
.8563 .59589 L
.85396 .5927 L
.86044 .59619 L
F
0 g
.86044 .59619 m
.86277 .59942 L
.8563 .59589 L
.85396 .5927 L
.86044 .59619 L
s
.818 .449 0 .139 k
.86698 .59997 m
.8693 .60325 L
.86277 .59942 L
.86044 .59619 L
.86698 .59997 L
F
0 g
.86698 .59997 m
.8693 .60325 L
.86277 .59942 L
.86044 .59619 L
.86698 .59997 L
s
.832 .458 0 .151 k
.87357 .60403 m
.87589 .60735 L
.8693 .60325 L
.86698 .59997 L
.87357 .60403 L
F
0 g
.87357 .60403 m
.87589 .60735 L
.8693 .60325 L
.86698 .59997 L
.87357 .60403 L
s
.837 .465 0 .163 k
.88024 .60835 m
.88256 .61171 L
.87589 .60735 L
.87357 .60403 L
.88024 .60835 L
F
0 g
.88024 .60835 m
.88256 .61171 L
.87589 .60735 L
.87357 .60403 L
.88024 .60835 L
s
.828 .472 0 .172 k
.88696 .61288 m
.88928 .61629 L
.88256 .61171 L
.88024 .60835 L
.88696 .61288 L
F
0 g
.88696 .61288 m
.88928 .61629 L
.88256 .61171 L
.88024 .60835 L
.88696 .61288 L
s
.82 .478 0 .18 k
.89375 .61762 m
.89607 .62107 L
.88928 .61629 L
.88696 .61288 L
.89375 .61762 L
F
0 g
.89375 .61762 m
.89607 .62107 L
.88928 .61629 L
.88696 .61288 L
.89375 .61762 L
s
.813 .481 0 .187 k
.90059 .62253 m
.9029 .62603 L
.89607 .62107 L
.89375 .61762 L
.90059 .62253 L
F
0 g
.90059 .62253 m
.9029 .62603 L
.89607 .62107 L
.89375 .61762 L
.90059 .62253 L
s
.809 .484 0 .191 k
.90749 .62759 m
.9098 .63114 L
.9029 .62603 L
.90059 .62253 L
.90749 .62759 L
F
0 g
.90749 .62759 m
.9098 .63114 L
.9029 .62603 L
.90059 .62253 L
.90749 .62759 L
s
.807 .486 0 .193 k
.91445 .63276 m
.91676 .63636 L
.9098 .63114 L
.90749 .62759 L
.91445 .63276 L
F
0 g
.91445 .63276 m
.91676 .63636 L
.9098 .63114 L
.90749 .62759 L
.91445 .63276 L
s
.807 .487 0 .193 k
.92145 .638 m
.92376 .64166 L
.91676 .63636 L
.91445 .63276 L
.92145 .638 L
F
0 g
.92145 .638 m
.92376 .64166 L
.91676 .63636 L
.91445 .63276 L
.92145 .638 L
s
0 .522 .578 .422 k
.37212 .81707 m
.37525 .82015 L
.37056 .81487 L
.36743 .8119 L
.37212 .81707 L
F
0 g
.37212 .81707 m
.37525 .82015 L
.37056 .81487 L
.36743 .8119 L
.37212 .81707 L
s
0 .518 .556 .444 k
.37684 .82224 m
.37997 .82541 L
.37525 .82015 L
.37212 .81707 L
.37684 .82224 L
F
0 g
.37684 .82224 m
.37997 .82541 L
.37525 .82015 L
.37212 .81707 L
.37684 .82224 L
s
0 .512 .527 .473 k
.3816 .82736 m
.38471 .83063 L
.37997 .82541 L
.37684 .82224 L
.3816 .82736 L
F
0 g
.3816 .82736 m
.38471 .83063 L
.37997 .82541 L
.37684 .82224 L
.3816 .82736 L
s
.509 .495 0 .491 k
.38638 .8324 m
.38949 .83578 L
.38471 .83063 L
.3816 .82736 L
.38638 .8324 L
F
0 g
.38638 .8324 m
.38949 .83578 L
.38471 .83063 L
.3816 .82736 L
.38638 .8324 L
s
.55 .502 0 .45 k
.3912 .83733 m
.3943 .84081 L
.38949 .83578 L
.38638 .8324 L
.3912 .83733 L
F
0 g
.3912 .83733 m
.3943 .84081 L
.38949 .83578 L
.38638 .8324 L
.3912 .83733 L
s
.595 .508 0 .405 k
.39606 .84211 m
.39915 .84571 L
.3943 .84081 L
.3912 .83733 L
.39606 .84211 L
F
0 g
.39606 .84211 m
.39915 .84571 L
.3943 .84081 L
.3912 .83733 L
.39606 .84211 L
s
.641 .51 0 .359 k
.40094 .84674 m
.40403 .85043 L
.39915 .84571 L
.39606 .84211 L
.40094 .84674 L
F
0 g
.40094 .84674 m
.40403 .85043 L
.39915 .84571 L
.39606 .84211 L
.40094 .84674 L
s
.688 .51 0 .312 k
.40587 .85116 m
.40897 .85493 L
.40403 .85043 L
.40094 .84674 L
.40587 .85116 L
F
0 g
.40587 .85116 m
.40897 .85493 L
.40403 .85043 L
.40094 .84674 L
.40587 .85116 L
s
.733 .506 0 .267 k
.41083 .85535 m
.41392 .85922 L
.40897 .85493 L
.40587 .85116 L
.41083 .85535 L
F
0 g
.41083 .85535 m
.41392 .85922 L
.40897 .85493 L
.40587 .85116 L
.41083 .85535 L
s
.774 .496 0 .226 k
.41583 .85929 m
.41892 .86325 L
.41392 .85922 L
.41083 .85535 L
.41583 .85929 L
F
0 g
.41583 .85929 m
.41892 .86325 L
.41392 .85922 L
.41083 .85535 L
.41583 .85929 L
s
.811 .483 0 .189 k
.42086 .86295 m
.42395 .867 L
.41892 .86325 L
.41583 .85929 L
.42086 .86295 L
F
0 g
.42086 .86295 m
.42395 .867 L
.41892 .86325 L
.41583 .85929 L
.42086 .86295 L
s
.808 .466 0 .158 k
.42593 .86632 m
.42902 .87044 L
.42395 .867 L
.42086 .86295 L
.42593 .86632 L
F
0 g
.42593 .86632 m
.42902 .87044 L
.42395 .867 L
.42086 .86295 L
.42593 .86632 L
s
.755 .445 0 .134 k
.43103 .86936 m
.43411 .87355 L
.42902 .87044 L
.42593 .86632 L
.43103 .86936 L
F
0 g
.43103 .86936 m
.43411 .87355 L
.42902 .87044 L
.42593 .86632 L
.43103 .86936 L
s
.699 .422 0 .116 k
.43618 .87205 m
.43926 .87632 L
.43411 .87355 L
.43103 .86936 L
.43618 .87205 L
F
0 g
.43618 .87205 m
.43926 .87632 L
.43411 .87355 L
.43103 .86936 L
.43618 .87205 L
s
.642 .398 0 .104 k
.44135 .87439 m
.44442 .87873 L
.43926 .87632 L
.43618 .87205 L
.44135 .87439 L
F
0 g
.44135 .87439 m
.44442 .87873 L
.43926 .87632 L
.43618 .87205 L
.44135 .87439 L
s
.586 .373 0 .097 k
.44656 .87635 m
.44962 .88075 L
.44442 .87873 L
.44135 .87439 L
.44656 .87635 L
F
0 g
.44656 .87635 m
.44962 .88075 L
.44442 .87873 L
.44135 .87439 L
.44656 .87635 L
s
.531 .347 0 .095 k
.4518 .87793 m
.45486 .88239 L
.44962 .88075 L
.44656 .87635 L
.4518 .87793 L
F
0 g
.4518 .87793 m
.45486 .88239 L
.44962 .88075 L
.44656 .87635 L
.4518 .87793 L
s
.479 .323 0 .096 k
.45707 .87911 m
.46013 .88362 L
.45486 .88239 L
.4518 .87793 L
.45707 .87911 L
F
0 g
.45707 .87911 m
.46013 .88362 L
.45486 .88239 L
.4518 .87793 L
.45707 .87911 L
s
.43 .299 0 .1 k
.46236 .8799 m
.46542 .88444 L
.46013 .88362 L
.45707 .87911 L
.46236 .8799 L
F
0 g
.46236 .8799 m
.46542 .88444 L
.46013 .88362 L
.45707 .87911 L
.46236 .8799 L
s
.385 .277 0 .105 k
.46768 .88027 m
.47073 .88485 L
.46542 .88444 L
.46236 .8799 L
.46768 .88027 L
F
0 g
.46768 .88027 m
.47073 .88485 L
.46542 .88444 L
.46236 .8799 L
.46768 .88027 L
s
.344 .256 0 .111 k
.47303 .88024 m
.47608 .88485 L
.47073 .88485 L
.46768 .88027 L
.47303 .88024 L
F
0 g
.47303 .88024 m
.47608 .88485 L
.47073 .88485 L
.46768 .88027 L
.47303 .88024 L
s
.306 .237 0 .118 k
.4784 .8798 m
.48144 .88443 L
.47608 .88485 L
.47303 .88024 L
.4784 .8798 L
F
0 g
.4784 .8798 m
.48144 .88443 L
.47608 .88485 L
.47303 .88024 L
.4784 .8798 L
s
.271 .219 0 .126 k
.48379 .87895 m
.48683 .88362 L
.48144 .88443 L
.4784 .8798 L
.48379 .87895 L
F
0 g
.48379 .87895 m
.48683 .88362 L
.48144 .88443 L
.4784 .8798 L
.48379 .87895 L
s
.241 .203 0 .133 k
.4892 .87774 m
.49224 .88241 L
.48683 .88362 L
.48379 .87895 L
.4892 .87774 L
F
0 g
.4892 .87774 m
.49224 .88241 L
.48683 .88362 L
.48379 .87895 L
.4892 .87774 L
s
.216 .19 0 .139 k
.49463 .87618 m
.49766 .88086 L
.49224 .88241 L
.4892 .87774 L
.49463 .87618 L
F
0 g
.49463 .87618 m
.49766 .88086 L
.49224 .88241 L
.4892 .87774 L
.49463 .87618 L
s
.195 .178 0 .145 k
.50007 .87431 m
.50311 .87899 L
.49766 .88086 L
.49463 .87618 L
.50007 .87431 L
F
0 g
.50007 .87431 m
.50311 .87899 L
.49766 .88086 L
.49463 .87618 L
.50007 .87431 L
s
.17 .165 0 .152 k
.50553 .87207 m
.50855 .87676 L
.50311 .87899 L
.50007 .87431 L
.50553 .87207 L
F
0 g
.50553 .87207 m
.50855 .87676 L
.50311 .87899 L
.50007 .87431 L
.50553 .87207 L
s
.147 .152 0 .159 k
.511 .86943 m
.51401 .87411 L
.50855 .87676 L
.50553 .87207 L
.511 .86943 L
F
0 g
.511 .86943 m
.51401 .87411 L
.50855 .87676 L
.50553 .87207 L
.511 .86943 L
s
.124 .139 0 .166 k
.51649 .86639 m
.5195 .87105 L
.51401 .87411 L
.511 .86943 L
.51649 .86639 L
F
0 g
.51649 .86639 m
.5195 .87105 L
.51401 .87411 L
.511 .86943 L
.51649 .86639 L
s
.102 .126 0 .173 k
.52198 .86293 m
.52498 .86758 L
.5195 .87105 L
.51649 .86639 L
.52198 .86293 L
F
0 g
.52198 .86293 m
.52498 .86758 L
.5195 .87105 L
.51649 .86639 L
.52198 .86293 L
s
.081 .114 0 .18 k
.52748 .85907 m
.53047 .86368 L
.52498 .86758 L
.52198 .86293 L
.52748 .85907 L
F
0 g
.52748 .85907 m
.53047 .86368 L
.52498 .86758 L
.52198 .86293 L
.52748 .85907 L
s
.061 .102 0 .187 k
.53298 .85478 m
.53598 .85937 L
.53047 .86368 L
.52748 .85907 L
.53298 .85478 L
F
0 g
.53298 .85478 m
.53598 .85937 L
.53047 .86368 L
.52748 .85907 L
.53298 .85478 L
s
.042 .091 0 .194 k
.53849 .85008 m
.54147 .85464 L
.53598 .85937 L
.53298 .85478 L
.53849 .85008 L
F
0 g
.53849 .85008 m
.54147 .85464 L
.53598 .85937 L
.53298 .85478 L
.53849 .85008 L
s
.025 .08 0 .2 k
.544 .84498 m
.54698 .84949 L
.54147 .85464 L
.53849 .85008 L
.544 .84498 L
F
0 g
.544 .84498 m
.54698 .84949 L
.54147 .85464 L
.53849 .85008 L
.544 .84498 L
s
.009 .071 0 .205 k
.54951 .83949 m
.55248 .84395 L
.54698 .84949 L
.544 .84498 L
.54951 .83949 L
F
0 g
.54951 .83949 m
.55248 .84395 L
.54698 .84949 L
.544 .84498 L
.54951 .83949 L
s
0 .067 .006 .205 k
.55502 .83362 m
.55797 .83803 L
.55248 .84395 L
.54951 .83949 L
.55502 .83362 L
F
0 g
.55502 .83362 m
.55797 .83803 L
.55248 .84395 L
.54951 .83949 L
.55502 .83362 L
s
0 .072 .02 .196 k
.56053 .82739 m
.56347 .83173 L
.55797 .83803 L
.55502 .83362 L
.56053 .82739 L
F
0 g
.56053 .82739 m
.56347 .83173 L
.55797 .83803 L
.55502 .83362 L
.56053 .82739 L
s
0 .076 .033 .188 k
.56603 .8208 m
.56897 .82508 L
.56347 .83173 L
.56053 .82739 L
.56603 .8208 L
F
0 g
.56603 .8208 m
.56897 .82508 L
.56347 .83173 L
.56053 .82739 L
.56603 .8208 L
s
0 .081 .045 .18 k
.57152 .81389 m
.57445 .81809 L
.56897 .82508 L
.56603 .8208 L
.57152 .81389 L
F
0 g
.57152 .81389 m
.57445 .81809 L
.56897 .82508 L
.56603 .8208 L
.57152 .81389 L
s
0 .084 .056 .173 k
.57701 .80667 m
.57992 .81079 L
.57445 .81809 L
.57152 .81389 L
.57701 .80667 L
F
0 g
.57701 .80667 m
.57992 .81079 L
.57445 .81809 L
.57152 .81389 L
.57701 .80667 L
s
0 .087 .066 .166 k
.58248 .79916 m
.58538 .80321 L
.57992 .81079 L
.57701 .80667 L
.58248 .79916 L
F
0 g
.58248 .79916 m
.58538 .80321 L
.57992 .81079 L
.57701 .80667 L
.58248 .79916 L
s
0 .09 .075 .16 k
.58796 .79139 m
.59084 .79537 L
.58538 .80321 L
.58248 .79916 L
.58796 .79139 L
F
0 g
.58796 .79139 m
.59084 .79537 L
.58538 .80321 L
.58248 .79916 L
.58796 .79139 L
s
0 .091 .083 .155 k
.59341 .7834 m
.59628 .78729 L
.59084 .79537 L
.58796 .79139 L
.59341 .7834 L
F
0 g
.59341 .7834 m
.59628 .78729 L
.59084 .79537 L
.58796 .79139 L
.59341 .7834 L
s
0 .093 .091 .149 k
.59885 .7752 m
.6017 .77899 L
.59628 .78729 L
.59341 .7834 L
.59885 .7752 L
F
0 g
.59885 .7752 m
.6017 .77899 L
.59628 .78729 L
.59341 .7834 L
.59885 .7752 L
s
0 .093 .097 .145 k
.60428 .76682 m
.60712 .77053 L
.6017 .77899 L
.59885 .7752 L
.60428 .76682 L
F
0 g
.60428 .76682 m
.60712 .77053 L
.6017 .77899 L
.59885 .7752 L
.60428 .76682 L
s
0 .095 .103 .14 k
.6097 .7583 m
.61253 .76193 L
.60712 .77053 L
.60428 .76682 L
.6097 .7583 L
F
0 g
.6097 .7583 m
.61253 .76193 L
.60712 .77053 L
.60428 .76682 L
.6097 .7583 L
s
0 .095 .108 .136 k
.61511 .74967 m
.61792 .7532 L
.61253 .76193 L
.6097 .7583 L
.61511 .74967 L
F
0 g
.61511 .74967 m
.61792 .7532 L
.61253 .76193 L
.6097 .7583 L
.61511 .74967 L
s
0 .094 .111 .133 k
.6205 .74097 m
.6233 .7444 L
.61792 .7532 L
.61511 .74967 L
.6205 .74097 L
F
0 g
.6205 .74097 m
.6233 .7444 L
.61792 .7532 L
.61511 .74967 L
.6205 .74097 L
s
0 .094 .115 .129 k
.62589 .73222 m
.62867 .73557 L
.6233 .7444 L
.6205 .74097 L
.62589 .73222 L
F
0 g
.62589 .73222 m
.62867 .73557 L
.6233 .7444 L
.6205 .74097 L
.62589 .73222 L
s
0 .091 .116 .127 k
.63126 .72347 m
.63402 .72672 L
.62867 .73557 L
.62589 .73222 L
.63126 .72347 L
F
0 g
.63126 .72347 m
.63402 .72672 L
.62867 .73557 L
.62589 .73222 L
.63126 .72347 L
s
0 .09 .117 .124 k
.63662 .71476 m
.63937 .71791 L
.63402 .72672 L
.63126 .72347 L
.63662 .71476 L
F
0 g
.63662 .71476 m
.63937 .71791 L
.63402 .72672 L
.63126 .72347 L
.63662 .71476 L
s
0 .086 .116 .123 k
.64197 .70612 m
.64471 .70919 L
.63937 .71791 L
.63662 .71476 L
.64197 .70612 L
F
0 g
.64197 .70612 m
.64471 .70919 L
.63937 .71791 L
.63662 .71476 L
.64197 .70612 L
s
0 .084 .115 .121 k
.64732 .69759 m
.65004 .70057 L
.64471 .70919 L
.64197 .70612 L
.64732 .69759 L
F
0 g
.64732 .69759 m
.65004 .70057 L
.64471 .70919 L
.64197 .70612 L
.64732 .69759 L
s
0 .079 .111 .121 k
.65266 .68919 m
.65536 .69209 L
.65004 .70057 L
.64732 .69759 L
.65266 .68919 L
F
0 g
.65266 .68919 m
.65536 .69209 L
.65004 .70057 L
.64732 .69759 L
.65266 .68919 L
s
0 .075 .108 .12 k
.658 .68097 m
.66068 .68378 L
.65536 .69209 L
.65266 .68919 L
.658 .68097 L
F
0 g
.658 .68097 m
.66068 .68378 L
.65536 .69209 L
.65266 .68919 L
.658 .68097 L
s
0 .069 .102 .121 k
.66333 .67294 m
.666 .67567 L
.66068 .68378 L
.658 .68097 L
.66333 .67294 L
F
0 g
.66333 .67294 m
.666 .67567 L
.66068 .68378 L
.658 .68097 L
.66333 .67294 L
s
0 .063 .096 .121 k
.66867 .66512 m
.67131 .66778 L
.666 .67567 L
.66333 .67294 L
.66867 .66512 L
F
0 g
.66867 .66512 m
.67131 .66778 L
.666 .67567 L
.66333 .67294 L
.66867 .66512 L
s
0 .056 .088 .123 k
.67401 .65755 m
.67663 .66013 L
.67131 .66778 L
.66867 .66512 L
.67401 .65755 L
F
0 g
.67401 .65755 m
.67663 .66013 L
.67131 .66778 L
.66867 .66512 L
.67401 .65755 L
s
0 .048 .078 .125 k
.67935 .65024 m
.68196 .65275 L
.67663 .66013 L
.67401 .65755 L
.67935 .65024 L
F
0 g
.67935 .65024 m
.68196 .65275 L
.67663 .66013 L
.67401 .65755 L
.67935 .65024 L
s
0 .04 .067 .128 k
.68469 .64322 m
.68728 .64567 L
.68196 .65275 L
.67935 .65024 L
.68469 .64322 L
F
0 g
.68469 .64322 m
.68728 .64567 L
.68196 .65275 L
.67935 .65024 L
.68469 .64322 L
s
0 .03 .054 .132 k
.69005 .63648 m
.69263 .63887 L
.68728 .64567 L
.68469 .64322 L
.69005 .63648 L
F
0 g
.69005 .63648 m
.69263 .63887 L
.68728 .64567 L
.68469 .64322 L
.69005 .63648 L
s
0 .02 .039 .137 k
.69541 .63008 m
.69797 .63241 L
.69263 .63887 L
.69005 .63648 L
.69541 .63008 L
F
0 g
.69541 .63008 m
.69797 .63241 L
.69263 .63887 L
.69005 .63648 L
.69541 .63008 L
s
0 .009 .023 .143 k
.70079 .624 m
.70334 .62627 L
.69797 .63241 L
.69541 .63008 L
.70079 .624 L
F
0 g
.70079 .624 m
.70334 .62627 L
.69797 .63241 L
.69541 .63008 L
.70079 .624 L
s
.005 0 .008 .146 k
.70618 .61825 m
.70871 .62048 L
.70334 .62627 L
.70079 .624 L
.70618 .61825 L
F
0 g
.70618 .61825 m
.70871 .62048 L
.70334 .62627 L
.70079 .624 L
.70618 .61825 L
s
.018 0 0 .142 k
.71159 .61286 m
.71411 .61505 L
.70871 .62048 L
.70618 .61825 L
.71159 .61286 L
F
0 g
.71159 .61286 m
.71411 .61505 L
.70871 .62048 L
.70618 .61825 L
.71159 .61286 L
s
.042 .009 0 .129 k
.71702 .60782 m
.71952 .60998 L
.71411 .61505 L
.71159 .61286 L
.71702 .60782 L
F
0 g
.71702 .60782 m
.71952 .60998 L
.71411 .61505 L
.71159 .61286 L
.71702 .60782 L
s
.068 .018 0 .116 k
.72247 .60317 m
.72495 .60529 L
.71952 .60998 L
.71702 .60782 L
.72247 .60317 L
F
0 g
.72247 .60317 m
.72495 .60529 L
.71952 .60998 L
.71702 .60782 L
.72247 .60317 L
s
.097 .03 0 .102 k
.72795 .59886 m
.73042 .60097 L
.72495 .60529 L
.72247 .60317 L
.72795 .59886 L
F
0 g
.72795 .59886 m
.73042 .60097 L
.72495 .60529 L
.72247 .60317 L
.72795 .59886 L
s
.129 .042 0 .088 k
.73345 .59493 m
.7359 .59702 L
.73042 .60097 L
.72795 .59886 L
.73345 .59493 L
F
0 g
.73345 .59493 m
.7359 .59702 L
.73042 .60097 L
.72795 .59886 L
.73345 .59493 L
s
.163 .057 0 .074 k
.73898 .59138 m
.74142 .59345 L
.7359 .59702 L
.73345 .59493 L
.73898 .59138 L
F
0 g
.73898 .59138 m
.74142 .59345 L
.7359 .59702 L
.73345 .59493 L
.73898 .59138 L
s
.198 .072 0 .061 k
.74454 .5882 m
.74697 .59026 L
.74142 .59345 L
.73898 .59138 L
.74454 .5882 L
F
0 g
.74454 .5882 m
.74697 .59026 L
.74142 .59345 L
.73898 .59138 L
.74454 .5882 L
s
.236 .088 0 .048 k
.75013 .58537 m
.75254 .58743 L
.74697 .59026 L
.74454 .5882 L
.75013 .58537 L
F
0 g
.75013 .58537 m
.75254 .58743 L
.74697 .59026 L
.74454 .5882 L
.75013 .58537 L
s
.275 .105 0 .037 k
.75575 .58289 m
.75816 .58495 L
.75254 .58743 L
.75013 .58537 L
.75575 .58289 L
F
0 g
.75575 .58289 m
.75816 .58495 L
.75254 .58743 L
.75013 .58537 L
.75575 .58289 L
s
.313 .123 0 .027 k
.76141 .58074 m
.7638 .5828 L
.75816 .58495 L
.75575 .58289 L
.76141 .58074 L
F
0 g
.76141 .58074 m
.7638 .5828 L
.75816 .58495 L
.75575 .58289 L
.76141 .58074 L
s
.346 .138 0 .02 k
.76709 .57888 m
.76948 .58093 L
.7638 .5828 L
.76141 .58074 L
.76709 .57888 L
F
0 g
.76709 .57888 m
.76948 .58093 L
.7638 .5828 L
.76141 .58074 L
.76709 .57888 L
s
.382 .155 0 .014 k
.77281 .5773 m
.77518 .57938 L
.76948 .58093 L
.76709 .57888 L
.77281 .5773 L
F
0 g
.77281 .5773 m
.77518 .57938 L
.76948 .58093 L
.76709 .57888 L
.77281 .5773 L
s
.425 .176 0 .008 k
.77858 .57607 m
.78094 .57816 L
.77518 .57938 L
.77281 .5773 L
.77858 .57607 L
F
0 g
.77858 .57607 m
.78094 .57816 L
.77518 .57938 L
.77281 .5773 L
.77858 .57607 L
s
.47 .198 0 .005 k
.78438 .5752 m
.78673 .57732 L
.78094 .57816 L
.77858 .57607 L
.78438 .5752 L
F
0 g
.78438 .5752 m
.78673 .57732 L
.78094 .57816 L
.77858 .57607 L
.78438 .5752 L
s
.516 .222 0 .004 k
.79023 .5747 m
.79257 .57685 L
.78673 .57732 L
.78438 .5752 L
.79023 .5747 L
F
0 g
.79023 .5747 m
.79257 .57685 L
.78673 .57732 L
.78438 .5752 L
.79023 .5747 L
s
.562 .247 0 .006 k
.79613 .57458 m
.79846 .57675 L
.79257 .57685 L
.79023 .5747 L
.79613 .57458 L
F
0 g
.79613 .57458 m
.79846 .57675 L
.79257 .57685 L
.79023 .5747 L
.79613 .57458 L
s
.607 .27 0 .012 k
.80207 .57483 m
.8044 .57704 L
.79846 .57675 L
.79613 .57458 L
.80207 .57483 L
F
0 g
.80207 .57483 m
.8044 .57704 L
.79846 .57675 L
.79613 .57458 L
.80207 .57483 L
s
.649 .294 0 .021 k
.80807 .57545 m
.8104 .57771 L
.8044 .57704 L
.80207 .57483 L
.80807 .57545 L
F
0 g
.80807 .57545 m
.8104 .57771 L
.8044 .57704 L
.80207 .57483 L
.80807 .57545 L
s
.689 .317 0 .032 k
.81413 .57645 m
.81644 .57875 L
.8104 .57771 L
.80807 .57545 L
.81413 .57645 L
F
0 g
.81413 .57645 m
.81644 .57875 L
.8104 .57771 L
.80807 .57545 L
.81413 .57645 L
s
.726 .339 0 .046 k
.82024 .57783 m
.82254 .58018 L
.81644 .57875 L
.81413 .57645 L
.82024 .57783 L
F
0 g
.82024 .57783 m
.82254 .58018 L
.81644 .57875 L
.81413 .57645 L
.82024 .57783 L
s
.758 .359 0 .062 k
.8264 .57958 m
.8287 .58199 L
.82254 .58018 L
.82024 .57783 L
.8264 .57958 L
F
0 g
.8264 .57958 m
.8287 .58199 L
.82254 .58018 L
.82024 .57783 L
.8264 .57958 L
s
.787 .379 0 .078 k
.83263 .58167 m
.83492 .58415 L
.8287 .58199 L
.8264 .57958 L
.83263 .58167 L
F
0 g
.83263 .58167 m
.83492 .58415 L
.8287 .58199 L
.8264 .57958 L
.83263 .58167 L
s
.811 .396 0 .095 k
.83891 .58411 m
.84121 .58666 L
.83492 .58415 L
.83263 .58167 L
.83891 .58411 L
F
0 g
.83891 .58411 m
.84121 .58666 L
.83492 .58415 L
.83263 .58167 L
.83891 .58411 L
s
.831 .411 0 .112 k
.84526 .5869 m
.84756 .58951 L
.84121 .58666 L
.83891 .58411 L
.84526 .5869 L
F
0 g
.84526 .5869 m
.84756 .58951 L
.84121 .58666 L
.83891 .58411 L
.84526 .5869 L
s
.847 .424 0 .128 k
.85168 .59 m
.85396 .5927 L
.84756 .58951 L
.84526 .5869 L
.85168 .59 L
F
0 g
.85168 .59 m
.85396 .5927 L
.84756 .58951 L
.84526 .5869 L
.85168 .59 L
s
.857 .436 0 .143 k
.85815 .59341 m
.86044 .59619 L
.85396 .5927 L
.85168 .59 L
.85815 .59341 L
F
0 g
.85815 .59341 m
.86044 .59619 L
.85396 .5927 L
.85168 .59 L
.85815 .59341 L
s
.844 .447 0 .156 k
.86468 .59711 m
.86698 .59997 L
.86044 .59619 L
.85815 .59341 L
.86468 .59711 L
F
0 g
.86468 .59711 m
.86698 .59997 L
.86044 .59619 L
.85815 .59341 L
.86468 .59711 L
s
.833 .456 0 .167 k
.87128 .60108 m
.87357 .60403 L
.86698 .59997 L
.86468 .59711 L
.87128 .60108 L
F
0 g
.87128 .60108 m
.87357 .60403 L
.86698 .59997 L
.86468 .59711 L
.87128 .60108 L
s
.824 .464 0 .176 k
.87794 .60529 m
.88024 .60835 L
.87357 .60403 L
.87128 .60108 L
.87794 .60529 L
F
0 g
.87794 .60529 m
.88024 .60835 L
.87357 .60403 L
.87128 .60108 L
.87794 .60529 L
s
.816 .47 0 .184 k
.88467 .60973 m
.88696 .61288 L
.88024 .60835 L
.87794 .60529 L
.88467 .60973 L
F
0 g
.88467 .60973 m
.88696 .61288 L
.88024 .60835 L
.87794 .60529 L
.88467 .60973 L
s
.811 .475 0 .189 k
.89145 .61437 m
.89375 .61762 L
.88696 .61288 L
.88467 .60973 L
.89145 .61437 L
F
0 g
.89145 .61437 m
.89375 .61762 L
.88696 .61288 L
.88467 .60973 L
.89145 .61437 L
s
.808 .479 0 .192 k
.89829 .61918 m
.90059 .62253 L
.89375 .61762 L
.89145 .61437 L
.89829 .61918 L
F
0 g
.89829 .61918 m
.90059 .62253 L
.89375 .61762 L
.89145 .61437 L
.89829 .61918 L
s
.807 .482 0 .193 k
.90518 .62412 m
.90749 .62759 L
.90059 .62253 L
.89829 .61918 L
.90518 .62412 L
F
0 g
.90518 .62412 m
.90749 .62759 L
.90059 .62253 L
.89829 .61918 L
.90518 .62412 L
s
.808 .484 0 .192 k
.91214 .62918 m
.91445 .63276 L
.90749 .62759 L
.90518 .62412 L
.91214 .62918 L
F
0 g
.91214 .62918 m
.91445 .63276 L
.90749 .62759 L
.90518 .62412 L
.91214 .62918 L
s
.81 .484 0 .19 k
.91913 .63432 m
.92145 .638 L
.91445 .63276 L
.91214 .62918 L
.91913 .63432 L
F
0 g
.91913 .63432 m
.92145 .638 L
.91445 .63276 L
.91214 .62918 L
.91913 .63432 L
s
0 .523 .554 .446 k
.369 .81393 m
.37212 .81707 L
.36743 .8119 L
.3643 .80892 L
.369 .81393 L
F
0 g
.369 .81393 m
.37212 .81707 L
.36743 .8119 L
.3643 .80892 L
.369 .81393 L
s
0 .515 .521 .479 k
.37373 .81892 m
.37684 .82224 L
.37212 .81707 L
.369 .81393 L
.37373 .81892 L
F
0 g
.37373 .81892 m
.37684 .82224 L
.37212 .81707 L
.369 .81393 L
.37373 .81892 L
s
.52 .496 0 .48 k
.37848 .82388 m
.3816 .82736 L
.37684 .82224 L
.37373 .81892 L
.37848 .82388 L
F
0 g
.37848 .82388 m
.3816 .82736 L
.37684 .82224 L
.37373 .81892 L
.37848 .82388 L
s
.566 .506 0 .434 k
.38327 .82876 m
.38638 .8324 L
.3816 .82736 L
.37848 .82388 L
.38327 .82876 L
F
0 g
.38327 .82876 m
.38638 .8324 L
.3816 .82736 L
.37848 .82388 L
.38327 .82876 L
s
.614 .514 0 .386 k
.3881 .83354 m
.3912 .83733 L
.38638 .8324 L
.38327 .82876 L
.3881 .83354 L
F
0 g
.3881 .83354 m
.3912 .83733 L
.38638 .8324 L
.38327 .82876 L
.3881 .83354 L
s
.661 .517 0 .339 k
.39296 .83818 m
.39606 .84211 L
.3912 .83733 L
.3881 .83354 L
.39296 .83818 L
F
0 g
.39296 .83818 m
.39606 .84211 L
.3912 .83733 L
.3881 .83354 L
.39296 .83818 L
s
.706 .516 0 .294 k
.39785 .84264 m
.40094 .84674 L
.39606 .84211 L
.39296 .83818 L
.39785 .84264 L
F
0 g
.39785 .84264 m
.40094 .84674 L
.39606 .84211 L
.39296 .83818 L
.39785 .84264 L
s
.748 .51 0 .252 k
.40278 .84691 m
.40587 .85116 L
.40094 .84674 L
.39785 .84264 L
.40278 .84691 L
F
0 g
.40278 .84691 m
.40587 .85116 L
.40094 .84674 L
.39785 .84264 L
.40278 .84691 L
s
.784 .499 0 .216 k
.40775 .85097 m
.41083 .85535 L
.40587 .85116 L
.40278 .84691 L
.40775 .85097 L
F
0 g
.40775 .85097 m
.41083 .85535 L
.40587 .85116 L
.40278 .84691 L
.40775 .85097 L
s
.814 .485 0 .186 k
.41275 .85476 m
.41583 .85929 L
.41083 .85535 L
.40775 .85097 L
.41275 .85476 L
F
0 g
.41275 .85476 m
.41583 .85929 L
.41083 .85535 L
.40775 .85097 L
.41275 .85476 L
s
.765 .466 0 .162 k
.41778 .85829 m
.42086 .86295 L
.41583 .85929 L
.41275 .85476 L
.41778 .85829 L
F
0 g
.41778 .85829 m
.42086 .86295 L
.41583 .85929 L
.41275 .85476 L
.41778 .85829 L
s
.71 .445 0 .145 k
.42286 .86153 m
.42593 .86632 L
.42086 .86295 L
.41778 .85829 L
.42286 .86153 L
F
0 g
.42286 .86153 m
.42593 .86632 L
.42086 .86295 L
.41778 .85829 L
.42286 .86153 L
s
.653 .422 0 .134 k
.42798 .86445 m
.43103 .86936 L
.42593 .86632 L
.42286 .86153 L
.42798 .86445 L
F
0 g
.42798 .86445 m
.43103 .86936 L
.42593 .86632 L
.42286 .86153 L
.42798 .86445 L
s
.598 .399 0 .127 k
.43312 .86704 m
.43618 .87205 L
.43103 .86936 L
.42798 .86445 L
.43312 .86704 L
F
0 g
.43312 .86704 m
.43618 .87205 L
.43103 .86936 L
.42798 .86445 L
.43312 .86704 L
s
.545 .375 0 .124 k
.4383 .86928 m
.44135 .87439 L
.43618 .87205 L
.43312 .86704 L
.4383 .86928 L
F
0 g
.4383 .86928 m
.44135 .87439 L
.43618 .87205 L
.43312 .86704 L
.4383 .86928 L
s
.494 .351 0 .125 k
.4435 .87114 m
.44656 .87635 L
.44135 .87439 L
.4383 .86928 L
.4435 .87114 L
F
0 g
.4435 .87114 m
.44656 .87635 L
.44135 .87439 L
.4383 .86928 L
.4435 .87114 L
s
.446 .328 0 .128 k
.44875 .87264 m
.4518 .87793 L
.44656 .87635 L
.4435 .87114 L
.44875 .87264 L
F
0 g
.44875 .87264 m
.4518 .87793 L
.44656 .87635 L
.4435 .87114 L
.44875 .87264 L
s
.402 .307 0 .132 k
.45401 .87374 m
.45707 .87911 L
.4518 .87793 L
.44875 .87264 L
.45401 .87374 L
F
0 g
.45401 .87374 m
.45707 .87911 L
.4518 .87793 L
.44875 .87264 L
.45401 .87374 L
s
.362 .287 0 .137 k
.45931 .87445 m
.46236 .8799 L
.45707 .87911 L
.45401 .87374 L
.45931 .87445 L
F
0 g
.45931 .87445 m
.46236 .8799 L
.45707 .87911 L
.45401 .87374 L
.45931 .87445 L
s
.324 .268 0 .143 k
.46463 .87478 m
.46768 .88027 L
.46236 .8799 L
.45931 .87445 L
.46463 .87478 L
F
0 g
.46463 .87478 m
.46768 .88027 L
.46236 .8799 L
.45931 .87445 L
.46463 .87478 L
s
.29 .25 0 .15 k
.46999 .8747 m
.47303 .88024 L
.46768 .88027 L
.46463 .87478 L
.46999 .8747 L
F
0 g
.46999 .8747 m
.47303 .88024 L
.46768 .88027 L
.46463 .87478 L
.46999 .8747 L
s
.259 .234 0 .156 k
.47536 .87421 m
.4784 .8798 L
.47303 .88024 L
.46999 .8747 L
.47536 .87421 L
F
0 g
.47536 .87421 m
.4784 .8798 L
.47303 .88024 L
.46999 .8747 L
.47536 .87421 L
s
.231 .219 0 .162 k
.48076 .87335 m
.48379 .87895 L
.4784 .8798 L
.47536 .87421 L
.48076 .87335 L
F
0 g
.48076 .87335 m
.48379 .87895 L
.4784 .8798 L
.47536 .87421 L
.48076 .87335 L
s
.206 .205 0 .168 k
.48617 .87212 m
.4892 .87774 L
.48379 .87895 L
.48076 .87335 L
.48617 .87212 L
F
0 g
.48617 .87212 m
.4892 .87774 L
.48379 .87895 L
.48076 .87335 L
.48617 .87212 L
s
.186 .194 0 .173 k
.4916 .87055 m
.49463 .87618 L
.4892 .87774 L
.48617 .87212 L
.4916 .87055 L
F
0 g
.4916 .87055 m
.49463 .87618 L
.4892 .87774 L
.48617 .87212 L
.4916 .87055 L
s
.167 .183 0 .178 k
.49705 .86868 m
.50007 .87431 L
.49463 .87618 L
.4916 .87055 L
.49705 .86868 L
F
0 g
.49705 .86868 m
.50007 .87431 L
.49463 .87618 L
.4916 .87055 L
.49705 .86868 L
s
.148 .172 0 .183 k
.50252 .86644 m
.50553 .87207 L
.50007 .87431 L
.49705 .86868 L
.50252 .86644 L
F
0 g
.50252 .86644 m
.50553 .87207 L
.50007 .87431 L
.49705 .86868 L
.50252 .86644 L
s
.128 .16 0 .188 k
.50799 .86382 m
.511 .86943 L
.50553 .87207 L
.50252 .86644 L
.50799 .86382 L
F
0 g
.50799 .86382 m
.511 .86943 L
.50553 .87207 L
.50252 .86644 L
.50799 .86382 L
s
.109 .149 0 .193 k
.51347 .8608 m
.51649 .86639 L
.511 .86943 L
.50799 .86382 L
.51347 .8608 L
F
0 g
.51347 .8608 m
.51649 .86639 L
.511 .86943 L
.50799 .86382 L
.51347 .8608 L
s
.091 .138 0 .198 k
.51897 .85738 m
.52198 .86293 L
.51649 .86639 L
.51347 .8608 L
.51897 .85738 L
F
0 g
.51897 .85738 m
.52198 .86293 L
.51649 .86639 L
.51347 .8608 L
.51897 .85738 L
s
.073 .127 0 .203 k
.52447 .85355 m
.52748 .85907 L
.52198 .86293 L
.51897 .85738 L
.52447 .85355 L
F
0 g
.52447 .85355 m
.52748 .85907 L
.52198 .86293 L
.51897 .85738 L
.52447 .85355 L
s
.056 .116 0 .208 k
.52999 .84933 m
.53298 .85478 L
.52748 .85907 L
.52447 .85355 L
.52999 .84933 L
F
0 g
.52999 .84933 m
.53298 .85478 L
.52748 .85907 L
.52447 .85355 L
.52999 .84933 L
s
.04 .106 0 .212 k
.53551 .8447 m
.53849 .85008 L
.53298 .85478 L
.52999 .84933 L
.53551 .8447 L
F
0 g
.53551 .8447 m
.53849 .85008 L
.53298 .85478 L
.52999 .84933 L
.53551 .8447 L
s
.024 .095 0 .217 k
.54102 .83967 m
.544 .84498 L
.53849 .85008 L
.53551 .8447 L
.54102 .83967 L
F
0 g
.54102 .83967 m
.544 .84498 L
.53849 .85008 L
.53551 .8447 L
.54102 .83967 L
s
.01 .086 0 .221 k
.54654 .83427 m
.54951 .83949 L
.544 .84498 L
.54102 .83967 L
.54654 .83427 L
F
0 g
.54654 .83427 m
.54951 .83949 L
.544 .84498 L
.54102 .83967 L
.54654 .83427 L
s
0 .08 .003 .221 k
.55206 .82849 m
.55502 .83362 L
.54951 .83949 L
.54654 .83427 L
.55206 .82849 L
F
0 g
.55206 .82849 m
.55502 .83362 L
.54951 .83949 L
.54654 .83427 L
.55206 .82849 L
s
0 .084 .016 .212 k
.55757 .82236 m
.56053 .82739 L
.55502 .83362 L
.55206 .82849 L
.55757 .82236 L
F
0 g
.55757 .82236 m
.56053 .82739 L
.55502 .83362 L
.55206 .82849 L
.55757 .82236 L
s
0 .087 .028 .203 k
.56309 .81587 m
.56603 .8208 L
.56053 .82739 L
.55757 .82236 L
.56309 .81587 L
F
0 g
.56309 .81587 m
.56603 .8208 L
.56053 .82739 L
.55757 .82236 L
.56309 .81587 L
s
0 .09 .039 .195 k
.56858 .80908 m
.57152 .81389 L
.56603 .8208 L
.56309 .81587 L
.56858 .80908 L
F
0 g
.56858 .80908 m
.57152 .81389 L
.56603 .8208 L
.56309 .81587 L
.56858 .80908 L
s
0 .092 .049 .187 k
.57409 .80198 m
.57701 .80667 L
.57152 .81389 L
.56858 .80908 L
.57409 .80198 L
F
0 g
.57409 .80198 m
.57701 .80667 L
.57152 .81389 L
.56858 .80908 L
.57409 .80198 L
s
0 .094 .059 .18 k
.57957 .7946 m
.58248 .79916 L
.57701 .80667 L
.57409 .80198 L
.57957 .7946 L
F
0 g
.57957 .7946 m
.58248 .79916 L
.57701 .80667 L
.57409 .80198 L
.57957 .7946 L
s
0 .095 .067 .173 k
.58505 .78697 m
.58796 .79139 L
.58248 .79916 L
.57957 .7946 L
.58505 .78697 L
F
0 g
.58505 .78697 m
.58796 .79139 L
.58248 .79916 L
.57957 .7946 L
.58505 .78697 L
s
0 .096 .076 .166 k
.59052 .77911 m
.59341 .7834 L
.58796 .79139 L
.58505 .78697 L
.59052 .77911 L
F
0 g
.59052 .77911 m
.59341 .7834 L
.58796 .79139 L
.58505 .78697 L
.59052 .77911 L
s
0 .097 .083 .16 k
.59598 .77105 m
.59885 .7752 L
.59341 .7834 L
.59052 .77911 L
.59598 .77105 L
F
0 g
.59598 .77105 m
.59885 .7752 L
.59341 .7834 L
.59052 .77911 L
.59598 .77105 L
s
0 .097 .09 .154 k
.60143 .76283 m
.60428 .76682 L
.59885 .7752 L
.59598 .77105 L
.60143 .76283 L
F
0 g
.60143 .76283 m
.60428 .76682 L
.59885 .7752 L
.59598 .77105 L
.60143 .76283 L
s
0 .097 .096 .148 k
.60687 .75446 m
.6097 .7583 L
.60428 .76682 L
.60143 .76283 L
.60687 .75446 L
F
0 g
.60687 .75446 m
.6097 .7583 L
.60428 .76682 L
.60143 .76283 L
.60687 .75446 L
s
0 .096 .101 .143 k
.61228 .74599 m
.61511 .74967 L
.6097 .7583 L
.60687 .75446 L
.61228 .74599 L
F
0 g
.61228 .74599 m
.61511 .74967 L
.6097 .7583 L
.60687 .75446 L
.61228 .74599 L
s
0 .094 .105 .138 k
.61769 .73744 m
.6205 .74097 L
.61511 .74967 L
.61228 .74599 L
.61769 .73744 L
F
0 g
.61769 .73744 m
.6205 .74097 L
.61511 .74967 L
.61228 .74599 L
.61769 .73744 L
s
0 .092 .108 .134 k
.62309 .72884 m
.62589 .73222 L
.6205 .74097 L
.61769 .73744 L
.62309 .72884 L
F
0 g
.62309 .72884 m
.62589 .73222 L
.6205 .74097 L
.61769 .73744 L
.62309 .72884 L
s
0 .09 .111 .129 k
.62848 .72024 m
.63126 .72347 L
.62589 .73222 L
.62309 .72884 L
.62848 .72024 L
F
0 g
.62848 .72024 m
.63126 .72347 L
.62589 .73222 L
.62309 .72884 L
.62848 .72024 L
s
0 .086 .112 .126 k
.63386 .71168 m
.63662 .71476 L
.63126 .72347 L
.62848 .72024 L
.63386 .71168 L
F
0 g
.63386 .71168 m
.63662 .71476 L
.63126 .72347 L
.62848 .72024 L
.63386 .71168 L
s
0 .082 .112 .123 k
.63924 .70319 m
.64197 .70612 L
.63662 .71476 L
.63386 .71168 L
.63924 .70319 L
F
0 g
.63924 .70319 m
.64197 .70612 L
.63662 .71476 L
.63386 .71168 L
.63924 .70319 L
s
0 .078 .111 .12 k
.6446 .6948 m
.64732 .69759 L
.64197 .70612 L
.63924 .70319 L
.6446 .6948 L
F
0 g
.6446 .6948 m
.64732 .69759 L
.64197 .70612 L
.63924 .70319 L
.6446 .6948 L
s
0 .072 .109 .118 k
.64996 .68655 m
.65266 .68919 L
.64732 .69759 L
.6446 .6948 L
.64996 .68655 L
F
0 g
.64996 .68655 m
.65266 .68919 L
.64732 .69759 L
.6446 .6948 L
.64996 .68655 L
s
0 .066 .106 .116 k
.65532 .67846 m
.658 .68097 L
.65266 .68919 L
.64996 .68655 L
.65532 .67846 L
F
0 g
.65532 .67846 m
.658 .68097 L
.65266 .68919 L
.64996 .68655 L
.65532 .67846 L
s
0 .059 .101 .115 k
.66067 .67056 m
.66333 .67294 L
.658 .68097 L
.65532 .67846 L
.66067 .67056 L
F
0 g
.66067 .67056 m
.66333 .67294 L
.658 .68097 L
.65532 .67846 L
.66067 .67056 L
s
0 .05 .094 .115 k
.66603 .66287 m
.66867 .66512 L
.66333 .67294 L
.66067 .67056 L
.66603 .66287 L
F
0 g
.66603 .66287 m
.66867 .66512 L
.66333 .67294 L
.66067 .67056 L
.66603 .66287 L
s
0 .042 .086 .115 k
.67139 .65543 m
.67401 .65755 L
.66867 .66512 L
.66603 .66287 L
.67139 .65543 L
F
0 g
.67139 .65543 m
.67401 .65755 L
.66867 .66512 L
.66603 .66287 L
.67139 .65543 L
s
0 .032 .077 .116 k
.67674 .64823 m
.67935 .65024 L
.67401 .65755 L
.67139 .65543 L
.67674 .64823 L
F
0 g
.67674 .64823 m
.67935 .65024 L
.67401 .65755 L
.67139 .65543 L
.67674 .64823 L
s
0 .02 .065 .119 k
.68211 .64131 m
.68469 .64322 L
.67935 .65024 L
.67674 .64823 L
.68211 .64131 L
F
0 g
.68211 .64131 m
.68469 .64322 L
.67935 .65024 L
.67674 .64823 L
.68211 .64131 L
s
0 .007 .052 .122 k
.68749 .63468 m
.69005 .63648 L
.68469 .64322 L
.68211 .64131 L
.68749 .63468 L
F
0 g
.68749 .63468 m
.69005 .63648 L
.68469 .64322 L
.68211 .64131 L
.68749 .63468 L
s
.007 0 .043 .12 k
.69287 .62836 m
.69541 .63008 L
.69005 .63648 L
.68749 .63468 L
.69287 .62836 L
F
0 g
.69287 .62836 m
.69541 .63008 L
.69005 .63648 L
.68749 .63468 L
.69287 .62836 L
s
.023 0 .04 .111 k
.69827 .62236 m
.70079 .624 L
.69541 .63008 L
.69287 .62836 L
.69827 .62236 L
F
0 g
.69827 .62236 m
.70079 .624 L
.69541 .63008 L
.69287 .62836 L
.69827 .62236 L
s
.04 0 .036 .102 k
.70368 .6167 m
.70618 .61825 L
.70079 .624 L
.69827 .62236 L
.70368 .6167 L
F
0 g
.70368 .6167 m
.70618 .61825 L
.70079 .624 L
.69827 .62236 L
.70368 .6167 L
s
.058 0 .03 .094 k
.7091 .61138 m
.71159 .61286 L
.70618 .61825 L
.70368 .6167 L
.7091 .61138 L
F
0 g
.7091 .61138 m
.71159 .61286 L
.70618 .61825 L
.70368 .6167 L
.7091 .61138 L
s
.079 0 .024 .086 k
.71455 .60641 m
.71702 .60782 L
.71159 .61286 L
.7091 .61138 L
.71455 .60641 L
F
0 g
.71455 .60641 m
.71702 .60782 L
.71159 .61286 L
.7091 .61138 L
.71455 .60641 L
s
.101 0 .015 .08 k
.72003 .6018 m
.72247 .60317 L
.71702 .60782 L
.71455 .60641 L
.72003 .6018 L
F
0 g
.72003 .6018 m
.72247 .60317 L
.71702 .60782 L
.71455 .60641 L
.72003 .6018 L
s
.126 0 .006 .075 k
.72552 .59754 m
.72795 .59886 L
.72247 .60317 L
.72003 .6018 L
.72552 .59754 L
F
0 g
.72552 .59754 m
.72795 .59886 L
.72247 .60317 L
.72003 .6018 L
.72552 .59754 L
s
.157 .006 0 .066 k
.73103 .59366 m
.73345 .59493 L
.72795 .59886 L
.72552 .59754 L
.73103 .59366 L
F
0 g
.73103 .59366 m
.73345 .59493 L
.72795 .59886 L
.72552 .59754 L
.73103 .59366 L
s
.196 .019 0 .053 k
.73658 .59014 m
.73898 .59138 L
.73345 .59493 L
.73103 .59366 L
.73658 .59014 L
F
0 g
.73658 .59014 m
.73898 .59138 L
.73345 .59493 L
.73103 .59366 L
.73658 .59014 L
s
.24 .034 0 .04 k
.74215 .58697 m
.74454 .5882 L
.73898 .59138 L
.73658 .59014 L
.74215 .58697 L
F
0 g
.74215 .58697 m
.74454 .5882 L
.73898 .59138 L
.73658 .59014 L
.74215 .58697 L
s
.284 .05 0 .029 k
.74775 .58415 m
.75013 .58537 L
.74454 .5882 L
.74215 .58697 L
.74775 .58415 L
F
0 g
.74775 .58415 m
.75013 .58537 L
.74454 .5882 L
.74215 .58697 L
.74775 .58415 L
s
.33 .068 0 .02 k
.75339 .58168 m
.75575 .58289 L
.75013 .58537 L
.74775 .58415 L
.75339 .58168 L
F
0 g
.75339 .58168 m
.75575 .58289 L
.75013 .58537 L
.74775 .58415 L
.75339 .58168 L
s
.373 .085 0 .014 k
.75906 .57953 m
.76141 .58074 L
.75575 .58289 L
.75339 .58168 L
.75906 .57953 L
F
0 g
.75906 .57953 m
.76141 .58074 L
.75575 .58289 L
.75339 .58168 L
.75906 .57953 L
s
.412 .102 0 .01 k
.76476 .57765 m
.76709 .57888 L
.76141 .58074 L
.75906 .57953 L
.76476 .57765 L
F
0 g
.76476 .57765 m
.76709 .57888 L
.76141 .58074 L
.75906 .57953 L
.76476 .57765 L
s
.454 .121 0 .008 k
.77049 .57606 m
.77281 .5773 L
.76709 .57888 L
.76476 .57765 L
.77049 .57606 L
F
0 g
.77049 .57606 m
.77281 .5773 L
.76709 .57888 L
.76476 .57765 L
.77049 .57606 L
s
.502 .143 0 .008 k
.77626 .57481 m
.77858 .57607 L
.77281 .5773 L
.77049 .57606 L
.77626 .57481 L
F
0 g
.77626 .57481 m
.77858 .57607 L
.77281 .5773 L
.77049 .57606 L
.77626 .57481 L
s
.55 .166 0 .012 k
.78208 .57391 m
.78438 .5752 L
.77858 .57607 L
.77626 .57481 L
.78208 .57391 L
F
0 g
.78208 .57391 m
.78438 .5752 L
.77858 .57607 L
.77626 .57481 L
.78208 .57391 L
s
.6 .192 0 .018 k
.78794 .57337 m
.79023 .5747 L
.78438 .5752 L
.78208 .57391 L
.78794 .57337 L
F
0 g
.78794 .57337 m
.79023 .5747 L
.78438 .5752 L
.78208 .57391 L
.78794 .57337 L
s
.647 .217 0 .028 k
.79385 .5732 m
.79613 .57458 L
.79023 .5747 L
.78794 .57337 L
.79385 .5732 L
F
0 g
.79385 .5732 m
.79613 .57458 L
.79023 .5747 L
.78794 .57337 L
.79385 .5732 L
s
.691 .243 0 .041 k
.7998 .57339 m
.80207 .57483 L
.79613 .57458 L
.79385 .5732 L
.7998 .57339 L
F
0 g
.7998 .57339 m
.80207 .57483 L
.79613 .57458 L
.79385 .5732 L
.7998 .57339 L
s
.732 .268 0 .057 k
.8058 .57395 m
.80807 .57545 L
.80207 .57483 L
.7998 .57339 L
.8058 .57395 L
F
0 g
.8058 .57395 m
.80807 .57545 L
.80207 .57483 L
.7998 .57339 L
.8058 .57395 L
s
.769 .292 0 .074 k
.81186 .57489 m
.81413 .57645 L
.80807 .57545 L
.8058 .57395 L
.81186 .57489 L
F
0 g
.81186 .57489 m
.81413 .57645 L
.80807 .57545 L
.8058 .57395 L
.81186 .57489 L
s
.801 .315 0 .092 k
.81798 .57618 m
.82024 .57783 L
.81413 .57645 L
.81186 .57489 L
.81798 .57618 L
F
0 g
.81798 .57618 m
.82024 .57783 L
.81413 .57645 L
.81186 .57489 L
.81798 .57618 L
s
.828 .337 0 .11 k
.82414 .57784 m
.8264 .57958 L
.82024 .57783 L
.81798 .57618 L
.82414 .57784 L
F
0 g
.82414 .57784 m
.8264 .57958 L
.82024 .57783 L
.81798 .57618 L
.82414 .57784 L
s
.852 .357 0 .127 k
.83037 .57984 m
.83263 .58167 L
.8264 .57958 L
.82414 .57784 L
.83037 .57984 L
F
0 g
.83037 .57984 m
.83263 .58167 L
.8264 .57958 L
.82414 .57784 L
.83037 .57984 L
s
.857 .376 0 .143 k
.83666 .58219 m
.83891 .58411 L
.83263 .58167 L
.83037 .57984 L
.83666 .58219 L
F
0 g
.83666 .58219 m
.83891 .58411 L
.83263 .58167 L
.83037 .57984 L
.83666 .58219 L
s
.843 .393 0 .157 k
.84301 .58486 m
.84526 .5869 L
.83891 .58411 L
.83666 .58219 L
.84301 .58486 L
F
0 g
.84301 .58486 m
.84526 .5869 L
.83891 .58411 L
.83666 .58219 L
.84301 .58486 L
s
.83 .408 0 .17 k
.84942 .58784 m
.85168 .59 L
.84526 .5869 L
.84301 .58486 L
.84942 .58784 L
F
0 g
.84942 .58784 m
.85168 .59 L
.84526 .5869 L
.84301 .58486 L
.84942 .58784 L
s
.82 .422 0 .18 k
.85589 .59112 m
.85815 .59341 L
.85168 .59 L
.84942 .58784 L
.85589 .59112 L
F
0 g
.85589 .59112 m
.85815 .59341 L
.85168 .59 L
.84942 .58784 L
.85589 .59112 L
s
.812 .434 0 .188 k
.86242 .59468 m
.86468 .59711 L
.85815 .59341 L
.85589 .59112 L
.86242 .59468 L
F
0 g
.86242 .59468 m
.86468 .59711 L
.85815 .59341 L
.85589 .59112 L
.86242 .59468 L
s
.807 .446 0 .193 k
.86902 .59851 m
.87128 .60108 L
.86468 .59711 L
.86242 .59468 L
.86902 .59851 L
F
0 g
.86902 .59851 m
.87128 .60108 L
.86468 .59711 L
.86242 .59468 L
.86902 .59851 L
s
.803 .455 0 .197 k
.87567 .60258 m
.87794 .60529 L
.87128 .60108 L
.86902 .59851 L
.87567 .60258 L
F
0 g
.87567 .60258 m
.87794 .60529 L
.87128 .60108 L
.86902 .59851 L
.87567 .60258 L
s
.802 .463 0 .198 k
.88239 .60687 m
.88467 .60973 L
.87794 .60529 L
.87567 .60258 L
.88239 .60687 L
F
0 g
.88239 .60687 m
.88467 .60973 L
.87794 .60529 L
.87567 .60258 L
.88239 .60687 L
s
.802 .469 0 .198 k
.88916 .61135 m
.89145 .61437 L
.88467 .60973 L
.88239 .60687 L
.88916 .61135 L
F
0 g
.88916 .61135 m
.89145 .61437 L
.88467 .60973 L
.88239 .60687 L
.88916 .61135 L
s
.804 .474 0 .196 k
.89599 .61599 m
.89829 .61918 L
.89145 .61437 L
.88916 .61135 L
.89599 .61599 L
F
0 g
.89599 .61599 m
.89829 .61918 L
.89145 .61437 L
.88916 .61135 L
.89599 .61599 L
s
.807 .477 0 .193 k
.90287 .62077 m
.90518 .62412 L
.89829 .61918 L
.89599 .61599 L
.90287 .62077 L
F
0 g
.90287 .62077 m
.90518 .62412 L
.89829 .61918 L
.89599 .61599 L
.90287 .62077 L
s
.812 .48 0 .188 k
.90981 .62567 m
.91214 .62918 L
.90518 .62412 L
.90287 .62077 L
.90981 .62567 L
F
0 g
.90981 .62567 m
.91214 .62918 L
.90518 .62412 L
.90287 .62077 L
.90981 .62567 L
s
.817 .479 0 .183 k
.91681 .63063 m
.91913 .63432 L
.91214 .62918 L
.90981 .62567 L
.91681 .63063 L
F
0 g
.91681 .63063 m
.91913 .63432 L
.91214 .62918 L
.90981 .62567 L
.91681 .63063 L
s
0 .518 .518 .482 k
.36586 .81071 m
.369 .81393 L
.3643 .80892 L
.36115 .80593 L
.36586 .81071 L
F
0 g
.36586 .81071 m
.369 .81393 L
.3643 .80892 L
.36115 .80593 L
.36586 .81071 L
s
.528 .491 0 .472 k
.37059 .81549 m
.37373 .81892 L
.369 .81393 L
.36586 .81071 L
.37059 .81549 L
F
0 g
.37059 .81549 m
.37373 .81892 L
.369 .81393 L
.36586 .81071 L
.37059 .81549 L
s
.579 .505 0 .421 k
.37537 .82023 m
.37848 .82388 L
.37373 .81892 L
.37059 .81549 L
.37537 .82023 L
F
0 g
.37537 .82023 m
.37848 .82388 L
.37373 .81892 L
.37059 .81549 L
.37537 .82023 L
s
.63 .514 0 .37 k
.38017 .82489 m
.38327 .82876 L
.37848 .82388 L
.37537 .82023 L
.38017 .82489 L
F
0 g
.38017 .82489 m
.38327 .82876 L
.37848 .82388 L
.37537 .82023 L
.38017 .82489 L
s
.678 .518 0 .322 k
.385 .82945 m
.3881 .83354 L
.38327 .82876 L
.38017 .82489 L
.385 .82945 L
F
0 g
.385 .82945 m
.3881 .83354 L
.38327 .82876 L
.38017 .82489 L
.385 .82945 L
s
.723 .517 0 .277 k
.38986 .83386 m
.39296 .83818 L
.3881 .83354 L
.385 .82945 L
.38986 .83386 L
F
0 g
.38986 .83386 m
.39296 .83818 L
.3881 .83354 L
.385 .82945 L
.38986 .83386 L
s
.761 .51 0 .239 k
.39477 .83813 m
.39785 .84264 L
.39296 .83818 L
.38986 .83386 L
.39477 .83813 L
F
0 g
.39477 .83813 m
.39785 .84264 L
.39296 .83818 L
.38986 .83386 L
.39477 .83813 L
s
.792 .497 0 .208 k
.3997 .84219 m
.40278 .84691 L
.39785 .84264 L
.39477 .83813 L
.3997 .84219 L
F
0 g
.3997 .84219 m
.40278 .84691 L
.39785 .84264 L
.39477 .83813 L
.3997 .84219 L
s
.782 .481 0 .184 k
.40468 .84605 m
.40775 .85097 L
.40278 .84691 L
.3997 .84219 L
.40468 .84605 L
F
0 g
.40468 .84605 m
.40775 .85097 L
.40278 .84691 L
.3997 .84219 L
.40468 .84605 L
s
.726 .462 0 .167 k
.40968 .84966 m
.41275 .85476 L
.40775 .85097 L
.40468 .84605 L
.40968 .84966 L
F
0 g
.40968 .84966 m
.41275 .85476 L
.40775 .85097 L
.40468 .84605 L
.40968 .84966 L
s
.67 .441 0 .155 k
.41473 .85301 m
.41778 .85829 L
.41275 .85476 L
.40968 .84966 L
.41473 .85301 L
F
0 g
.41473 .85301 m
.41778 .85829 L
.41275 .85476 L
.40968 .84966 L
.41473 .85301 L
s
.614 .418 0 .149 k
.4198 .85608 m
.42286 .86153 L
.41778 .85829 L
.41473 .85301 L
.4198 .85608 L
F
0 g
.4198 .85608 m
.42286 .86153 L
.41778 .85829 L
.41473 .85301 L
.4198 .85608 L
s
.56 .395 0 .147 k
.42492 .85884 m
.42798 .86445 L
.42286 .86153 L
.4198 .85608 L
.42492 .85884 L
F
0 g
.42492 .85884 m
.42798 .86445 L
.42286 .86153 L
.4198 .85608 L
.42492 .85884 L
s
.508 .372 0 .148 k
.43007 .86126 m
.43312 .86704 L
.42798 .86445 L
.42492 .85884 L
.43007 .86126 L
F
0 g
.43007 .86126 m
.43312 .86704 L
.42798 .86445 L
.42492 .85884 L
.43007 .86126 L
s
.462 .351 0 .15 k
.43525 .86337 m
.4383 .86928 L
.43312 .86704 L
.43007 .86126 L
.43525 .86337 L
F
0 g
.43525 .86337 m
.4383 .86928 L
.43312 .86704 L
.43007 .86126 L
.43525 .86337 L
s
.418 .331 0 .154 k
.44046 .86511 m
.4435 .87114 L
.4383 .86928 L
.43525 .86337 L
.44046 .86511 L
F
0 g
.44046 .86511 m
.4435 .87114 L
.4383 .86928 L
.43525 .86337 L
.44046 .86511 L
s
.378 .311 0 .159 k
.44571 .86649 m
.44875 .87264 L
.4435 .87114 L
.44046 .86511 L
.44571 .86649 L
F
0 g
.44571 .86649 m
.44875 .87264 L
.4435 .87114 L
.44046 .86511 L
.44571 .86649 L
s
.34 .292 0 .165 k
.45098 .8675 m
.45401 .87374 L
.44875 .87264 L
.44571 .86649 L
.45098 .8675 L
F
0 g
.45098 .8675 m
.45401 .87374 L
.44875 .87264 L
.44571 .86649 L
.45098 .8675 L
s
.306 .275 0 .171 k
.45628 .86812 m
.45931 .87445 L
.45401 .87374 L
.45098 .8675 L
.45628 .86812 L
F
0 g
.45628 .86812 m
.45931 .87445 L
.45401 .87374 L
.45098 .8675 L
.45628 .86812 L
s
.275 .258 0 .177 k
.4616 .86836 m
.46463 .87478 L
.45931 .87445 L
.45628 .86812 L
.4616 .86836 L
F
0 g
.4616 .86836 m
.46463 .87478 L
.45931 .87445 L
.45628 .86812 L
.4616 .86836 L
s
.248 .244 0 .182 k
.46695 .86822 m
.46999 .8747 L
.46463 .87478 L
.4616 .86836 L
.46695 .86822 L
F
0 g
.46695 .86822 m
.46999 .8747 L
.46463 .87478 L
.4616 .86836 L
.46695 .86822 L
s
.222 .23 0 .188 k
.47233 .8677 m
.47536 .87421 L
.46999 .8747 L
.46695 .86822 L
.47233 .8677 L
F
0 g
.47233 .8677 m
.47536 .87421 L
.46999 .8747 L
.46695 .86822 L
.47233 .8677 L
s
.199 .217 0 .193 k
.47773 .8668 m
.48076 .87335 L
.47536 .87421 L
.47233 .8677 L
.47773 .8668 L
F
0 g
.47773 .8668 m
.48076 .87335 L
.47536 .87421 L
.47233 .8677 L
.47773 .8668 L
s
.179 .206 0 .197 k
.48315 .86554 m
.48617 .87212 L
.48076 .87335 L
.47773 .8668 L
.48315 .86554 L
F
0 g
.48315 .86554 m
.48617 .87212 L
.48076 .87335 L
.47773 .8668 L
.48315 .86554 L
s
.162 .196 0 .201 k
.48858 .86396 m
.4916 .87055 L
.48617 .87212 L
.48315 .86554 L
.48858 .86396 L
F
0 g
.48858 .86396 m
.4916 .87055 L
.48617 .87212 L
.48315 .86554 L
.48858 .86396 L
s
.147 .187 0 .205 k
.49403 .86208 m
.49705 .86868 L
.4916 .87055 L
.48858 .86396 L
.49403 .86208 L
F
0 g
.49403 .86208 m
.49705 .86868 L
.4916 .87055 L
.48858 .86396 L
.49403 .86208 L
s
.13 .177 0 .209 k
.49949 .85986 m
.50252 .86644 L
.49705 .86868 L
.49403 .86208 L
.49949 .85986 L
F
0 g
.49949 .85986 m
.50252 .86644 L
.49705 .86868 L
.49403 .86208 L
.49949 .85986 L
s
.114 .168 0 .212 k
.50497 .85726 m
.50799 .86382 L
.50252 .86644 L
.49949 .85986 L
.50497 .85726 L
F
0 g
.50497 .85726 m
.50799 .86382 L
.50252 .86644 L
.49949 .85986 L
.50497 .85726 L
s
.098 .157 0 .216 k
.51046 .85429 m
.51347 .8608 L
.50799 .86382 L
.50497 .85726 L
.51046 .85429 L
F
0 g
.51046 .85429 m
.51347 .8608 L
.50799 .86382 L
.50497 .85726 L
.51046 .85429 L
s
.082 .147 0 .22 k
.51596 .85092 m
.51897 .85738 L
.51347 .8608 L
.51046 .85429 L
.51596 .85092 L
F
0 g
.51596 .85092 m
.51897 .85738 L
.51347 .8608 L
.51046 .85429 L
.51596 .85092 L
s
.067 .137 0 .223 k
.52147 .84716 m
.52447 .85355 L
.51897 .85738 L
.51596 .85092 L
.52147 .84716 L
F
0 g
.52147 .84716 m
.52447 .85355 L
.51897 .85738 L
.51596 .85092 L
.52147 .84716 L
s
.053 .128 0 .226 k
.52699 .84301 m
.52999 .84933 L
.52447 .85355 L
.52147 .84716 L
.52699 .84301 L
F
0 g
.52699 .84301 m
.52999 .84933 L
.52447 .85355 L
.52147 .84716 L
.52699 .84301 L
s
.039 .118 0 .229 k
.53251 .83847 m
.53551 .8447 L
.52999 .84933 L
.52699 .84301 L
.53251 .83847 L
F
0 g
.53251 .83847 m
.53551 .8447 L
.52999 .84933 L
.52699 .84301 L
.53251 .83847 L
s
.025 .109 0 .232 k
.53803 .83355 m
.54102 .83967 L
.53551 .8447 L
.53251 .83847 L
.53803 .83355 L
F
0 g
.53803 .83355 m
.54102 .83967 L
.53551 .8447 L
.53251 .83847 L
.53803 .83355 L
s
.012 .099 0 .235 k
.54356 .82826 m
.54654 .83427 L
.54102 .83967 L
.53803 .83355 L
.54356 .82826 L
F
0 g
.54356 .82826 m
.54654 .83427 L
.54102 .83967 L
.53803 .83355 L
.54356 .82826 L
s
.001 .09 0 .237 k
.54908 .82261 m
.55206 .82849 L
.54654 .83427 L
.54356 .82826 L
.54908 .82261 L
F
0 g
.54908 .82261 m
.55206 .82849 L
.54654 .83427 L
.54356 .82826 L
.54908 .82261 L
s
0 .093 .011 .228 k
.55461 .81662 m
.55757 .82236 L
.55206 .82849 L
.54908 .82261 L
.55461 .81662 L
F
0 g
.55461 .81662 m
.55757 .82236 L
.55206 .82849 L
.54908 .82261 L
.55461 .81662 L
s
0 .095 .022 .219 k
.56013 .81029 m
.56309 .81587 L
.55757 .82236 L
.55461 .81662 L
.56013 .81029 L
F
0 g
.56013 .81029 m
.56309 .81587 L
.55757 .82236 L
.55461 .81662 L
.56013 .81029 L
s
0 .097 .032 .21 k
.56564 .80366 m
.56858 .80908 L
.56309 .81587 L
.56013 .81029 L
.56564 .80366 L
F
0 g
.56564 .80366 m
.56858 .80908 L
.56309 .81587 L
.56013 .81029 L
.56564 .80366 L
s
0 .098 .041 .202 k
.57115 .79673 m
.57409 .80198 L
.56858 .80908 L
.56564 .80366 L
.57115 .79673 L
F
0 g
.57115 .79673 m
.57409 .80198 L
.56858 .80908 L
.56564 .80366 L
.57115 .79673 L
s
0 .099 .05 .194 k
.57665 .78953 m
.57957 .7946 L
.57409 .80198 L
.57115 .79673 L
.57665 .78953 L
F
0 g
.57665 .78953 m
.57957 .7946 L
.57409 .80198 L
.57115 .79673 L
.57665 .78953 L
s
0 .1 .059 .186 k
.58214 .78209 m
.58505 .78697 L
.57957 .7946 L
.57665 .78953 L
.58214 .78209 L
F
0 g
.58214 .78209 m
.58505 .78697 L
.57957 .7946 L
.57665 .78953 L
.58214 .78209 L
s
0 .099 .066 .179 k
.58762 .77443 m
.59052 .77911 L
.58505 .78697 L
.58214 .78209 L
.58762 .77443 L
F
0 g
.58762 .77443 m
.59052 .77911 L
.58505 .78697 L
.58214 .78209 L
.58762 .77443 L
s
0 .1 .074 .171 k
.59309 .76658 m
.59598 .77105 L
.59052 .77911 L
.58762 .77443 L
.59309 .76658 L
F
0 g
.59309 .76658 m
.59598 .77105 L
.59052 .77911 L
.58762 .77443 L
.59309 .76658 L
s
0 .099 .081 .164 k
.59855 .75855 m
.60143 .76283 L
.59598 .77105 L
.59309 .76658 L
.59855 .75855 L
F
0 g
.59855 .75855 m
.60143 .76283 L
.59598 .77105 L
.59309 .76658 L
.59855 .75855 L
s
0 .098 .087 .157 k
.60401 .75039 m
.60687 .75446 L
.60143 .76283 L
.59855 .75855 L
.60401 .75039 L
F
0 g
.60401 .75039 m
.60687 .75446 L
.60143 .76283 L
.59855 .75855 L
.60401 .75039 L
s
0 .096 .092 .151 k
.60945 .74213 m
.61228 .74599 L
.60687 .75446 L
.60401 .75039 L
.60945 .74213 L
F
0 g
.60945 .74213 m
.61228 .74599 L
.60687 .75446 L
.60401 .75039 L
.60945 .74213 L
s
0 .093 .096 .145 k
.61487 .73379 m
.61769 .73744 L
.61228 .74599 L
.60945 .74213 L
.61487 .73379 L
F
0 g
.61487 .73379 m
.61769 .73744 L
.61228 .74599 L
.60945 .74213 L
.61487 .73379 L
s
0 .09 .1 .139 k
.62029 .72541 m
.62309 .72884 L
.61769 .73744 L
.61487 .73379 L
.62029 .72541 L
F
0 g
.62029 .72541 m
.62309 .72884 L
.61769 .73744 L
.61487 .73379 L
.62029 .72541 L
s
0 .087 .104 .133 k
.6257 .71703 m
.62848 .72024 L
.62309 .72884 L
.62029 .72541 L
.6257 .71703 L
F
0 g
.6257 .71703 m
.62848 .72024 L
.62309 .72884 L
.62029 .72541 L
.6257 .71703 L
s
0 .083 .105 .128 k
.6311 .70867 m
.63386 .71168 L
.62848 .72024 L
.6257 .71703 L
.6311 .70867 L
F
0 g
.6311 .70867 m
.63386 .71168 L
.62848 .72024 L
.6257 .71703 L
.6311 .70867 L
s
0 .077 .105 .124 k
.63649 .70038 m
.63924 .70319 L
.63386 .71168 L
.6311 .70867 L
.63649 .70038 L
F
0 g
.63649 .70038 m
.63924 .70319 L
.63386 .71168 L
.6311 .70867 L
.63649 .70038 L
s
0 .07 .105 .12 k
.64188 .6922 m
.6446 .6948 L
.63924 .70319 L
.63649 .70038 L
.64188 .6922 L
F
0 g
.64188 .6922 m
.6446 .6948 L
.63924 .70319 L
.63649 .70038 L
.64188 .6922 L
s
0 .063 .103 .116 k
.64726 .68416 m
.64996 .68655 L
.6446 .6948 L
.64188 .6922 L
.64726 .68416 L
F
0 g
.64726 .68416 m
.64996 .68655 L
.6446 .6948 L
.64188 .6922 L
.64726 .68416 L
s
0 .055 .1 .113 k
.65264 .67626 m
.65532 .67846 L
.64996 .68655 L
.64726 .68416 L
.65264 .67626 L
F
0 g
.65264 .67626 m
.65532 .67846 L
.64996 .68655 L
.64726 .68416 L
.65264 .67626 L
s
0 .045 .096 .111 k
.65802 .66854 m
.66067 .67056 L
.65532 .67846 L
.65264 .67626 L
.65802 .66854 L
F
0 g
.65802 .66854 m
.66067 .67056 L
.65532 .67846 L
.65264 .67626 L
.65802 .66854 L
s
0 .035 .09 .109 k
.66339 .66103 m
.66603 .66287 L
.66067 .67056 L
.65802 .66854 L
.66339 .66103 L
F
0 g
.66339 .66103 m
.66603 .66287 L
.66067 .67056 L
.65802 .66854 L
.66339 .66103 L
s
0 .023 .082 .109 k
.66877 .65376 m
.67139 .65543 L
.66603 .66287 L
.66339 .66103 L
.66877 .65376 L
F
0 g
.66877 .65376 m
.67139 .65543 L
.66603 .66287 L
.66339 .66103 L
.66877 .65376 L
s
0 .009 .072 .11 k
.67415 .64672 m
.67674 .64823 L
.67139 .65543 L
.66877 .65376 L
.67415 .64672 L
F
0 g
.67415 .64672 m
.67674 .64823 L
.67139 .65543 L
.66877 .65376 L
.67415 .64672 L
s
.006 0 .066 .106 k
.67954 .63996 m
.68211 .64131 L
.67674 .64823 L
.67415 .64672 L
.67954 .63996 L
F
0 g
.67954 .63996 m
.68211 .64131 L
.67674 .64823 L
.67415 .64672 L
.67954 .63996 L
s
.023 0 .068 .093 k
.68493 .63347 m
.68749 .63468 L
.68211 .64131 L
.67954 .63996 L
.68493 .63347 L
F
0 g
.68493 .63347 m
.68749 .63468 L
.68211 .64131 L
.67954 .63996 L
.68493 .63347 L
s
.041 0 .069 .081 k
.69034 .62728 m
.69287 .62836 L
.68749 .63468 L
.68493 .63347 L
.69034 .62728 L
F
0 g
.69034 .62728 m
.69287 .62836 L
.68749 .63468 L
.68493 .63347 L
.69034 .62728 L
s
.063 0 .07 .068 k
.69576 .62141 m
.69827 .62236 L
.69287 .62836 L
.69034 .62728 L
.69576 .62141 L
F
0 g
.69576 .62141 m
.69827 .62236 L
.69287 .62836 L
.69034 .62728 L
.69576 .62141 L
s
.086 0 .07 .056 k
.70119 .61585 m
.70368 .6167 L
.69827 .62236 L
.69576 .62141 L
.70119 .61585 L
F
0 g
.70119 .61585 m
.70368 .6167 L
.69827 .62236 L
.69576 .62141 L
.70119 .61585 L
s
.111 0 .068 .046 k
.70665 .61064 m
.7091 .61138 L
.70368 .6167 L
.70119 .61585 L
.70665 .61064 L
F
0 g
.70665 .61064 m
.7091 .61138 L
.70368 .6167 L
.70119 .61585 L
.70665 .61064 L
s
.139 0 .065 .037 k
.71211 .60575 m
.71455 .60641 L
.7091 .61138 L
.70665 .61064 L
.71211 .60575 L
F
0 g
.71211 .60575 m
.71455 .60641 L
.7091 .61138 L
.70665 .61064 L
.71211 .60575 L
s
.169 0 .059 .031 k
.7176 .60121 m
.72003 .6018 L
.71455 .60641 L
.71211 .60575 L
.7176 .60121 L
F
0 g
.7176 .60121 m
.72003 .6018 L
.71455 .60641 L
.71211 .60575 L
.7176 .60121 L
s
.201 0 .053 .027 k
.72311 .59703 m
.72552 .59754 L
.72003 .6018 L
.7176 .60121 L
.72311 .59703 L
F
0 g
.72311 .59703 m
.72552 .59754 L
.72003 .6018 L
.7176 .60121 L
.72311 .59703 L
s
.234 0 .044 .028 k
.72864 .5932 m
.73103 .59366 L
.72552 .59754 L
.72311 .59703 L
.72864 .5932 L
F
0 g
.72864 .5932 m
.73103 .59366 L
.72552 .59754 L
.72311 .59703 L
.72864 .5932 L
s
.269 0 .032 .033 k
.73421 .58971 m
.73658 .59014 L
.73103 .59366 L
.72864 .5932 L
.73421 .58971 L
F
0 g
.73421 .58971 m
.73658 .59014 L
.73103 .59366 L
.72864 .5932 L
.73421 .58971 L
s
.304 0 .019 .043 k
.7398 .58658 m
.74215 .58697 L
.73658 .59014 L
.73421 .58971 L
.7398 .58658 L
F
0 g
.7398 .58658 m
.74215 .58697 L
.73658 .59014 L
.73421 .58971 L
.7398 .58658 L
s
.339 0 .005 .057 k
.74542 .58378 m
.74775 .58415 L
.74215 .58697 L
.7398 .58658 L
.74542 .58378 L
F
0 g
.74542 .58378 m
.74775 .58415 L
.74215 .58697 L
.7398 .58658 L
.74542 .58378 L
s
.382 .012 0 .065 k
.75108 .58132 m
.75339 .58168 L
.74775 .58415 L
.74542 .58378 L
.75108 .58132 L
F
0 g
.75108 .58132 m
.75339 .58168 L
.74775 .58415 L
.74542 .58378 L
.75108 .58132 L
s
.429 .029 0 .07 k
.75676 .57917 m
.75906 .57953 L
.75339 .58168 L
.75108 .58132 L
.75676 .57917 L
F
0 g
.75676 .57917 m
.75906 .57953 L
.75339 .58168 L
.75108 .58132 L
.75676 .57917 L
s
.468 .045 0 .077 k
.76248 .57728 m
.76476 .57765 L
.75906 .57953 L
.75676 .57917 L
.76248 .57728 L
F
0 g
.76248 .57728 m
.76476 .57765 L
.75906 .57953 L
.75676 .57917 L
.76248 .57728 L
s
.51 .063 0 .086 k
.76822 .57568 m
.77049 .57606 L
.76476 .57765 L
.76248 .57728 L
.76822 .57568 L
F
0 g
.76822 .57568 m
.77049 .57606 L
.76476 .57765 L
.76248 .57728 L
.76822 .57568 L
s
.556 .085 0 .098 k
.77401 .57441 m
.77626 .57481 L
.77049 .57606 L
.76822 .57568 L
.77401 .57441 L
F
0 g
.77401 .57441 m
.77626 .57481 L
.77049 .57606 L
.76822 .57568 L
.77401 .57441 L
s
.603 .109 0 .112 k
.77983 .57346 m
.78208 .57391 L
.77626 .57481 L
.77401 .57441 L
.77983 .57346 L
F
0 g
.77983 .57346 m
.78208 .57391 L
.77626 .57481 L
.77401 .57441 L
.77983 .57346 L
s
.648 .134 0 .128 k
.7857 .57287 m
.78794 .57337 L
.78208 .57391 L
.77983 .57346 L
.7857 .57287 L
F
0 g
.7857 .57287 m
.78794 .57337 L
.78208 .57391 L
.77983 .57346 L
.7857 .57287 L
s
.69 .159 0 .146 k
.79161 .57264 m
.79385 .5732 L
.78794 .57337 L
.7857 .57287 L
.79161 .57264 L
F
0 g
.79161 .57264 m
.79385 .5732 L
.78794 .57337 L
.7857 .57287 L
.79161 .57264 L
s
.73 .186 0 .163 k
.79758 .57276 m
.7998 .57339 L
.79385 .5732 L
.79161 .57264 L
.79758 .57276 L
F
0 g
.79758 .57276 m
.7998 .57339 L
.79385 .5732 L
.79161 .57264 L
.79758 .57276 L
s
.766 .212 0 .18 k
.80359 .57324 m
.8058 .57395 L
.7998 .57339 L
.79758 .57276 L
.80359 .57324 L
F
0 g
.80359 .57324 m
.8058 .57395 L
.7998 .57339 L
.79758 .57276 L
.80359 .57324 L
s
.799 .237 0 .196 k
.80965 .57408 m
.81186 .57489 L
.8058 .57395 L
.80359 .57324 L
.80965 .57408 L
F
0 g
.80965 .57408 m
.81186 .57489 L
.8058 .57395 L
.80359 .57324 L
.80965 .57408 L
s
.791 .263 0 .209 k
.81577 .57526 m
.81798 .57618 L
.81186 .57489 L
.80965 .57408 L
.81577 .57526 L
F
0 g
.81577 .57526 m
.81798 .57618 L
.81186 .57489 L
.80965 .57408 L
.81577 .57526 L
s
.779 .287 0 .221 k
.82194 .5768 m
.82414 .57784 L
.81798 .57618 L
.81577 .57526 L
.82194 .5768 L
F
0 g
.82194 .5768 m
.82414 .57784 L
.81798 .57618 L
.81577 .57526 L
.82194 .5768 L
s
.77 .311 0 .23 k
.82817 .57867 m
.83037 .57984 L
.82414 .57784 L
.82194 .5768 L
.82817 .57867 L
F
0 g
.82817 .57867 m
.83037 .57984 L
.82414 .57784 L
.82194 .5768 L
.82817 .57867 L
s
.764 .334 0 .236 k
.83446 .58087 m
.83666 .58219 L
.83037 .57984 L
.82817 .57867 L
.83446 .58087 L
F
0 g
.83446 .58087 m
.83666 .58219 L
.83037 .57984 L
.82817 .57867 L
.83446 .58087 L
s
.76 .355 0 .24 k
.8408 .58339 m
.84301 .58486 L
.83666 .58219 L
.83446 .58087 L
.8408 .58339 L
F
0 g
.8408 .58339 m
.84301 .58486 L
.83666 .58219 L
.83446 .58087 L
.8408 .58339 L
s
.759 .374 0 .241 k
.84721 .58621 m
.84942 .58784 L
.84301 .58486 L
.8408 .58339 L
.84721 .58621 L
F
0 g
.84721 .58621 m
.84942 .58784 L
.84301 .58486 L
.8408 .58339 L
.84721 .58621 L
s
.761 .394 0 .239 k
.85368 .58933 m
.85589 .59112 L
.84942 .58784 L
.84721 .58621 L
.85368 .58933 L
F
0 g
.85368 .58933 m
.85589 .59112 L
.84942 .58784 L
.84721 .58621 L
.85368 .58933 L
s
.764 .41 0 .236 k
.8602 .59271 m
.86242 .59468 L
.85589 .59112 L
.85368 .58933 L
.8602 .59271 L
F
0 g
.8602 .59271 m
.86242 .59468 L
.85589 .59112 L
.85368 .58933 L
.8602 .59271 L
s
.769 .425 0 .231 k
.86678 .59634 m
.86902 .59851 L
.86242 .59468 L
.8602 .59271 L
.86678 .59634 L
F
0 g
.86678 .59634 m
.86902 .59851 L
.86242 .59468 L
.8602 .59271 L
.86678 .59634 L
s
.776 .439 0 .224 k
.87342 .6002 m
.87567 .60258 L
.86902 .59851 L
.86678 .59634 L
.87342 .6002 L
F
0 g
.87342 .6002 m
.87567 .60258 L
.86902 .59851 L
.86678 .59634 L
.87342 .6002 L
s
.784 .45 0 .216 k
.88013 .60428 m
.88239 .60687 L
.87567 .60258 L
.87342 .6002 L
.88013 .60428 L
F
0 g
.88013 .60428 m
.88239 .60687 L
.87567 .60258 L
.87342 .6002 L
.88013 .60428 L
s
.793 .46 0 .207 k
.88689 .60855 m
.88916 .61135 L
.88239 .60687 L
.88013 .60428 L
.88689 .60855 L
F
0 g
.88689 .60855 m
.88916 .61135 L
.88239 .60687 L
.88013 .60428 L
.88689 .60855 L
s
.802 .467 0 .198 k
.89371 .61297 m
.89599 .61599 L
.88916 .61135 L
.88689 .60855 L
.89371 .61297 L
F
0 g
.89371 .61297 m
.89599 .61599 L
.88916 .61135 L
.88689 .60855 L
.89371 .61297 L
s
.811 .471 0 .189 k
.90057 .61753 m
.90287 .62077 L
.89599 .61599 L
.89371 .61297 L
.90057 .61753 L
F
0 g
.90057 .61753 m
.90287 .62077 L
.89599 .61599 L
.89371 .61297 L
.90057 .61753 L
s
.819 .473 0 .181 k
.9075 .6222 m
.90981 .62567 L
.90287 .62077 L
.90057 .61753 L
.9075 .6222 L
F
0 g
.9075 .6222 m
.90981 .62567 L
.90287 .62077 L
.90057 .61753 L
.9075 .6222 L
s
.827 .473 0 .173 k
.91447 .62693 m
.91681 .63063 L
.90981 .62567 L
.9075 .6222 L
.91447 .62693 L
F
0 g
.91447 .62693 m
.91681 .63063 L
.90981 .62567 L
.9075 .6222 L
.91447 .62693 L
s
0 .468 .468 .532 k
.36272 .80743 m
.36586 .81071 L
.36115 .80593 L
.35799 .80292 L
.36272 .80743 L
F
0 g
.36272 .80743 m
.36586 .81071 L
.36115 .80593 L
.35799 .80292 L
.36272 .80743 L
s
.587 .495 0 .413 k
.36746 .81193 m
.37059 .81549 L
.36586 .81071 L
.36272 .80743 L
.36746 .81193 L
F
0 g
.36746 .81193 m
.37059 .81549 L
.36586 .81071 L
.36272 .80743 L
.36746 .81193 L
s
.643 .508 0 .357 k
.37224 .81638 m
.37537 .82023 L
.37059 .81549 L
.36746 .81193 L
.37224 .81638 L
F
0 g
.37224 .81638 m
.37537 .82023 L
.37059 .81549 L
.36746 .81193 L
.37224 .81638 L
s
.695 .515 0 .305 k
.37705 .82076 m
.38017 .82489 L
.37537 .82023 L
.37224 .81638 L
.37705 .82076 L
F
0 g
.37705 .82076 m
.38017 .82489 L
.37537 .82023 L
.37224 .81638 L
.37705 .82076 L
s
.739 .513 0 .261 k
.3819 .82504 m
.385 .82945 L
.38017 .82489 L
.37705 .82076 L
.3819 .82504 L
F
0 g
.3819 .82504 m
.385 .82945 L
.38017 .82489 L
.37705 .82076 L
.3819 .82504 L
s
.774 .505 0 .226 k
.38678 .8292 m
.38986 .83386 L
.385 .82945 L
.3819 .82504 L
.38678 .8292 L
F
0 g
.38678 .8292 m
.38986 .83386 L
.385 .82945 L
.3819 .82504 L
.38678 .8292 L
s
.801 .492 0 .199 k
.39169 .83319 m
.39477 .83813 L
.38986 .83386 L
.38678 .8292 L
.39169 .83319 L
F
0 g
.39169 .83319 m
.39477 .83813 L
.38986 .83386 L
.38678 .8292 L
.39169 .83319 L
s
.753 .475 0 .18 k
.39664 .837 m
.3997 .84219 L
.39477 .83813 L
.39169 .83319 L
.39664 .837 L
F
0 g
.39664 .837 m
.3997 .84219 L
.39477 .83813 L
.39169 .83319 L
.39664 .837 L
s
.693 .455 0 .169 k
.40161 .84061 m
.40468 .84605 L
.3997 .84219 L
.39664 .837 L
.40161 .84061 L
F
0 g
.40161 .84061 m
.40468 .84605 L
.3997 .84219 L
.39664 .837 L
.40161 .84061 L
s
.634 .433 0 .163 k
.40663 .84398 m
.40968 .84966 L
.40468 .84605 L
.40161 .84061 L
.40663 .84398 L
F
0 g
.40663 .84398 m
.40968 .84966 L
.40468 .84605 L
.40161 .84061 L
.40663 .84398 L
s
.579 .411 0 .161 k
.41169 .8471 m
.41473 .85301 L
.40968 .84966 L
.40663 .84398 L
.41169 .8471 L
F
0 g
.41169 .8471 m
.41473 .85301 L
.40968 .84966 L
.40663 .84398 L
.41169 .8471 L
s
.527 .39 0 .162 k
.41676 .84994 m
.4198 .85608 L
.41473 .85301 L
.41169 .8471 L
.41676 .84994 L
F
0 g
.41676 .84994 m
.4198 .85608 L
.41473 .85301 L
.41169 .8471 L
.41676 .84994 L
s
.478 .368 0 .166 k
.42189 .8525 m
.42492 .85884 L
.4198 .85608 L
.41676 .84994 L
.42189 .8525 L
F
0 g
.42189 .8525 m
.42492 .85884 L
.4198 .85608 L
.41676 .84994 L
.42189 .8525 L
s
.434 .349 0 .17 k
.42704 .85475 m
.43007 .86126 L
.42492 .85884 L
.42189 .8525 L
.42704 .85475 L
F
0 g
.42704 .85475 m
.43007 .86126 L
.42492 .85884 L
.42189 .8525 L
.42704 .85475 L
s
.392 .329 0 .176 k
.43222 .85667 m
.43525 .86337 L
.43007 .86126 L
.42704 .85475 L
.43222 .85667 L
F
0 g
.43222 .85667 m
.43525 .86337 L
.43007 .86126 L
.42704 .85475 L
.43222 .85667 L
s
.356 .312 0 .181 k
.43743 .85825 m
.44046 .86511 L
.43525 .86337 L
.43222 .85667 L
.43743 .85825 L
F
0 g
.43743 .85825 m
.44046 .86511 L
.43525 .86337 L
.43222 .85667 L
.43743 .85825 L
s
.322 .295 0 .187 k
.44268 .8595 m
.44571 .86649 L
.44046 .86511 L
.43743 .85825 L
.44268 .8595 L
F
0 g
.44268 .8595 m
.44571 .86649 L
.44046 .86511 L
.43743 .85825 L
.44268 .8595 L
s
.291 .279 0 .193 k
.44795 .86037 m
.45098 .8675 L
.44571 .86649 L
.44268 .8595 L
.44795 .86037 L
F
0 g
.44795 .86037 m
.45098 .8675 L
.44571 .86649 L
.44268 .8595 L
.44795 .86037 L
s
.263 .264 0 .199 k
.45325 .86088 m
.45628 .86812 L
.45098 .8675 L
.44795 .86037 L
.45325 .86088 L
F
0 g
.45325 .86088 m
.45628 .86812 L
.45098 .8675 L
.44795 .86037 L
.45325 .86088 L
s
.238 .251 0 .204 k
.45859 .86104 m
.4616 .86836 L
.45628 .86812 L
.45325 .86088 L
.45859 .86104 L
F
0 g
.45859 .86104 m
.4616 .86836 L
.45628 .86812 L
.45325 .86088 L
.45859 .86104 L
s
.214 .238 0 .209 k
.46394 .86081 m
.46695 .86822 L
.4616 .86836 L
.45859 .86104 L
.46394 .86081 L
F
0 g
.46394 .86081 m
.46695 .86822 L
.4616 .86836 L
.45859 .86104 L
.46394 .86081 L
s
.193 .226 0 .214 k
.46931 .86023 m
.47233 .8677 L
.46695 .86822 L
.46394 .86081 L
.46931 .86023 L
F
0 g
.46931 .86023 m
.47233 .8677 L
.46695 .86822 L
.46394 .86081 L
.46931 .86023 L
s
.174 .216 0 .218 k
.47471 .85929 m
.47773 .8668 L
.47233 .8677 L
.46931 .86023 L
.47471 .85929 L
F
0 g
.47471 .85929 m
.47773 .8668 L
.47233 .8677 L
.46931 .86023 L
.47471 .85929 L
s
.157 .206 0 .222 k
.48013 .858 m
.48315 .86554 L
.47773 .8668 L
.47471 .85929 L
.48013 .858 L
F
0 g
.48013 .858 m
.48315 .86554 L
.47773 .8668 L
.47471 .85929 L
.48013 .858 L
s
.143 .197 0 .225 k
.48556 .85642 m
.48858 .86396 L
.48315 .86554 L
.48013 .858 L
.48556 .85642 L
F
0 g
.48556 .85642 m
.48858 .86396 L
.48315 .86554 L
.48013 .858 L
.48556 .85642 L
s
.131 .19 0 .227 k
.49101 .85454 m
.49403 .86208 L
.48858 .86396 L
.48556 .85642 L
.49101 .85454 L
F
0 g
.49101 .85454 m
.49403 .86208 L
.48858 .86396 L
.48556 .85642 L
.49101 .85454 L
s
.117 .182 0 .23 k
.49648 .85233 m
.49949 .85986 L
.49403 .86208 L
.49101 .85454 L
.49648 .85233 L
F
0 g
.49648 .85233 m
.49949 .85986 L
.49403 .86208 L
.49101 .85454 L
.49648 .85233 L
s
.103 .173 0 .233 k
.50196 .84976 m
.50497 .85726 L
.49949 .85986 L
.49648 .85233 L
.50196 .84976 L
F
0 g
.50196 .84976 m
.50497 .85726 L
.49949 .85986 L
.49648 .85233 L
.50196 .84976 L
s
.089 .163 0 .236 k
.50745 .84684 m
.51046 .85429 L
.50497 .85726 L
.50196 .84976 L
.50745 .84684 L
F
0 g
.50745 .84684 m
.51046 .85429 L
.50497 .85726 L
.50196 .84976 L
.50745 .84684 L
s
.076 .155 0 .238 k
.51296 .84354 m
.51596 .85092 L
.51046 .85429 L
.50745 .84684 L
.51296 .84354 L
F
0 g
.51296 .84354 m
.51596 .85092 L
.51046 .85429 L
.50745 .84684 L
.51296 .84354 L
s
.063 .146 0 .24 k
.51847 .83986 m
.52147 .84716 L
.51596 .85092 L
.51296 .84354 L
.51847 .83986 L
F
0 g
.51847 .83986 m
.52147 .84716 L
.51596 .85092 L
.51296 .84354 L
.51847 .83986 L
s
.051 .137 0 .242 k
.52399 .83581 m
.52699 .84301 L
.52147 .84716 L
.51847 .83986 L
.52399 .83581 L
F
0 g
.52399 .83581 m
.52699 .84301 L
.52147 .84716 L
.51847 .83986 L
.52399 .83581 L
s
.038 .129 0 .244 k
.52951 .83139 m
.53251 .83847 L
.52699 .84301 L
.52399 .83581 L
.52951 .83139 L
F
0 g
.52951 .83139 m
.53251 .83847 L
.52699 .84301 L
.52399 .83581 L
.52951 .83139 L
s
.026 .12 0 .246 k
.53503 .82661 m
.53803 .83355 L
.53251 .83847 L
.52951 .83139 L
.53503 .82661 L
F
0 g
.53503 .82661 m
.53803 .83355 L
.53251 .83847 L
.52951 .83139 L
.53503 .82661 L
s
.016 .111 0 .247 k
.54056 .82147 m
.54356 .82826 L
.53803 .83355 L
.53503 .82661 L
.54056 .82147 L
F
0 g
.54056 .82147 m
.54356 .82826 L
.53803 .83355 L
.53503 .82661 L
.54056 .82147 L
s
.005 .103 0 .248 k
.54609 .81599 m
.54908 .82261 L
.54356 .82826 L
.54056 .82147 L
.54609 .81599 L
F
0 g
.54609 .81599 m
.54908 .82261 L
.54356 .82826 L
.54056 .82147 L
.54609 .81599 L
s
0 .1 .005 .244 k
.55163 .81017 m
.55461 .81662 L
.54908 .82261 L
.54609 .81599 L
.55163 .81017 L
F
0 g
.55163 .81017 m
.55461 .81662 L
.54908 .82261 L
.54609 .81599 L
.55163 .81017 L
s
0 .101 .014 .235 k
.55715 .80405 m
.56013 .81029 L
.55461 .81662 L
.55163 .81017 L
.55715 .80405 L
F
0 g
.55715 .80405 m
.56013 .81029 L
.55461 .81662 L
.55163 .81017 L
.55715 .80405 L
s
0 .102 .024 .226 k
.56268 .79762 m
.56564 .80366 L
.56013 .81029 L
.55715 .80405 L
.56268 .79762 L
F
0 g
.56268 .79762 m
.56564 .80366 L
.56013 .81029 L
.55715 .80405 L
.56268 .79762 L
s
0 .103 .033 .217 k
.56819 .79092 m
.57115 .79673 L
.56564 .80366 L
.56268 .79762 L
.56819 .79092 L
F
0 g
.56819 .79092 m
.57115 .79673 L
.56564 .80366 L
.56268 .79762 L
.56819 .79092 L
s
0 .104 .042 .208 k
.5737 .78395 m
.57665 .78953 L
.57115 .79673 L
.56819 .79092 L
.5737 .78395 L
F
0 g
.5737 .78395 m
.57665 .78953 L
.57115 .79673 L
.56819 .79092 L
.5737 .78395 L
s
0 .103 .049 .2 k
.57921 .77675 m
.58214 .78209 L
.57665 .78953 L
.5737 .78395 L
.57921 .77675 L
F
0 g
.57921 .77675 m
.58214 .78209 L
.57665 .78953 L
.5737 .78395 L
.57921 .77675 L
s
0 .103 .057 .191 k
.5847 .76934 m
.58762 .77443 L
.58214 .78209 L
.57921 .77675 L
.5847 .76934 L
F
0 g
.5847 .76934 m
.58762 .77443 L
.58214 .78209 L
.57921 .77675 L
.5847 .76934 L
s
0 .102 .064 .183 k
.59019 .76174 m
.59309 .76658 L
.58762 .77443 L
.5847 .76934 L
.59019 .76174 L
F
0 g
.59019 .76174 m
.59309 .76658 L
.58762 .77443 L
.5847 .76934 L
.59019 .76174 L
s
0 .1 .071 .175 k
.59567 .75399 m
.59855 .75855 L
.59309 .76658 L
.59019 .76174 L
.59567 .75399 L
F
0 g
.59567 .75399 m
.59855 .75855 L
.59309 .76658 L
.59019 .76174 L
.59567 .75399 L
s
0 .098 .077 .167 k
.60113 .7461 m
.60401 .75039 L
.59855 .75855 L
.59567 .75399 L
.60113 .7461 L
F
0 g
.60113 .7461 m
.60401 .75039 L
.59855 .75855 L
.59567 .75399 L
.60113 .7461 L
s
0 .095 .081 .16 k
.60659 .73811 m
.60945 .74213 L
.60401 .75039 L
.60113 .7461 L
.60659 .73811 L
F
0 g
.60659 .73811 m
.60945 .74213 L
.60401 .75039 L
.60113 .7461 L
.60659 .73811 L
s
0 .092 .087 .152 k
.61203 .73004 m
.61487 .73379 L
.60945 .74213 L
.60659 .73811 L
.61203 .73004 L
F
0 g
.61203 .73004 m
.61487 .73379 L
.60945 .74213 L
.60659 .73811 L
.61203 .73004 L
s
0 .088 .091 .145 k
.61748 .72194 m
.62029 .72541 L
.61487 .73379 L
.61203 .73004 L
.61748 .72194 L
F
0 g
.61748 .72194 m
.62029 .72541 L
.61487 .73379 L
.61203 .73004 L
.61748 .72194 L
s
0 .083 .094 .138 k
.62291 .71383 m
.6257 .71703 L
.62029 .72541 L
.61748 .72194 L
.62291 .71383 L
F
0 g
.62291 .71383 m
.6257 .71703 L
.62029 .72541 L
.61748 .72194 L
.62291 .71383 L
s
0 .077 .096 .132 k
.62833 .70575 m
.6311 .70867 L
.6257 .71703 L
.62291 .71383 L
.62833 .70575 L
F
0 g
.62833 .70575 m
.6311 .70867 L
.6257 .71703 L
.62291 .71383 L
.62833 .70575 L
s
0 .07 .097 .126 k
.63375 .69773 m
.63649 .70038 L
.6311 .70867 L
.62833 .70575 L
.63375 .69773 L
F
0 g
.63375 .69773 m
.63649 .70038 L
.6311 .70867 L
.62833 .70575 L
.63375 .69773 L
s
0 .062 .097 .12 k
.63915 .68981 m
.64188 .6922 L
.63649 .70038 L
.63375 .69773 L
.63915 .68981 L
F
0 g
.63915 .68981 m
.64188 .6922 L
.63649 .70038 L
.63375 .69773 L
.63915 .68981 L
s
0 .053 .096 .115 k
.64455 .68201 m
.64726 .68416 L
.64188 .6922 L
.63915 .68981 L
.64455 .68201 L
F
0 g
.64455 .68201 m
.64726 .68416 L
.64188 .6922 L
.63915 .68981 L
.64455 .68201 L
s
0 .042 .093 .111 k
.64995 .67437 m
.65264 .67626 L
.64726 .68416 L
.64455 .68201 L
.64995 .67437 L
F
0 g
.64995 .67437 m
.65264 .67626 L
.64726 .68416 L
.64455 .68201 L
.64995 .67437 L
s
0 .03 .088 .108 k
.65535 .66689 m
.65802 .66854 L
.65264 .67626 L
.64995 .67437 L
.65535 .66689 L
F
0 g
.65535 .66689 m
.65802 .66854 L
.65264 .67626 L
.64995 .67437 L
.65535 .66689 L
s
0 .016 .082 .106 k
.66075 .65961 m
.66339 .66103 L
.65802 .66854 L
.65535 .66689 L
.66075 .65961 L
F
0 g
.66075 .65961 m
.66339 .66103 L
.65802 .66854 L
.65535 .66689 L
.66075 .65961 L
s
0 .001 .075 .105 k
.66616 .65255 m
.66877 .65376 L
.66339 .66103 L
.66075 .65961 L
.66616 .65255 L
F
0 g
.66616 .65255 m
.66877 .65376 L
.66339 .66103 L
.66075 .65961 L
.66616 .65255 L
s
.018 0 .082 .089 k
.67156 .64573 m
.67415 .64672 L
.66877 .65376 L
.66616 .65255 L
.67156 .64573 L
F
0 g
.67156 .64573 m
.67415 .64672 L
.66877 .65376 L
.66616 .65255 L
.67156 .64573 L
s
.037 0 .088 .073 k
.67698 .63915 m
.67954 .63996 L
.67415 .64672 L
.67156 .64573 L
.67698 .63915 L
F
0 g
.67698 .63915 m
.67954 .63996 L
.67415 .64672 L
.67156 .64573 L
.67698 .63915 L
s
.06 0 .095 .057 k
.6824 .63285 m
.68493 .63347 L
.67954 .63996 L
.67698 .63915 L
.6824 .63285 L
F
0 g
.6824 .63285 m
.68493 .63347 L
.67954 .63996 L
.67698 .63915 L
.6824 .63285 L
s
.085 0 .101 .042 k
.68783 .62684 m
.69034 .62728 L
.68493 .63347 L
.6824 .63285 L
.68783 .62684 L
F
0 g
.68783 .62684 m
.69034 .62728 L
.68493 .63347 L
.6824 .63285 L
.68783 .62684 L
s
.114 0 .107 .028 k
.69327 .62111 m
.69576 .62141 L
.69034 .62728 L
.68783 .62684 L
.69327 .62111 L
F
0 g
.69327 .62111 m
.69576 .62141 L
.69034 .62728 L
.68783 .62684 L
.69327 .62111 L
s
.144 0 .11 .018 k
.69873 .6157 m
.70119 .61585 L
.69576 .62141 L
.69327 .62111 L
.69873 .6157 L
F
0 g
.69873 .6157 m
.70119 .61585 L
.69576 .62141 L
.69327 .62111 L
.69873 .6157 L
s
.177 0 .113 .01 k
.7042 .61061 m
.70665 .61064 L
.70119 .61585 L
.69873 .6157 L
.7042 .61061 L
F
0 g
.7042 .61061 m
.70665 .61064 L
.70119 .61585 L
.69873 .6157 L
.7042 .61061 L
s
.213 0 .114 .007 k
.7097 .60584 m
.71211 .60575 L
.70665 .61064 L
.7042 .61061 L
.7097 .60584 L
F
0 g
.7097 .60584 m
.71211 .60575 L
.70665 .61064 L
.7042 .61061 L
.7097 .60584 L
s
.25 0 .113 .01 k
.7152 .60142 m
.7176 .60121 L
.71211 .60575 L
.7097 .60584 L
.7152 .60142 L
F
0 g
.7152 .60142 m
.7176 .60121 L
.71211 .60575 L
.7097 .60584 L
.7152 .60142 L
s
.289 0 .109 .019 k
.72073 .59731 m
.72311 .59703 L
.7176 .60121 L
.7152 .60142 L
.72073 .59731 L
F
0 g
.72073 .59731 m
.72311 .59703 L
.7176 .60121 L
.7152 .60142 L
.72073 .59731 L
s
.327 0 .103 .035 k
.72629 .59356 m
.72864 .5932 L
.72311 .59703 L
.72073 .59731 L
.72629 .59356 L
F
0 g
.72629 .59356 m
.72864 .5932 L
.72311 .59703 L
.72073 .59731 L
.72629 .59356 L
s
.365 0 .095 .058 k
.73187 .59013 m
.73421 .58971 L
.72864 .5932 L
.72629 .59356 L
.73187 .59013 L
F
0 g
.73187 .59013 m
.73421 .58971 L
.72864 .5932 L
.72629 .59356 L
.73187 .59013 L
s
.4 0 .083 .088 k
.73749 .58704 m
.7398 .58658 L
.73421 .58971 L
.73187 .59013 L
.73749 .58704 L
F
0 g
.73749 .58704 m
.7398 .58658 L
.73421 .58971 L
.73187 .59013 L
.73749 .58704 L
s
.433 0 .071 .122 k
.74313 .58427 m
.74542 .58378 L
.7398 .58658 L
.73749 .58704 L
.74313 .58427 L
F
0 g
.74313 .58427 m
.74542 .58378 L
.7398 .58658 L
.73749 .58704 L
.74313 .58427 L
s
.461 0 .055 .161 k
.7488 .58183 m
.75108 .58132 L
.74542 .58378 L
.74313 .58427 L
.7488 .58183 L
F
0 g
.7488 .58183 m
.75108 .58132 L
.74542 .58378 L
.74313 .58427 L
.7488 .58183 L
s
.485 0 .04 .199 k
.7545 .57968 m
.75676 .57917 L
.75108 .58132 L
.7488 .58183 L
.7545 .57968 L
F
0 g
.7545 .57968 m
.75676 .57917 L
.75108 .58132 L
.7488 .58183 L
.7545 .57968 L
s
.504 0 .026 .233 k
.76023 .57778 m
.76248 .57728 L
.75676 .57917 L
.7545 .57968 L
.76023 .57778 L
F
0 g
.76023 .57778 m
.76248 .57728 L
.75676 .57917 L
.7545 .57968 L
.76023 .57778 L
s
.521 0 .008 .271 k
.766 .57615 m
.76822 .57568 L
.76248 .57728 L
.76023 .57778 L
.766 .57615 L
F
0 g
.766 .57615 m
.76822 .57568 L
.76248 .57728 L
.76023 .57778 L
.766 .57615 L
s
.55 .012 0 .3 k
.77179 .57485 m
.77401 .57441 L
.76822 .57568 L
.766 .57615 L
.77179 .57485 L
F
0 g
.77179 .57485 m
.77401 .57441 L
.76822 .57568 L
.766 .57615 L
.77179 .57485 L
s
.77763 .57387 m
.77983 .57346 L
.77401 .57441 L
.77179 .57485 L
.77763 .57387 L
F
.77763 .57387 m
.77983 .57346 L
.77401 .57441 L
.77179 .57485 L
.77763 .57387 L
s
.78351 .57321 m
.7857 .57287 L
.77983 .57346 L
.77763 .57387 L
.78351 .57321 L
F
.78351 .57321 m
.7857 .57287 L
.77983 .57346 L
.77763 .57387 L
.78351 .57321 L
s
0 .016 .016 .984 k
.78943 .5729 m
.79161 .57264 L
.7857 .57287 L
.78351 .57321 L
.78943 .5729 L
F
0 g
.78943 .5729 m
.79161 .57264 L
.7857 .57287 L
.78351 .57321 L
.78943 .5729 L
s
0 .063 .063 .937 k
.7954 .57293 m
.79758 .57276 L
.79161 .57264 L
.78943 .5729 L
.7954 .57293 L
F
0 g
.7954 .57293 m
.79758 .57276 L
.79161 .57264 L
.78943 .5729 L
.7954 .57293 L
s
0 .106 .106 .894 k
.80142 .5733 m
.80359 .57324 L
.79758 .57276 L
.7954 .57293 L
.80142 .5733 L
F
0 g
.80142 .5733 m
.80359 .57324 L
.79758 .57276 L
.7954 .57293 L
.80142 .5733 L
s
0 .143 .143 .857 k
.80749 .57402 m
.80965 .57408 L
.80359 .57324 L
.80142 .5733 L
.80749 .57402 L
F
0 g
.80749 .57402 m
.80965 .57408 L
.80359 .57324 L
.80142 .5733 L
.80749 .57402 L
s
0 .175 .175 .825 k
.81361 .57507 m
.81577 .57526 L
.80965 .57408 L
.80749 .57402 L
.81361 .57507 L
F
0 g
.81361 .57507 m
.81577 .57526 L
.80965 .57408 L
.80749 .57402 L
.81361 .57507 L
s
0 .201 .201 .799 k
.81978 .57644 m
.82194 .5768 L
.81577 .57526 L
.81361 .57507 L
.81978 .57644 L
F
0 g
.81978 .57644 m
.82194 .5768 L
.81577 .57526 L
.81361 .57507 L
.81978 .57644 L
s
0 .222 .222 .778 k
.82601 .57816 m
.82817 .57867 L
.82194 .5768 L
.81978 .57644 L
.82601 .57816 L
F
0 g
.82601 .57816 m
.82817 .57867 L
.82194 .5768 L
.81978 .57644 L
.82601 .57816 L
s
0 .237 .237 .763 k
.8323 .58018 m
.83446 .58087 L
.82817 .57867 L
.82601 .57816 L
.8323 .58018 L
F
0 g
.8323 .58018 m
.83446 .58087 L
.82817 .57867 L
.82601 .57816 L
.8323 .58018 L
s
0 .246 .246 .754 k
.83864 .58251 m
.8408 .58339 L
.83446 .58087 L
.8323 .58018 L
.83864 .58251 L
F
0 g
.83864 .58251 m
.8408 .58339 L
.83446 .58087 L
.8323 .58018 L
.83864 .58251 L
s
0 .249 .249 .751 k
.84503 .58512 m
.84721 .58621 L
.8408 .58339 L
.83864 .58251 L
.84503 .58512 L
F
0 g
.84503 .58512 m
.84721 .58621 L
.8408 .58339 L
.83864 .58251 L
.84503 .58512 L
s
.68 .349 0 .32 k
.85149 .58801 m
.85368 .58933 L
.84721 .58621 L
.84503 .58512 L
.85149 .58801 L
F
0 g
.85149 .58801 m
.85368 .58933 L
.84721 .58621 L
.84503 .58512 L
.85149 .58801 L
s
.7 .373 0 .3 k
.85801 .59116 m
.8602 .59271 L
.85368 .58933 L
.85149 .58801 L
.85801 .59116 L
F
0 g
.85801 .59116 m
.8602 .59271 L
.85368 .58933 L
.85149 .58801 L
.85801 .59116 L
s
.721 .395 0 .279 k
.86458 .59455 m
.86678 .59634 L
.8602 .59271 L
.85801 .59116 L
.86458 .59455 L
F
0 g
.86458 .59455 m
.86678 .59634 L
.8602 .59271 L
.85801 .59116 L
.86458 .59455 L
s
.743 .414 0 .257 k
.87121 .59818 m
.87342 .6002 L
.86678 .59634 L
.86458 .59455 L
.87121 .59818 L
F
0 g
.87121 .59818 m
.87342 .6002 L
.86678 .59634 L
.86458 .59455 L
.87121 .59818 L
s
.764 .431 0 .236 k
.87789 .60199 m
.88013 .60428 L
.87342 .6002 L
.87121 .59818 L
.87789 .60199 L
F
0 g
.87789 .60199 m
.88013 .60428 L
.87342 .6002 L
.87121 .59818 L
.87789 .60199 L
s
.784 .445 0 .216 k
.88464 .60599 m
.88689 .60855 L
.88013 .60428 L
.87789 .60199 L
.88464 .60599 L
F
0 g
.88464 .60599 m
.88689 .60855 L
.88013 .60428 L
.87789 .60199 L
.88464 .60599 L
s
.802 .455 0 .198 k
.89143 .61013 m
.89371 .61297 L
.88689 .60855 L
.88464 .60599 L
.89143 .61013 L
F
0 g
.89143 .61013 m
.89371 .61297 L
.88689 .60855 L
.88464 .60599 L
.89143 .61013 L
s
.817 .461 0 .183 k
.89828 .6144 m
.90057 .61753 L
.89371 .61297 L
.89143 .61013 L
.89828 .6144 L
F
0 g
.89828 .6144 m
.90057 .61753 L
.89371 .61297 L
.89143 .61013 L
.89828 .6144 L
s
.831 .465 0 .169 k
.90517 .61877 m
.9075 .6222 L
.90057 .61753 L
.89828 .6144 L
.90517 .61877 L
F
0 g
.90517 .61877 m
.9075 .6222 L
.90057 .61753 L
.89828 .6144 L
.90517 .61877 L
s
.834 .464 0 .159 k
.91212 .6232 m
.91447 .62693 L
.9075 .6222 L
.90517 .61877 L
.91212 .6232 L
F
0 g
.91212 .6232 m
.91447 .62693 L
.9075 .6222 L
.90517 .61877 L
.91212 .6232 L
s
.592 .479 0 .408 k
.35955 .80407 m
.36272 .80743 L
.35799 .80292 L
.35482 .7999 L
.35955 .80407 L
F
0 g
.35955 .80407 m
.36272 .80743 L
.35799 .80292 L
.35482 .7999 L
.35955 .80407 L
s
.655 .497 0 .345 k
.36433 .80822 m
.36746 .81193 L
.36272 .80743 L
.35955 .80407 L
.36433 .80822 L
F
0 g
.36433 .80822 m
.36746 .81193 L
.36272 .80743 L
.35955 .80407 L
.36433 .80822 L
s
.71 .505 0 .29 k
.36912 .81234 m
.37224 .81638 L
.36746 .81193 L
.36433 .80822 L
.36912 .81234 L
F
0 g
.36912 .81234 m
.37224 .81638 L
.36746 .81193 L
.36433 .80822 L
.36912 .81234 L
s
.756 .506 0 .244 k
.37395 .81639 m
.37705 .82076 L
.37224 .81638 L
.36912 .81234 L
.37395 .81639 L
F
0 g
.37395 .81639 m
.37705 .82076 L
.37224 .81638 L
.36912 .81234 L
.37395 .81639 L
s
.79 .499 0 .21 k
.37881 .82034 m
.3819 .82504 L
.37705 .82076 L
.37395 .81639 L
.37881 .82034 L
F
0 g
.37881 .82034 m
.3819 .82504 L
.37705 .82076 L
.37395 .81639 L
.37881 .82034 L
s
.79 .484 0 .188 k
.3837 .82416 m
.38678 .8292 L
.3819 .82504 L
.37881 .82034 L
.3837 .82416 L
F
0 g
.3837 .82416 m
.38678 .8292 L
.3819 .82504 L
.37881 .82034 L
.3837 .82416 L
s
.727 .466 0 .174 k
.38862 .82784 m
.39169 .83319 L
.38678 .8292 L
.3837 .82416 L
.38862 .82784 L
F
0 g
.38862 .82784 m
.39169 .83319 L
.38678 .8292 L
.3837 .82416 L
.38862 .82784 L
s
.665 .446 0 .167 k
.39358 .83134 m
.39664 .837 L
.39169 .83319 L
.38862 .82784 L
.39358 .83134 L
F
0 g
.39358 .83134 m
.39664 .837 L
.39169 .83319 L
.38862 .82784 L
.39358 .83134 L
s
.605 .425 0 .166 k
.39857 .83464 m
.40161 .84061 L
.39664 .837 L
.39358 .83134 L
.39857 .83464 L
F
0 g
.39857 .83464 m
.40161 .84061 L
.39664 .837 L
.39358 .83134 L
.39857 .83464 L
s
.55 .403 0 .168 k
.40359 .83773 m
.40663 .84398 L
.40161 .84061 L
.39857 .83464 L
.40359 .83773 L
F
0 g
.40359 .83773 m
.40663 .84398 L
.40161 .84061 L
.39857 .83464 L
.40359 .83773 L
s
.498 .382 0 .173 k
.40865 .84058 m
.41169 .8471 L
.40663 .84398 L
.40359 .83773 L
.40865 .84058 L
F
0 g
.40865 .84058 m
.41169 .8471 L
.40663 .84398 L
.40359 .83773 L
.40865 .84058 L
s
.451 .362 0 .179 k
.41374 .84317 m
.41676 .84994 L
.41169 .8471 L
.40865 .84058 L
.41374 .84317 L
F
0 g
.41374 .84317 m
.41676 .84994 L
.41169 .8471 L
.40865 .84058 L
.41374 .84317 L
s
.409 .344 0 .185 k
.41886 .84547 m
.42189 .8525 L
.41676 .84994 L
.41374 .84317 L
.41886 .84547 L
F
0 g
.41886 .84547 m
.42189 .8525 L
.41676 .84994 L
.41374 .84317 L
.41886 .84547 L
s
.371 .326 0 .192 k
.42402 .84749 m
.42704 .85475 L
.42189 .8525 L
.41886 .84547 L
.42402 .84749 L
F
0 g
.42402 .84749 m
.42704 .85475 L
.42189 .8525 L
.41886 .84547 L
.42402 .84749 L
s
.336 .309 0 .199 k
.42921 .84921 m
.43222 .85667 L
.42704 .85475 L
.42402 .84749 L
.42921 .84921 L
F
0 g
.42921 .84921 m
.43222 .85667 L
.42704 .85475 L
.42402 .84749 L
.42921 .84921 L
s
.305 .295 0 .205 k
.43442 .8506 m
.43743 .85825 L
.43222 .85667 L
.42921 .84921 L
.43442 .8506 L
F
0 g
.43442 .8506 m
.43743 .85825 L
.43222 .85667 L
.42921 .84921 L
.43442 .8506 L
s
.277 .281 0 .211 k
.43967 .85167 m
.44268 .8595 L
.43743 .85825 L
.43442 .8506 L
.43967 .85167 L
F
0 g
.43967 .85167 m
.44268 .8595 L
.43743 .85825 L
.43442 .8506 L
.43967 .85167 L
s
.251 .267 0 .217 k
.44495 .85239 m
.44795 .86037 L
.44268 .8595 L
.43967 .85167 L
.44495 .85239 L
F
0 g
.44495 .85239 m
.44795 .86037 L
.44268 .8595 L
.43967 .85167 L
.44495 .85239 L
s
.228 .255 0 .222 k
.45025 .85277 m
.45325 .86088 L
.44795 .86037 L
.44495 .85239 L
.45025 .85277 L
F
0 g
.45025 .85277 m
.45325 .86088 L
.44795 .86037 L
.44495 .85239 L
.45025 .85277 L
s
.207 .244 0 .227 k
.45558 .85281 m
.45859 .86104 L
.45325 .86088 L
.45025 .85277 L
.45558 .85281 L
F
0 g
.45558 .85281 m
.45859 .86104 L
.45325 .86088 L
.45025 .85277 L
.45558 .85281 L
s
.188 .234 0 .231 k
.46094 .8525 m
.46394 .86081 L
.45859 .86104 L
.45558 .85281 L
.46094 .8525 L
F
0 g
.46094 .8525 m
.46394 .86081 L
.45859 .86104 L
.45558 .85281 L
.46094 .8525 L
s
.17 .224 0 .235 k
.46631 .85185 m
.46931 .86023 L
.46394 .86081 L
.46094 .8525 L
.46631 .85185 L
F
0 g
.46631 .85185 m
.46931 .86023 L
.46394 .86081 L
.46094 .8525 L
.46631 .85185 L
s
.154 .214 0 .239 k
.47171 .85086 m
.47471 .85929 L
.46931 .86023 L
.46631 .85185 L
.47171 .85086 L
F
0 g
.47171 .85086 m
.47471 .85929 L
.46931 .86023 L
.46631 .85185 L
.47171 .85086 L
s
.14 .206 0 .242 k
.47713 .84954 m
.48013 .858 L
.47471 .85929 L
.47171 .85086 L
.47713 .84954 L
F
0 g
.47713 .84954 m
.48013 .858 L
.47471 .85929 L
.47171 .85086 L
.47713 .84954 L
s
.128 .199 0 .244 k
.48256 .84794 m
.48556 .85642 L
.48013 .858 L
.47713 .84954 L
.48256 .84794 L
F
0 g
.48256 .84794 m
.48556 .85642 L
.48013 .858 L
.47713 .84954 L
.48256 .84794 L
s
.118 .192 0 .246 k
.48801 .84606 m
.49101 .85454 L
.48556 .85642 L
.48256 .84794 L
.48801 .84606 L
F
0 g
.48801 .84606 m
.49101 .85454 L
.48556 .85642 L
.48256 .84794 L
.48801 .84606 L
s
.106 .185 0 .248 k
.49348 .84387 m
.49648 .85233 L
.49101 .85454 L
.48801 .84606 L
.49348 .84387 L
F
0 g
.49348 .84387 m
.49648 .85233 L
.49101 .85454 L
.48801 .84606 L
.49348 .84387 L
s
.094 .177 0 .25 k
.49895 .84135 m
.50196 .84976 L
.49648 .85233 L
.49348 .84387 L
.49895 .84135 L
F
0 g
.49895 .84135 m
.50196 .84976 L
.49648 .85233 L
.49348 .84387 L
.49895 .84135 L
s
.083 .169 0 .252 k
.50444 .83848 m
.50745 .84684 L
.50196 .84976 L
.49895 .84135 L
.50444 .83848 L
F
0 g
.50444 .83848 m
.50745 .84684 L
.50196 .84976 L
.49895 .84135 L
.50444 .83848 L
s
.072 .162 0 .253 k
.50994 .83527 m
.51296 .84354 L
.50745 .84684 L
.50444 .83848 L
.50994 .83527 L
F
0 g
.50994 .83527 m
.51296 .84354 L
.50745 .84684 L
.50444 .83848 L
.50994 .83527 L
s
.06 .153 0 .255 k
.51546 .83169 m
.51847 .83986 L
.51296 .84354 L
.50994 .83527 L
.51546 .83169 L
F
0 g
.51546 .83169 m
.51847 .83986 L
.51296 .84354 L
.50994 .83527 L
.51546 .83169 L
s
.049 .146 0 .256 k
.52098 .82777 m
.52399 .83581 L
.51847 .83986 L
.51546 .83169 L
.52098 .82777 L
F
0 g
.52098 .82777 m
.52399 .83581 L
.51847 .83986 L
.51546 .83169 L
.52098 .82777 L
s
.039 .138 0 .257 k
.5265 .82349 m
.52951 .83139 L
.52399 .83581 L
.52098 .82777 L
.5265 .82349 L
F
0 g
.5265 .82349 m
.52951 .83139 L
.52399 .83581 L
.52098 .82777 L
.5265 .82349 L
s
.029 .13 0 .257 k
.53204 .81888 m
.53503 .82661 L
.52951 .83139 L
.5265 .82349 L
.53204 .81888 L
F
0 g
.53204 .81888 m
.53503 .82661 L
.52951 .83139 L
.5265 .82349 L
.53204 .81888 L
s
.019 .122 0 .258 k
.53757 .81393 m
.54056 .82147 L
.53503 .82661 L
.53204 .81888 L
.53757 .81393 L
F
0 g
.53757 .81393 m
.54056 .82147 L
.53503 .82661 L
.53204 .81888 L
.53757 .81393 L
s
.01 .114 0 .258 k
.54311 .80864 m
.54609 .81599 L
.54056 .82147 L
.53757 .81393 L
.54311 .80864 L
F
0 g
.54311 .80864 m
.54609 .81599 L
.54056 .82147 L
.53757 .81393 L
.54311 .80864 L
s
.001 .106 0 .258 k
.54864 .80304 m
.55163 .81017 L
.54609 .81599 L
.54311 .80864 L
.54864 .80304 L
F
0 g
.54864 .80304 m
.55163 .81017 L
.54609 .81599 L
.54311 .80864 L
.54864 .80304 L
s
0 .106 .007 .25 k
.55417 .79716 m
.55715 .80405 L
.55163 .81017 L
.54864 .80304 L
.55417 .79716 L
F
0 g
.55417 .79716 m
.55715 .80405 L
.55163 .81017 L
.54864 .80304 L
.55417 .79716 L
s
0 .106 .015 .241 k
.5597 .79099 m
.56268 .79762 L
.55715 .80405 L
.55417 .79716 L
.5597 .79099 L
F
0 g
.5597 .79099 m
.56268 .79762 L
.55715 .80405 L
.55417 .79716 L
.5597 .79099 L
s
0 .106 .023 .232 k
.56523 .78455 m
.56819 .79092 L
.56268 .79762 L
.5597 .79099 L
.56523 .78455 L
F
0 g
.56523 .78455 m
.56819 .79092 L
.56268 .79762 L
.5597 .79099 L
.56523 .78455 L
s
0 .106 .031 .223 k
.57075 .77787 m
.5737 .78395 L
.56819 .79092 L
.56523 .78455 L
.57075 .77787 L
F
0 g
.57075 .77787 m
.5737 .78395 L
.56819 .79092 L
.56523 .78455 L
.57075 .77787 L
s
0 .105 .038 .214 k
.57626 .77096 m
.57921 .77675 L
.5737 .78395 L
.57075 .77787 L
.57626 .77096 L
F
0 g
.57626 .77096 m
.57921 .77675 L
.5737 .78395 L
.57075 .77787 L
.57626 .77096 L
s
0 .104 .046 .205 k
.58177 .76386 m
.5847 .76934 L
.57921 .77675 L
.57626 .77096 L
.58177 .76386 L
F
0 g
.58177 .76386 m
.5847 .76934 L
.57921 .77675 L
.57626 .77096 L
.58177 .76386 L
s
0 .103 .052 .196 k
.58727 .75658 m
.59019 .76174 L
.5847 .76934 L
.58177 .76386 L
.58727 .75658 L
F
0 g
.58727 .75658 m
.59019 .76174 L
.5847 .76934 L
.58177 .76386 L
.58727 .75658 L
s
0 .1 .059 .187 k
.59277 .74914 m
.59567 .75399 L
.59019 .76174 L
.58727 .75658 L
.59277 .74914 L
F
0 g
.59277 .74914 m
.59567 .75399 L
.59019 .76174 L
.58727 .75658 L
.59277 .74914 L
s
0 .098 .065 .178 k
.59825 .74158 m
.60113 .7461 L
.59567 .75399 L
.59277 .74914 L
.59825 .74158 L
F
0 g
.59825 .74158 m
.60113 .7461 L
.59567 .75399 L
.59277 .74914 L
.59825 .74158 L
s
0 .094 .07 .169 k
.60372 .73392 m
.60659 .73811 L
.60113 .7461 L
.59825 .74158 L
.60372 .73392 L
F
0 g
.60372 .73392 m
.60659 .73811 L
.60113 .7461 L
.59825 .74158 L
.60372 .73392 L
s
0 .089 .074 .161 k
.60919 .72619 m
.61203 .73004 L
.60659 .73811 L
.60372 .73392 L
.60919 .72619 L
F
0 g
.60919 .72619 m
.61203 .73004 L
.60659 .73811 L
.60372 .73392 L
.60919 .72619 L
s
0 .084 .079 .152 k
.61465 .71842 m
.61748 .72194 L
.61203 .73004 L
.60919 .72619 L
.61465 .71842 L
F
0 g
.61465 .71842 m
.61748 .72194 L
.61203 .73004 L
.60919 .72619 L
.61465 .71842 L
s
0 .078 .082 .144 k
.6201 .71064 m
.62291 .71383 L
.61748 .72194 L
.61465 .71842 L
.6201 .71064 L
F
0 g
.6201 .71064 m
.62291 .71383 L
.61748 .72194 L
.61465 .71842 L
.6201 .71064 L
s
0 .071 .084 .136 k
.62554 .7029 m
.62833 .70575 L
.62291 .71383 L
.6201 .71064 L
.62554 .7029 L
F
0 g
.62554 .7029 m
.62833 .70575 L
.62291 .71383 L
.6201 .71064 L
.62554 .7029 L
s
0 .061 .085 .129 k
.63098 .6952 m
.63375 .69773 L
.62833 .70575 L
.62554 .7029 L
.63098 .6952 L
F
0 g
.63098 .6952 m
.63375 .69773 L
.62833 .70575 L
.62554 .7029 L
.63098 .6952 L
s
0 .051 .085 .122 k
.63641 .68761 m
.63915 .68981 L
.63375 .69773 L
.63098 .6952 L
.63641 .68761 L
F
0 g
.63641 .68761 m
.63915 .68981 L
.63375 .69773 L
.63098 .6952 L
.63641 .68761 L
s
0 .039 .084 .116 k
.64184 .68012 m
.64455 .68201 L
.63915 .68981 L
.63641 .68761 L
.64184 .68012 L
F
0 g
.64184 .68012 m
.64455 .68201 L
.63915 .68981 L
.63641 .68761 L
.64184 .68012 L
s
0 .026 .081 .111 k
.64727 .67278 m
.64995 .67437 L
.64455 .68201 L
.64184 .68012 L
.64727 .67278 L
F
0 g
.64727 .67278 m
.64995 .67437 L
.64455 .68201 L
.64184 .68012 L
.64727 .67278 L
s
0 .011 .077 .107 k
.65269 .66559 m
.65535 .66689 L
.64995 .67437 L
.64727 .67278 L
.65269 .66559 L
F
0 g
.65269 .66559 m
.65535 .66689 L
.64995 .67437 L
.64727 .67278 L
.65269 .66559 L
s
.007 0 .078 .098 k
.65812 .6586 m
.66075 .65961 L
.65535 .66689 L
.65269 .66559 L
.65812 .6586 L
F
0 g
.65812 .6586 m
.66075 .65961 L
.65535 .66689 L
.65269 .66559 L
.65812 .6586 L
s
.028 0 .09 .078 k
.66356 .6518 m
.66616 .65255 L
.66075 .65961 L
.65812 .6586 L
.66356 .6518 L
F
0 g
.66356 .6518 m
.66616 .65255 L
.66075 .65961 L
.65812 .6586 L
.66356 .6518 L
s
.051 0 .101 .059 k
.66898 .64523 m
.67156 .64573 L
.66616 .65255 L
.66356 .6518 L
.66898 .64523 L
F
0 g
.66898 .64523 m
.67156 .64573 L
.66616 .65255 L
.66356 .6518 L
.66898 .64523 L
s
.078 0 .114 .04 k
.67442 .6389 m
.67698 .63915 L
.67156 .64573 L
.66898 .64523 L
.67442 .6389 L
F
0 g
.67442 .6389 m
.67698 .63915 L
.67156 .64573 L
.66898 .64523 L
.67442 .6389 L
s
.107 0 .126 .024 k
.67988 .63283 m
.6824 .63285 L
.67698 .63915 L
.67442 .6389 L
.67988 .63283 L
F
0 g
.67988 .63283 m
.6824 .63285 L
.67698 .63915 L
.67442 .6389 L
.67988 .63283 L
s
.14 0 .137 .011 k
.68533 .62702 m
.68783 .62684 L
.6824 .63285 L
.67988 .63283 L
.68533 .62702 L
F
0 g
.68533 .62702 m
.68783 .62684 L
.6824 .63285 L
.67988 .63283 L
.68533 .62702 L
s
.176 0 .147 .003 k
.69079 .6215 m
.69327 .62111 L
.68783 .62684 L
.68533 .62702 L
.69079 .6215 L
F
0 g
.69079 .6215 m
.69327 .62111 L
.68783 .62684 L
.68533 .62702 L
.69079 .6215 L
s
.213 0 .156 .002 k
.69628 .61625 m
.69873 .6157 L
.69327 .62111 L
.69079 .6215 L
.69628 .61625 L
F
0 g
.69628 .61625 m
.69873 .6157 L
.69327 .62111 L
.69079 .6215 L
.69628 .61625 L
s
.254 0 .163 .008 k
.70178 .61133 m
.7042 .61061 L
.69873 .6157 L
.69628 .61625 L
.70178 .61133 L
F
0 g
.70178 .61133 m
.7042 .61061 L
.69873 .6157 L
.69628 .61625 L
.70178 .61133 L
s
.294 0 .167 .024 k
.7073 .60671 m
.7097 .60584 L
.7042 .61061 L
.70178 .61133 L
.7073 .60671 L
F
0 g
.7073 .60671 m
.7097 .60584 L
.7042 .61061 L
.70178 .61133 L
.7073 .60671 L
s
.333 0 .168 .05 k
.71284 .60239 m
.7152 .60142 L
.7097 .60584 L
.7073 .60671 L
.71284 .60239 L
F
0 g
.71284 .60239 m
.7152 .60142 L
.7097 .60584 L
.7073 .60671 L
.71284 .60239 L
s
.37 0 .165 .085 k
.71839 .59841 m
.72073 .59731 L
.7152 .60142 L
.71284 .60239 L
.71839 .59841 L
F
0 g
.71839 .59841 m
.72073 .59731 L
.7152 .60142 L
.71284 .60239 L
.71839 .59841 L
s
.404 0 .159 .128 k
.72398 .59473 m
.72629 .59356 L
.72073 .59731 L
.71839 .59841 L
.72398 .59473 L
F
0 g
.72398 .59473 m
.72629 .59356 L
.72073 .59731 L
.71839 .59841 L
.72398 .59473 L
s
.435 0 .152 .176 k
.72958 .59138 m
.73187 .59013 L
.72629 .59356 L
.72398 .59473 L
.72958 .59138 L
F
0 g
.72958 .59138 m
.73187 .59013 L
.72629 .59356 L
.72398 .59473 L
.72958 .59138 L
s
.73521 .58834 m
.73749 .58704 L
.73187 .59013 L
.72958 .59138 L
.73521 .58834 L
F
.73521 .58834 m
.73749 .58704 L
.73187 .59013 L
.72958 .59138 L
.73521 .58834 L
s
.74088 .58561 m
.74313 .58427 L
.73749 .58704 L
.73521 .58834 L
.74088 .58561 L
F
.74088 .58561 m
.74313 .58427 L
.73749 .58704 L
.73521 .58834 L
.74088 .58561 L
s
.74656 .58318 m
.7488 .58183 L
.74313 .58427 L
.74088 .58561 L
.74656 .58318 L
F
.74656 .58318 m
.7488 .58183 L
.74313 .58427 L
.74088 .58561 L
.74656 .58318 L
s
.75228 .58104 m
.7545 .57968 L
.7488 .58183 L
.74656 .58318 L
.75228 .58104 L
F
.75228 .58104 m
.7545 .57968 L
.7488 .58183 L
.74656 .58318 L
.75228 .58104 L
s
.75804 .57913 m
.76023 .57778 L
.7545 .57968 L
.75228 .58104 L
.75804 .57913 L
F
.75804 .57913 m
.76023 .57778 L
.7545 .57968 L
.75228 .58104 L
.75804 .57913 L
s
.76381 .57749 m
.766 .57615 L
.76023 .57778 L
.75804 .57913 L
.76381 .57749 L
F
.76381 .57749 m
.766 .57615 L
.76023 .57778 L
.75804 .57913 L
.76381 .57749 L
s
0 .032 .032 .968 k
.76963 .57613 m
.77179 .57485 L
.766 .57615 L
.76381 .57749 L
.76963 .57613 L
F
0 g
.76963 .57613 m
.77179 .57485 L
.766 .57615 L
.76381 .57749 L
.76963 .57613 L
s
0 .078 .078 .922 k
.77548 .5751 m
.77763 .57387 L
.77179 .57485 L
.76963 .57613 L
.77548 .5751 L
F
0 g
.77548 .5751 m
.77763 .57387 L
.77179 .57485 L
.76963 .57613 L
.77548 .5751 L
s
0 .121 .121 .879 k
.78137 .57437 m
.78351 .57321 L
.77763 .57387 L
.77548 .5751 L
.78137 .57437 L
F
0 g
.78137 .57437 m
.78351 .57321 L
.77763 .57387 L
.77548 .5751 L
.78137 .57437 L
s
0 .161 .161 .839 k
.7873 .57396 m
.78943 .5729 L
.78351 .57321 L
.78137 .57437 L
.7873 .57396 L
F
0 g
.7873 .57396 m
.78943 .5729 L
.78351 .57321 L
.78137 .57437 L
.7873 .57396 L
s
0 .196 .196 .804 k
.79328 .57388 m
.7954 .57293 L
.78943 .5729 L
.7873 .57396 L
.79328 .57388 L
F
0 g
.79328 .57388 m
.7954 .57293 L
.78943 .5729 L
.7873 .57396 L
.79328 .57388 L
s
0 .228 .228 .772 k
.79931 .57414 m
.80142 .5733 L
.7954 .57293 L
.79328 .57388 L
.79931 .57414 L
F
0 g
.79931 .57414 m
.80142 .5733 L
.7954 .57293 L
.79328 .57388 L
.79931 .57414 L
s
0 .255 .255 .745 k
.80538 .5747 m
.80749 .57402 L
.80142 .5733 L
.79931 .57414 L
.80538 .5747 L
F
0 g
.80538 .5747 m
.80749 .57402 L
.80142 .5733 L
.79931 .57414 L
.80538 .5747 L
s
0 .278 .278 .722 k
.8115 .57559 m
.81361 .57507 L
.80749 .57402 L
.80538 .5747 L
.8115 .57559 L
F
0 g
.8115 .57559 m
.81361 .57507 L
.80749 .57402 L
.80538 .5747 L
.8115 .57559 L
s
0 .296 .296 .704 k
.81768 .57679 m
.81978 .57644 L
.81361 .57507 L
.8115 .57559 L
.81768 .57679 L
F
0 g
.81768 .57679 m
.81978 .57644 L
.81361 .57507 L
.8115 .57559 L
.81768 .57679 L
s
0 .309 .309 .691 k
.8239 .5783 m
.82601 .57816 L
.81978 .57644 L
.81768 .57679 L
.8239 .5783 L
F
0 g
.8239 .5783 m
.82601 .57816 L
.81978 .57644 L
.81768 .57679 L
.8239 .5783 L
s
0 .317 .317 .683 k
.83018 .58011 m
.8323 .58018 L
.82601 .57816 L
.8239 .5783 L
.83018 .58011 L
F
0 g
.83018 .58011 m
.8323 .58018 L
.82601 .57816 L
.8239 .5783 L
.83018 .58011 L
s
0 .32 .32 .68 k
.83652 .5822 m
.83864 .58251 L
.8323 .58018 L
.83018 .58011 L
.83652 .5822 L
F
0 g
.83652 .5822 m
.83864 .58251 L
.8323 .58018 L
.83018 .58011 L
.83652 .5822 L
s
0 .317 .317 .683 k
.8429 .58457 m
.84503 .58512 L
.83864 .58251 L
.83652 .5822 L
.8429 .58457 L
F
0 g
.8429 .58457 m
.84503 .58512 L
.83864 .58251 L
.83652 .5822 L
.8429 .58457 L
s
0 .307 .307 .693 k
.84935 .5872 m
.85149 .58801 L
.84503 .58512 L
.8429 .58457 L
.84935 .5872 L
F
0 g
.84935 .5872 m
.85149 .58801 L
.84503 .58512 L
.8429 .58457 L
.84935 .5872 L
s
0 .29 .29 .71 k
.85585 .59007 m
.85801 .59116 L
.85149 .58801 L
.84935 .5872 L
.85585 .59007 L
F
0 g
.85585 .59007 m
.85801 .59116 L
.85149 .58801 L
.84935 .5872 L
.85585 .59007 L
s
.666 .356 0 .334 k
.8624 .59317 m
.86458 .59455 L
.85801 .59116 L
.85585 .59007 L
.8624 .59317 L
F
0 g
.8624 .59317 m
.86458 .59455 L
.85801 .59116 L
.85585 .59007 L
.8624 .59317 L
s
.705 .382 0 .295 k
.86901 .59647 m
.87121 .59818 L
.86458 .59455 L
.8624 .59317 L
.86901 .59647 L
F
0 g
.86901 .59647 m
.87121 .59818 L
.86458 .59455 L
.8624 .59317 L
.86901 .59647 L
s
.742 .406 0 .258 k
.87567 .59997 m
.87789 .60199 L
.87121 .59818 L
.86901 .59647 L
.87567 .59997 L
F
0 g
.87567 .59997 m
.87789 .60199 L
.87121 .59818 L
.86901 .59647 L
.87567 .59997 L
s
.776 .425 0 .224 k
.88239 .60364 m
.88464 .60599 L
.87789 .60199 L
.87567 .59997 L
.88239 .60364 L
F
0 g
.88239 .60364 m
.88464 .60599 L
.87789 .60199 L
.87567 .59997 L
.88239 .60364 L
s
.805 .439 0 .195 k
.88916 .60744 m
.89143 .61013 L
.88464 .60599 L
.88239 .60364 L
.88916 .60744 L
F
0 g
.88916 .60744 m
.89143 .61013 L
.88464 .60599 L
.88239 .60364 L
.88916 .60744 L
s
.828 .448 0 .172 k
.89598 .61137 m
.89828 .6144 L
.89143 .61013 L
.88916 .60744 L
.89598 .61137 L
F
0 g
.89598 .61137 m
.89828 .6144 L
.89143 .61013 L
.88916 .60744 L
.89598 .61137 L
s
.846 .453 0 .154 k
.90285 .61538 m
.90517 .61877 L
.89828 .6144 L
.89598 .61137 L
.90285 .61538 L
F
0 g
.90285 .61538 m
.90517 .61877 L
.89828 .6144 L
.89598 .61137 L
.90285 .61538 L
s
.819 .453 0 .142 k
.90976 .61946 m
.91212 .6232 L
.90517 .61877 L
.90285 .61538 L
.90976 .61946 L
F
0 g
.90976 .61946 m
.91212 .6232 L
.90517 .61877 L
.90285 .61538 L
.90976 .61946 L
s
.663 .476 0 .337 k
.35639 .80064 m
.35955 .80407 L
.35482 .7999 L
.35164 .79687 L
.35639 .80064 L
F
0 g
.35639 .80064 m
.35955 .80407 L
.35482 .7999 L
.35164 .79687 L
.35639 .80064 L
s
.726 .491 0 .274 k
.36119 .80441 m
.36433 .80822 L
.35955 .80407 L
.35639 .80064 L
.36119 .80441 L
F
0 g
.36119 .80441 m
.36433 .80822 L
.35955 .80407 L
.35639 .80064 L
.36119 .80441 L
s
.775 .494 0 .225 k
.366 .80812 m
.36912 .81234 L
.36433 .80822 L
.36119 .80441 L
.366 .80812 L
F
0 g
.366 .80812 m
.36912 .81234 L
.36433 .80822 L
.36119 .80441 L
.366 .80812 L
s
.808 .488 0 .192 k
.37084 .81178 m
.37395 .81639 L
.36912 .81234 L
.366 .80812 L
.37084 .81178 L
F
0 g
.37084 .81178 m
.37395 .81639 L
.36912 .81234 L
.366 .80812 L
.37084 .81178 L
s
.776 .474 0 .172 k
.37572 .81534 m
.37881 .82034 L
.37395 .81639 L
.37084 .81178 L
.37572 .81534 L
F
0 g
.37572 .81534 m
.37881 .82034 L
.37395 .81639 L
.37084 .81178 L
.37572 .81534 L
s
.708 .456 0 .163 k
.38062 .81879 m
.3837 .82416 L
.37881 .82034 L
.37572 .81534 L
.38062 .81879 L
F
0 g
.38062 .81879 m
.3837 .82416 L
.37881 .82034 L
.37572 .81534 L
.38062 .81879 L
s
.642 .435 0 .162 k
.38556 .82209 m
.38862 .82784 L
.3837 .82416 L
.38062 .81879 L
.38556 .82209 L
F
0 g
.38556 .82209 m
.38862 .82784 L
.3837 .82416 L
.38062 .81879 L
.38556 .82209 L
s
.58 .414 0 .165 k
.39053 .82523 m
.39358 .83134 L
.38862 .82784 L
.38556 .82209 L
.39053 .82523 L
F
0 g
.39053 .82523 m
.39358 .83134 L
.38862 .82784 L
.38556 .82209 L
.39053 .82523 L
s
.524 .393 0 .171 k
.39553 .82819 m
.39857 .83464 L
.39358 .83134 L
.39053 .82523 L
.39553 .82819 L
F
0 g
.39553 .82819 m
.39857 .83464 L
.39358 .83134 L
.39053 .82523 L
.39553 .82819 L
s
.475 .374 0 .178 k
.40056 .83094 m
.40359 .83773 L
.39857 .83464 L
.39553 .82819 L
.40056 .83094 L
F
0 g
.40056 .83094 m
.40359 .83773 L
.39857 .83464 L
.39553 .82819 L
.40056 .83094 L
s
.428 .355 0 .187 k
.40563 .83347 m
.40865 .84058 L
.40359 .83773 L
.40056 .83094 L
.40563 .83347 L
F
0 g
.40563 .83347 m
.40865 .84058 L
.40359 .83773 L
.40056 .83094 L
.40563 .83347 L
s
.388 .338 0 .195 k
.41073 .83576 m
.41374 .84317 L
.40865 .84058 L
.40563 .83347 L
.41073 .83576 L
F
0 g
.41073 .83576 m
.41374 .84317 L
.40865 .84058 L
.40563 .83347 L
.41073 .83576 L
s
.352 .322 0 .203 k
.41586 .83779 m
.41886 .84547 L
.41374 .84317 L
.41073 .83576 L
.41586 .83779 L
F
0 g
.41586 .83779 m
.41886 .84547 L
.41374 .84317 L
.41073 .83576 L
.41586 .83779 L
s
.319 .307 0 .211 k
.42102 .83953 m
.42402 .84749 L
.41886 .84547 L
.41586 .83779 L
.42102 .83953 L
F
0 g
.42102 .83953 m
.42402 .84749 L
.41886 .84547 L
.41586 .83779 L
.42102 .83953 L
s
.29 .293 0 .218 k
.42622 .84101 m
.42921 .84921 L
.42402 .84749 L
.42102 .83953 L
.42622 .84101 L
F
0 g
.42622 .84101 m
.42921 .84921 L
.42402 .84749 L
.42102 .83953 L
.42622 .84101 L
s
.264 .28 0 .225 k
.43143 .84218 m
.43442 .8506 L
.42921 .84921 L
.42622 .84101 L
.43143 .84218 L
F
0 g
.43143 .84218 m
.43442 .8506 L
.42921 .84921 L
.42622 .84101 L
.43143 .84218 L
s
.24 .268 0 .231 k
.43668 .84305 m
.43967 .85167 L
.43442 .8506 L
.43143 .84218 L
.43668 .84305 L
F
0 g
.43668 .84305 m
.43967 .85167 L
.43442 .8506 L
.43143 .84218 L
.43668 .84305 L
s
.219 .258 0 .236 k
.44197 .84359 m
.44495 .85239 L
.43967 .85167 L
.43668 .84305 L
.44197 .84359 L
F
0 g
.44197 .84359 m
.44495 .85239 L
.43967 .85167 L
.43668 .84305 L
.44197 .84359 L
s
.2 .247 0 .241 k
.44726 .84382 m
.45025 .85277 L
.44495 .85239 L
.44197 .84359 L
.44726 .84382 L
F
0 g
.44726 .84382 m
.45025 .85277 L
.44495 .85239 L
.44197 .84359 L
.44726 .84382 L
s
.181 .237 0 .246 k
.4526 .84373 m
.45558 .85281 L
.45025 .85277 L
.44726 .84382 L
.4526 .84373 L
F
0 g
.4526 .84373 m
.45558 .85281 L
.45025 .85277 L
.44726 .84382 L
.4526 .84373 L
s
.166 .229 0 .249 k
.45795 .84332 m
.46094 .8525 L
.45558 .85281 L
.4526 .84373 L
.45795 .84332 L
F
0 g
.45795 .84332 m
.46094 .8525 L
.45558 .85281 L
.4526 .84373 L
.45795 .84332 L
s
.151 .22 0 .253 k
.46332 .84257 m
.46631 .85185 L
.46094 .8525 L
.45795 .84332 L
.46332 .84257 L
F
0 g
.46332 .84257 m
.46631 .85185 L
.46094 .8525 L
.45795 .84332 L
.46332 .84257 L
s
.137 .212 0 .256 k
.46872 .84153 m
.47171 .85086 L
.46631 .85185 L
.46332 .84257 L
.46872 .84153 L
F
0 g
.46872 .84153 m
.47171 .85086 L
.46631 .85185 L
.46332 .84257 L
.46872 .84153 L
s
.126 .206 0 .258 k
.47413 .84018 m
.47713 .84954 L
.47171 .85086 L
.46872 .84153 L
.47413 .84018 L
F
0 g
.47413 .84018 m
.47713 .84954 L
.47171 .85086 L
.46872 .84153 L
.47413 .84018 L
s
.116 .199 0 .26 k
.47957 .83856 m
.48256 .84794 L
.47713 .84954 L
.47413 .84018 L
.47957 .83856 L
F
0 g
.47957 .83856 m
.48256 .84794 L
.47713 .84954 L
.47413 .84018 L
.47957 .83856 L
s
.107 .193 0 .262 k
.48502 .83668 m
.48801 .84606 L
.48256 .84794 L
.47957 .83856 L
.48502 .83668 L
F
0 g
.48502 .83668 m
.48801 .84606 L
.48256 .84794 L
.47957 .83856 L
.48502 .83668 L
s
.098 .188 0 .263 k
.49048 .83452 m
.49348 .84387 L
.48801 .84606 L
.48502 .83668 L
.49048 .83452 L
F
0 g
.49048 .83452 m
.49348 .84387 L
.48801 .84606 L
.48502 .83668 L
.49048 .83452 L
s
.088 .181 0 .264 k
.49595 .83206 m
.49895 .84135 L
.49348 .84387 L
.49048 .83452 L
.49595 .83206 L
F
0 g
.49595 .83206 m
.49895 .84135 L
.49348 .84387 L
.49048 .83452 L
.49595 .83206 L
s
.077 .174 0 .266 k
.50144 .82925 m
.50444 .83848 L
.49895 .84135 L
.49595 .83206 L
.50144 .82925 L
F
0 g
.50144 .82925 m
.50444 .83848 L
.49895 .84135 L
.49595 .83206 L
.50144 .82925 L
s
.068 .168 0 .266 k
.50695 .82613 m
.50994 .83527 L
.50444 .83848 L
.50144 .82925 L
.50695 .82613 L
F
0 g
.50695 .82613 m
.50994 .83527 L
.50444 .83848 L
.50144 .82925 L
.50695 .82613 L
s
.059 .16 0 .267 k
.51246 .82269 m
.51546 .83169 L
.50994 .83527 L
.50695 .82613 L
.51246 .82269 L
F
0 g
.51246 .82269 m
.51546 .83169 L
.50994 .83527 L
.50695 .82613 L
.51246 .82269 L
s
.05 .154 0 .267 k
.51798 .81891 m
.52098 .82777 L
.51546 .83169 L
.51246 .82269 L
.51798 .81891 L
F
0 g
.51798 .81891 m
.52098 .82777 L
.51546 .83169 L
.51246 .82269 L
.51798 .81891 L
s
.04 .146 0 .268 k
.5235 .8148 m
.5265 .82349 L
.52098 .82777 L
.51798 .81891 L
.5235 .8148 L
F
0 g
.5235 .8148 m
.5265 .82349 L
.52098 .82777 L
.51798 .81891 L
.5235 .8148 L
s
.032 .14 0 .267 k
.52904 .81037 m
.53204 .81888 L
.5265 .82349 L
.5235 .8148 L
.52904 .81037 L
F
0 g
.52904 .81037 m
.53204 .81888 L
.5265 .82349 L
.5235 .8148 L
.52904 .81037 L
s
.024 .132 0 .267 k
.53457 .80563 m
.53757 .81393 L
.53204 .81888 L
.52904 .81037 L
.53457 .80563 L
F
0 g
.53457 .80563 m
.53757 .81393 L
.53204 .81888 L
.52904 .81037 L
.53457 .80563 L
s
.016 .125 0 .266 k
.54011 .8006 m
.54311 .80864 L
.53757 .81393 L
.53457 .80563 L
.54011 .8006 L
F
0 g
.54011 .8006 m
.54311 .80864 L
.53757 .81393 L
.53457 .80563 L
.54011 .8006 L
s
.008 .118 0 .265 k
.54565 .79526 m
.54864 .80304 L
.54311 .80864 L
.54011 .8006 L
.54565 .79526 L
F
0 g
.54565 .79526 m
.54864 .80304 L
.54311 .80864 L
.54011 .8006 L
.54565 .79526 L
s
0 .11 0 .264 k
.55119 .78965 m
.55417 .79716 L
.54864 .80304 L
.54565 .79526 L
.55119 .78965 L
F
0 g
.55119 .78965 m
.55417 .79716 L
.54864 .80304 L
.54565 .79526 L
.55119 .78965 L
s
0 .11 .007 .255 k
.55673 .78377 m
.5597 .79099 L
.55417 .79716 L
.55119 .78965 L
.55673 .78377 L
F
0 g
.55673 .78377 m
.5597 .79099 L
.55417 .79716 L
.55119 .78965 L
.55673 .78377 L
s
0 .11 .014 .246 k
.56226 .77766 m
.56523 .78455 L
.5597 .79099 L
.55673 .78377 L
.56226 .77766 L
F
0 g
.56226 .77766 m
.56523 .78455 L
.5597 .79099 L
.55673 .78377 L
.56226 .77766 L
s
0 .109 .021 .237 k
.56778 .7713 m
.57075 .77787 L
.56523 .78455 L
.56226 .77766 L
.56778 .7713 L
F
0 g
.56778 .7713 m
.57075 .77787 L
.56523 .78455 L
.56226 .77766 L
.56778 .7713 L
s
0 .107 .027 .228 k
.57331 .76474 m
.57626 .77096 L
.57075 .77787 L
.56778 .7713 L
.57331 .76474 L
F
0 g
.57331 .76474 m
.57626 .77096 L
.57075 .77787 L
.56778 .7713 L
.57331 .76474 L
s
0 .106 .034 .218 k
.57883 .75799 m
.58177 .76386 L
.57626 .77096 L
.57331 .76474 L
.57883 .75799 L
F
0 g
.57883 .75799 m
.58177 .76386 L
.57626 .77096 L
.57331 .76474 L
.57883 .75799 L
s
0 .103 .04 .209 k
.58434 .75108 m
.58727 .75658 L
.58177 .76386 L
.57883 .75799 L
.58434 .75108 L
F
0 g
.58434 .75108 m
.58727 .75658 L
.58177 .76386 L
.57883 .75799 L
.58434 .75108 L
s
0 .099 .045 .2 k
.58985 .74402 m
.59277 .74914 L
.58727 .75658 L
.58434 .75108 L
.58985 .74402 L
F
0 g
.58985 .74402 m
.59277 .74914 L
.58727 .75658 L
.58434 .75108 L
.58985 .74402 L
s
0 .096 .051 .19 k
.59535 .73684 m
.59825 .74158 L
.59277 .74914 L
.58985 .74402 L
.59535 .73684 L
F
0 g
.59535 .73684 m
.59825 .74158 L
.59277 .74914 L
.58985 .74402 L
.59535 .73684 L
s
0 .092 .056 .18 k
.60085 .72957 m
.60372 .73392 L
.59825 .74158 L
.59535 .73684 L
.60085 .72957 L
F
0 g
.60085 .72957 m
.60372 .73392 L
.59825 .74158 L
.59535 .73684 L
.60085 .72957 L
s
0 .086 .061 .17 k
.60633 .72224 m
.60919 .72619 L
.60372 .73392 L
.60085 .72957 L
.60633 .72224 L
F
0 g
.60633 .72224 m
.60919 .72619 L
.60372 .73392 L
.60085 .72957 L
.60633 .72224 L
s
0 .079 .064 .161 k
.61181 .71486 m
.61465 .71842 L
.60919 .72619 L
.60633 .72224 L
.61181 .71486 L
F
0 g
.61181 .71486 m
.61465 .71842 L
.60919 .72619 L
.60633 .72224 L
.61181 .71486 L
s
0 .072 .068 .151 k
.61728 .70748 m
.6201 .71064 L
.61465 .71842 L
.61181 .71486 L
.61728 .70748 L
F
0 g
.61728 .70748 m
.6201 .71064 L
.61465 .71842 L
.61181 .71486 L
.61728 .70748 L
s
0 .062 .069 .142 k
.62275 .70012 m
.62554 .7029 L
.6201 .71064 L
.61728 .70748 L
.62275 .70012 L
F
0 g
.62275 .70012 m
.62554 .7029 L
.6201 .71064 L
.61728 .70748 L
.62275 .70012 L
s
0 .052 .071 .133 k
.62821 .69282 m
.63098 .6952 L
.62554 .7029 L
.62275 .70012 L
.62821 .69282 L
F
0 g
.62821 .69282 m
.63098 .6952 L
.62554 .7029 L
.62275 .70012 L
.62821 .69282 L
s
0 .039 .071 .125 k
.63367 .68559 m
.63641 .68761 L
.63098 .6952 L
.62821 .69282 L
.63367 .68559 L
F
0 g
.63367 .68559 m
.63641 .68761 L
.63098 .6952 L
.62821 .69282 L
.63367 .68559 L
s
0 .024 .069 .118 k
.63913 .67847 m
.64184 .68012 L
.63641 .68761 L
.63367 .68559 L
.63913 .67847 L
F
0 g
.63913 .67847 m
.64184 .68012 L
.63641 .68761 L
.63367 .68559 L
.63913 .67847 L
s
0 .007 .065 .113 k
.64458 .67148 m
.64727 .67278 L
.64184 .68012 L
.63913 .67847 L
.64458 .67148 L
F
0 g
.64458 .67148 m
.64727 .67278 L
.64184 .68012 L
.63913 .67847 L
.64458 .67148 L
s
.013 0 .074 .096 k
.65003 .66465 m
.65269 .66559 L
.64727 .67278 L
.64458 .67148 L
.65003 .66465 L
F
0 g
.65003 .66465 m
.65269 .66559 L
.64727 .67278 L
.64458 .67148 L
.65003 .66465 L
s
.036 0 .09 .073 k
.65548 .65797 m
.65812 .6586 L
.65269 .66559 L
.65003 .66465 L
.65548 .65797 L
F
0 g
.65548 .65797 m
.65812 .6586 L
.65269 .66559 L
.65003 .66465 L
.65548 .65797 L
s
.062 0 .106 .051 k
.66095 .6515 m
.66356 .6518 L
.65812 .6586 L
.65548 .65797 L
.66095 .6515 L
F
0 g
.66095 .6515 m
.66356 .6518 L
.65812 .6586 L
.65548 .65797 L
.66095 .6515 L
s
.093 0 .124 .03 k
.66641 .64523 m
.66898 .64523 L
.66356 .6518 L
.66095 .6515 L
.66641 .64523 L
F
0 g
.66641 .64523 m
.66898 .64523 L
.66356 .6518 L
.66095 .6515 L
.66641 .64523 L
s
.126 0 .141 .014 k
.67188 .63918 m
.67442 .6389 L
.66898 .64523 L
.66641 .64523 L
.67188 .63918 L
F
0 g
.67188 .63918 m
.67442 .6389 L
.66898 .64523 L
.66641 .64523 L
.67188 .63918 L
s
.163 0 .158 .003 k
.67735 .63337 m
.67988 .63283 L
.67442 .6389 L
.67188 .63918 L
.67735 .63337 L
F
0 g
.67735 .63337 m
.67988 .63283 L
.67442 .6389 L
.67188 .63918 L
.67735 .63337 L
s
.203 0 .174 .001 k
.68284 .62782 m
.68533 .62702 L
.67988 .63283 L
.67735 .63337 L
.68284 .62782 L
F
0 g
.68284 .62782 m
.68533 .62702 L
.67988 .63283 L
.67735 .63337 L
.68284 .62782 L
s
.245 0 .189 .009 k
.68834 .62252 m
.69079 .6215 L
.68533 .62702 L
.68284 .62782 L
.68834 .62252 L
F
0 g
.68834 .62252 m
.69079 .6215 L
.68533 .62702 L
.68284 .62782 L
.68834 .62252 L
s
.287 0 .2 .03 k
.69385 .61749 m
.69628 .61625 L
.69079 .6215 L
.68834 .62252 L
.69385 .61749 L
F
0 g
.69385 .61749 m
.69628 .61625 L
.69079 .6215 L
.68834 .62252 L
.69385 .61749 L
s
.326 0 .207 .064 k
.69938 .61275 m
.70178 .61133 L
.69628 .61625 L
.69385 .61749 L
.69938 .61275 L
F
0 g
.69938 .61275 m
.70178 .61133 L
.69628 .61625 L
.69385 .61749 L
.69938 .61275 L
s
.364 0 .212 .109 k
.70492 .60829 m
.7073 .60671 L
.70178 .61133 L
.69938 .61275 L
.70492 .60829 L
F
0 g
.70492 .60829 m
.7073 .60671 L
.70178 .61133 L
.69938 .61275 L
.70492 .60829 L
s
.395 0 .211 .164 k
.71049 .60414 m
.71284 .60239 L
.7073 .60671 L
.70492 .60829 L
.71049 .60414 L
F
0 g
.71049 .60414 m
.71284 .60239 L
.7073 .60671 L
.70492 .60829 L
.71049 .60414 L
s
.71607 .60027 m
.71839 .59841 L
.71284 .60239 L
.71049 .60414 L
.71607 .60027 L
F
.71607 .60027 m
.71839 .59841 L
.71284 .60239 L
.71049 .60414 L
.71607 .60027 L
s
.72168 .5967 m
.72398 .59473 L
.71839 .59841 L
.71607 .60027 L
.72168 .5967 L
F
.72168 .5967 m
.72398 .59473 L
.71839 .59841 L
.71607 .60027 L
.72168 .5967 L
s
.72731 .59344 m
.72958 .59138 L
.72398 .59473 L
.72168 .5967 L
.72731 .59344 L
F
.72731 .59344 m
.72958 .59138 L
.72398 .59473 L
.72168 .5967 L
.72731 .59344 L
s
.73297 .59046 m
.73521 .58834 L
.72958 .59138 L
.72731 .59344 L
.73297 .59046 L
F
.73297 .59046 m
.73521 .58834 L
.72958 .59138 L
.72731 .59344 L
.73297 .59046 L
s
.73866 .58778 m
.74088 .58561 L
.73521 .58834 L
.73297 .59046 L
.73866 .58778 L
F
.73866 .58778 m
.74088 .58561 L
.73521 .58834 L
.73297 .59046 L
.73866 .58778 L
s
0 .005 .005 .995 k
.74436 .58538 m
.74656 .58318 L
.74088 .58561 L
.73866 .58778 L
.74436 .58538 L
F
0 g
.74436 .58538 m
.74656 .58318 L
.74088 .58561 L
.73866 .58778 L
.74436 .58538 L
s
0 .053 .053 .947 k
.7501 .58324 m
.75228 .58104 L
.74656 .58318 L
.74436 .58538 L
.7501 .58324 L
F
0 g
.7501 .58324 m
.75228 .58104 L
.74656 .58318 L
.74436 .58538 L
.7501 .58324 L
s
0 .09 .09 .91 k
.75587 .58132 m
.75804 .57913 L
.75228 .58104 L
.7501 .58324 L
.75587 .58132 L
F
0 g
.75587 .58132 m
.75804 .57913 L
.75228 .58104 L
.7501 .58324 L
.75587 .58132 L
s
0 .126 .126 .874 k
.76167 .57966 m
.76381 .57749 L
.75804 .57913 L
.75587 .58132 L
.76167 .57966 L
F
0 g
.76167 .57966 m
.76381 .57749 L
.75804 .57913 L
.75587 .58132 L
.76167 .57966 L
s
0 .162 .162 .838 k
.7675 .57826 m
.76963 .57613 L
.76381 .57749 L
.76167 .57966 L
.7675 .57826 L
F
0 g
.7675 .57826 m
.76963 .57613 L
.76381 .57749 L
.76167 .57966 L
.7675 .57826 L
s
0 .197 .197 .803 k
.77337 .57715 m
.77548 .5751 L
.76963 .57613 L
.7675 .57826 L
.77337 .57715 L
F
0 g
.77337 .57715 m
.77548 .5751 L
.76963 .57613 L
.7675 .57826 L
.77337 .57715 L
s
0 .229 .229 .771 k
.77927 .57633 m
.78137 .57437 L
.77548 .5751 L
.77337 .57715 L
.77927 .57633 L
F
0 g
.77927 .57633 m
.78137 .57437 L
.77548 .5751 L
.77337 .57715 L
.77927 .57633 L
s
0 .257 .257 .743 k
.78522 .57583 m
.7873 .57396 L
.78137 .57437 L
.77927 .57633 L
.78522 .57583 L
F
0 g
.78522 .57583 m
.7873 .57396 L
.78137 .57437 L
.77927 .57633 L
.78522 .57583 L
s
0 .283 .283 .717 k
.7912 .57562 m
.79328 .57388 L
.7873 .57396 L
.78522 .57583 L
.7912 .57562 L
F
0 g
.7912 .57562 m
.79328 .57388 L
.7873 .57396 L
.78522 .57583 L
.7912 .57562 L
s
0 .306 .306 .694 k
.79724 .57572 m
.79931 .57414 L
.79328 .57388 L
.7912 .57562 L
.79724 .57572 L
F
0 g
.79724 .57572 m
.79931 .57414 L
.79328 .57388 L
.7912 .57562 L
.79724 .57572 L
s
0 .326 .326 .674 k
.80331 .57611 m
.80538 .5747 L
.79931 .57414 L
.79724 .57572 L
.80331 .57611 L
F
0 g
.80331 .57611 m
.80538 .5747 L
.79931 .57414 L
.79724 .57572 L
.80331 .57611 L
s
0 .342 .342 .658 k
.80944 .57681 m
.8115 .57559 L
.80538 .5747 L
.80331 .57611 L
.80944 .57681 L
F
0 g
.80944 .57681 m
.8115 .57559 L
.80538 .5747 L
.80331 .57611 L
.80944 .57681 L
s
0 .356 .356 .644 k
.81561 .5778 m
.81768 .57679 L
.8115 .57559 L
.80944 .57681 L
.81561 .5778 L
F
0 g
.81561 .5778 m
.81768 .57679 L
.8115 .57559 L
.80944 .57681 L
.81561 .5778 L
s
0 .365 .365 .635 k
.82183 .57908 m
.8239 .5783 L
.81768 .57679 L
.81561 .5778 L
.82183 .57908 L
F
0 g
.82183 .57908 m
.8239 .5783 L
.81768 .57679 L
.81561 .5778 L
.82183 .57908 L
s
0 .369 .369 .631 k
.82811 .58063 m
.83018 .58011 L
.8239 .5783 L
.82183 .57908 L
.82811 .58063 L
F
0 g
.82811 .58063 m
.83018 .58011 L
.8239 .5783 L
.82183 .57908 L
.82811 .58063 L
s
0 .369 .369 .631 k
.83443 .58245 m
.83652 .5822 L
.83018 .58011 L
.82811 .58063 L
.83443 .58245 L
F
0 g
.83443 .58245 m
.83652 .5822 L
.83018 .58011 L
.82811 .58063 L
.83443 .58245 L
s
0 .363 .363 .637 k
.8408 .58452 m
.8429 .58457 L
.83652 .5822 L
.83443 .58245 L
.8408 .58452 L
F
0 g
.8408 .58452 m
.8429 .58457 L
.83652 .5822 L
.83443 .58245 L
.8408 .58452 L
s
0 .349 .349 .651 k
.84724 .58684 m
.84935 .5872 L
.8429 .58457 L
.8408 .58452 L
.84724 .58684 L
F
0 g
.84724 .58684 m
.84935 .5872 L
.8429 .58457 L
.8408 .58452 L
.84724 .58684 L
s
0 .328 .328 .672 k
.85372 .58939 m
.85585 .59007 L
.84935 .5872 L
.84724 .58684 L
.85372 .58939 L
F
0 g
.85372 .58939 m
.85585 .59007 L
.84935 .5872 L
.84724 .58684 L
.85372 .58939 L
s
0 .298 .298 .702 k
.86025 .59215 m
.8624 .59317 L
.85585 .59007 L
.85372 .58939 L
.86025 .59215 L
F
0 g
.86025 .59215 m
.8624 .59317 L
.85585 .59007 L
.85372 .58939 L
.86025 .59215 L
s
.665 .344 0 .335 k
.86684 .5951 m
.86901 .59647 L
.8624 .59317 L
.86025 .59215 L
.86684 .5951 L
F
0 g
.86684 .5951 m
.86901 .59647 L
.8624 .59317 L
.86025 .59215 L
.86684 .5951 L
s
.721 .375 0 .279 k
.87348 .59823 m
.87567 .59997 L
.86901 .59647 L
.86684 .5951 L
.87348 .59823 L
F
0 g
.87348 .59823 m
.87567 .59997 L
.86901 .59647 L
.86684 .5951 L
.87348 .59823 L
s
.771 .401 0 .229 k
.88016 .60151 m
.88239 .60364 L
.87567 .59997 L
.87348 .59823 L
.88016 .60151 L
F
0 g
.88016 .60151 m
.88239 .60364 L
.87567 .59997 L
.87348 .59823 L
.88016 .60151 L
s
.812 .42 0 .188 k
.8869 .60492 m
.88916 .60744 L
.88239 .60364 L
.88016 .60151 L
.8869 .60492 L
F
0 g
.8869 .60492 m
.88916 .60744 L
.88239 .60364 L
.88016 .60151 L
.8869 .60492 L
s
.843 .432 0 .157 k
.89369 .60845 m
.89598 .61137 L
.88916 .60744 L
.8869 .60492 L
.89369 .60845 L
F
0 g
.89369 .60845 m
.89598 .61137 L
.88916 .60744 L
.8869 .60492 L
.89369 .60845 L
s
.842 .437 0 .136 k
.90052 .61205 m
.90285 .61538 L
.89598 .61137 L
.89369 .60845 L
.90052 .61205 L
F
0 g
.90052 .61205 m
.90285 .61538 L
.89598 .61137 L
.89369 .60845 L
.90052 .61205 L
s
.797 .438 0 .123 k
.90739 .6157 m
.90976 .61946 L
.90285 .61538 L
.90052 .61205 L
.90739 .6157 L
F
0 g
.90739 .6157 m
.90976 .61946 L
.90285 .61538 L
.90052 .61205 L
.90739 .6157 L
s
.74 .468 0 .26 k
.35322 .79716 m
.35639 .80064 L
.35164 .79687 L
.34844 .79384 L
.35322 .79716 L
F
0 g
.35322 .79716 m
.35639 .80064 L
.35164 .79687 L
.34844 .79384 L
.35322 .79716 L
s
.795 .476 0 .205 k
.35804 .80047 m
.36119 .80441 L
.35639 .80064 L
.35322 .79716 L
.35804 .80047 L
F
0 g
.35804 .80047 m
.36119 .80441 L
.35639 .80064 L
.35322 .79716 L
.35804 .80047 L
s
.83 .473 0 .17 k
.36287 .80374 m
.366 .80812 L
.36119 .80441 L
.35804 .80047 L
.36287 .80374 L
F
0 g
.36287 .80374 m
.366 .80812 L
.36119 .80441 L
.35804 .80047 L
.36287 .80374 L
s
.766 .46 0 .153 k
.36774 .80695 m
.37084 .81178 L
.366 .80812 L
.36287 .80374 L
.36774 .80695 L
F
0 g
.36774 .80695 m
.37084 .81178 L
.366 .80812 L
.36287 .80374 L
.36774 .80695 L
s
.692 .443 0 .148 k
.37263 .81006 m
.37572 .81534 L
.37084 .81178 L
.36774 .80695 L
.37263 .81006 L
F
0 g
.37263 .81006 m
.37572 .81534 L
.37084 .81178 L
.36774 .80695 L
.37263 .81006 L
s
.623 .423 0 .151 k
.37756 .81308 m
.38062 .81879 L
.37572 .81534 L
.37263 .81006 L
.37756 .81308 L
F
0 g
.37756 .81308 m
.38062 .81879 L
.37572 .81534 L
.37263 .81006 L
.37756 .81308 L
s
.559 .402 0 .159 k
.38251 .81596 m
.38556 .82209 L
.38062 .81879 L
.37756 .81308 L
.38251 .81596 L
F
0 g
.38251 .81596 m
.38556 .82209 L
.38062 .81879 L
.37756 .81308 L
.38251 .81596 L
s
.503 .382 0 .169 k
.38749 .81869 m
.39053 .82523 L
.38556 .82209 L
.38251 .81596 L
.38749 .81869 L
F
0 g
.38749 .81869 m
.39053 .82523 L
.38556 .82209 L
.38251 .81596 L
.38749 .81869 L
s
.452 .363 0 .18 k
.39251 .82125 m
.39553 .82819 L
.39053 .82523 L
.38749 .81869 L
.39251 .82125 L
F
0 g
.39251 .82125 m
.39553 .82819 L
.39053 .82523 L
.38749 .81869 L
.39251 .82125 L
s
.408 .346 0 .191 k
.39756 .82363 m
.40056 .83094 L
.39553 .82819 L
.39251 .82125 L
.39756 .82363 L
F
0 g
.39756 .82363 m
.40056 .83094 L
.39553 .82819 L
.39251 .82125 L
.39756 .82363 L
s
.369 .33 0 .201 k
.40264 .8258 m
.40563 .83347 L
.40056 .83094 L
.39756 .82363 L
.40264 .8258 L
F
0 g
.40264 .8258 m
.40563 .83347 L
.40056 .83094 L
.39756 .82363 L
.40264 .8258 L
s
.334 .315 0 .211 k
.40774 .82774 m
.41073 .83576 L
.40563 .83347 L
.40264 .8258 L
.40774 .82774 L
F
0 g
.40774 .82774 m
.41073 .83576 L
.40563 .83347 L
.40264 .8258 L
.40774 .82774 L
s
.303 .301 0 .22 k
.41288 .82946 m
.41586 .83779 L
.41073 .83576 L
.40774 .82774 L
.41288 .82946 L
F
0 g
.41288 .82946 m
.41586 .83779 L
.41073 .83576 L
.40774 .82774 L
.41288 .82946 L
s
.276 .289 0 .228 k
.41804 .83091 m
.42102 .83953 L
.41586 .83779 L
.41288 .82946 L
.41804 .83091 L
F
0 g
.41804 .83091 m
.42102 .83953 L
.41586 .83779 L
.41288 .82946 L
.41804 .83091 L
s
.252 .278 0 .235 k
.42324 .83211 m
.42622 .84101 L
.42102 .83953 L
.41804 .83091 L
.42324 .83211 L
F
0 g
.42324 .83211 m
.42622 .84101 L
.42102 .83953 L
.41804 .83091 L
.42324 .83211 L
s
.23 .268 0 .241 k
.42847 .83302 m
.43143 .84218 L
.42622 .84101 L
.42324 .83211 L
.42847 .83302 L
F
0 g
.42847 .83302 m
.43143 .84218 L
.42622 .84101 L
.42324 .83211 L
.42847 .83302 L
s
.21 .258 0 .247 k
.43372 .83366 m
.43668 .84305 L
.43143 .84218 L
.42847 .83302 L
.43372 .83366 L
F
0 g
.43372 .83366 m
.43668 .84305 L
.43143 .84218 L
.42847 .83302 L
.43372 .83366 L
s
.193 .249 0 .252 k
.439 .83401 m
.44197 .84359 L
.43668 .84305 L
.43372 .83366 L
.439 .83401 L
F
0 g
.439 .83401 m
.44197 .84359 L
.43668 .84305 L
.43372 .83366 L
.439 .83401 L
s
.176 .24 0 .257 k
.4443 .83407 m
.44726 .84382 L
.44197 .84359 L
.439 .83401 L
.4443 .83407 L
F
0 g
.4443 .83407 m
.44726 .84382 L
.44197 .84359 L
.439 .83401 L
.4443 .83407 L
s
.161 .232 0 .261 k
.44963 .83383 m
.4526 .84373 L
.44726 .84382 L
.4443 .83407 L
.44963 .83383 L
F
0 g
.44963 .83383 m
.4526 .84373 L
.44726 .84382 L
.4443 .83407 L
.44963 .83383 L
s
.148 .225 0 .264 k
.45499 .8333 m
.45795 .84332 L
.4526 .84373 L
.44963 .83383 L
.45499 .8333 L
F
0 g
.45499 .8333 m
.45795 .84332 L
.4526 .84373 L
.44963 .83383 L
.45499 .8333 L
s
.136 .218 0 .267 k
.46036 .83248 m
.46332 .84257 L
.45795 .84332 L
.45499 .8333 L
.46036 .83248 L
F
0 g
.46036 .83248 m
.46332 .84257 L
.45795 .84332 L
.45499 .8333 L
.46036 .83248 L
s
.124 .211 0 .27 k
.46575 .83136 m
.46872 .84153 L
.46332 .84257 L
.46036 .83248 L
.46575 .83136 L
F
0 g
.46575 .83136 m
.46872 .84153 L
.46332 .84257 L
.46036 .83248 L
.46575 .83136 L
s
.114 .205 0 .272 k
.47116 .82997 m
.47413 .84018 L
.46872 .84153 L
.46575 .83136 L
.47116 .82997 L
F
0 g
.47116 .82997 m
.47413 .84018 L
.46872 .84153 L
.46575 .83136 L
.47116 .82997 L
s
.106 .2 0 .273 k
.47658 .82833 m
.47957 .83856 L
.47413 .84018 L
.47116 .82997 L
.47658 .82833 L
F
0 g
.47658 .82833 m
.47957 .83856 L
.47413 .84018 L
.47116 .82997 L
.47658 .82833 L
s
.099 .195 0 .274 k
.48203 .82647 m
.48502 .83668 L
.47957 .83856 L
.47658 .82833 L
.48203 .82647 L
F
0 g
.48203 .82647 m
.48502 .83668 L
.47957 .83856 L
.47658 .82833 L
.48203 .82647 L
s
.091 .19 0 .275 k
.48748 .82434 m
.49048 .83452 L
.48502 .83668 L
.48203 .82647 L
.48748 .82434 L
F
0 g
.48748 .82434 m
.49048 .83452 L
.48502 .83668 L
.48203 .82647 L
.48748 .82434 L
s
.083 .184 0 .276 k
.49296 .82191 m
.49595 .83206 L
.49048 .83452 L
.48748 .82434 L
.49296 .82191 L
F
0 g
.49296 .82191 m
.49595 .83206 L
.49048 .83452 L
.48748 .82434 L
.49296 .82191 L
s
.074 .178 0 .277 k
.49845 .81921 m
.50144 .82925 L
.49595 .83206 L
.49296 .82191 L
.49845 .81921 L
F
0 g
.49845 .81921 m
.50144 .82925 L
.49595 .83206 L
.49296 .82191 L
.49845 .81921 L
s
.066 .173 0 .277 k
.50395 .81619 m
.50695 .82613 L
.50144 .82925 L
.49845 .81921 L
.50395 .81619 L
F
0 g
.50395 .81619 m
.50695 .82613 L
.50144 .82925 L
.49845 .81921 L
.50395 .81619 L
s
.058 .167 0 .277 k
.50945 .81288 m
.51246 .82269 L
.50695 .82613 L
.50395 .81619 L
.50945 .81288 L
F
0 g
.50945 .81288 m
.51246 .82269 L
.50695 .82613 L
.50395 .81619 L
.50945 .81288 L
s
.051 .16 0 .277 k
.51497 .80927 m
.51798 .81891 L
.51246 .82269 L
.50945 .81288 L
.51497 .80927 L
F
0 g
.51497 .80927 m
.51798 .81891 L
.51246 .82269 L
.50945 .81288 L
.51497 .80927 L
s
.043 .154 0 .277 k
.5205 .80535 m
.5235 .8148 L
.51798 .81891 L
.51497 .80927 L
.5205 .80535 L
F
0 g
.5205 .80535 m
.5235 .8148 L
.51798 .81891 L
.51497 .80927 L
.5205 .80535 L
s
.036 .148 0 .276 k
.52603 .80115 m
.52904 .81037 L
.5235 .8148 L
.5205 .80535 L
.52603 .80115 L
F
0 g
.52603 .80115 m
.52904 .81037 L
.5235 .8148 L
.5205 .80535 L
.52603 .80115 L
s
.028 .141 0 .275 k
.53157 .79666 m
.53457 .80563 L
.52904 .81037 L
.52603 .80115 L
.53157 .79666 L
F
0 g
.53157 .79666 m
.53457 .80563 L
.52904 .81037 L
.52603 .80115 L
.53157 .79666 L
s
.021 .134 0 .274 k
.53711 .79188 m
.54011 .8006 L
.53457 .80563 L
.53157 .79666 L
.53711 .79188 L
F
0 g
.53711 .79188 m
.54011 .8006 L
.53457 .80563 L
.53157 .79666 L
.53711 .79188 L
s
.015 .128 0 .272 k
.54265 .78684 m
.54565 .79526 L
.54011 .8006 L
.53711 .79188 L
.54265 .78684 L
F
0 g
.54265 .78684 m
.54565 .79526 L
.54011 .8006 L
.53711 .79188 L
.54265 .78684 L
s
.008 .121 0 .27 k
.54819 .78155 m
.55119 .78965 L
.54565 .79526 L
.54265 .78684 L
.54819 .78155 L
F
0 g
.54819 .78155 m
.55119 .78965 L
.54565 .79526 L
.54265 .78684 L
.54819 .78155 L
s
.002 .115 0 .267 k
.55373 .77601 m
.55673 .78377 L
.55119 .78965 L
.54819 .78155 L
.55373 .77601 L
F
0 g
.55373 .77601 m
.55673 .78377 L
.55119 .78965 L
.54819 .78155 L
.55373 .77601 L
s
0 .111 .004 .261 k
.55927 .77025 m
.56226 .77766 L
.55673 .78377 L
.55373 .77601 L
.55927 .77025 L
F
0 g
.55927 .77025 m
.56226 .77766 L
.55673 .78377 L
.55373 .77601 L
.55927 .77025 L
s
0 .109 .009 .252 k
.56481 .76428 m
.56778 .7713 L
.56226 .77766 L
.55927 .77025 L
.56481 .76428 L
F
0 g
.56481 .76428 m
.56778 .7713 L
.56226 .77766 L
.55927 .77025 L
.56481 .76428 L
s
0 .108 .016 .242 k
.57035 .75811 m
.57331 .76474 L
.56778 .7713 L
.56481 .76428 L
.57035 .75811 L
F
0 g
.57035 .75811 m
.57331 .76474 L
.56778 .7713 L
.56481 .76428 L
.57035 .75811 L
s
0 .105 .021 .233 k
.57588 .75177 m
.57883 .75799 L
.57331 .76474 L
.57035 .75811 L
.57588 .75177 L
F
0 g
.57588 .75177 m
.57883 .75799 L
.57331 .76474 L
.57035 .75811 L
.57588 .75177 L
s
0 .102 .026 .223 k
.5814 .74528 m
.58434 .75108 L
.57883 .75799 L
.57588 .75177 L
.5814 .74528 L
F
0 g
.5814 .74528 m
.58434 .75108 L
.57883 .75799 L
.57588 .75177 L
.5814 .74528 L
s
0 .098 .031 .213 k
.58692 .73864 m
.58985 .74402 L
.58434 .75108 L
.5814 .74528 L
.58692 .73864 L
F
0 g
.58692 .73864 m
.58985 .74402 L
.58434 .75108 L
.5814 .74528 L
.58692 .73864 L
s
0 .093 .035 .203 k
.59244 .7319 m
.59535 .73684 L
.58985 .74402 L
.58692 .73864 L
.59244 .7319 L
F
0 g
.59244 .7319 m
.59535 .73684 L
.58985 .74402 L
.58692 .73864 L
.59244 .7319 L
s
0 .088 .04 .192 k
.59795 .72508 m
.60085 .72957 L
.59535 .73684 L
.59244 .7319 L
.59795 .72508 L
F
0 g
.59795 .72508 m
.60085 .72957 L
.59535 .73684 L
.59244 .7319 L
.59795 .72508 L
s
0 .082 .044 .181 k
.60346 .71819 m
.60633 .72224 L
.60085 .72957 L
.59795 .72508 L
.60346 .71819 L
F
0 g
.60346 .71819 m
.60633 .72224 L
.60085 .72957 L
.59795 .72508 L
.60346 .71819 L
s
0 .073 .047 .171 k
.60896 .71127 m
.61181 .71486 L
.60633 .72224 L
.60346 .71819 L
.60896 .71127 L
F
0 g
.60896 .71127 m
.61181 .71486 L
.60633 .72224 L
.60346 .71819 L
.60896 .71127 L
s
0 .064 .05 .16 k
.61445 .70433 m
.61728 .70748 L
.61181 .71486 L
.60896 .71127 L
.61445 .70433 L
F
0 g
.61445 .70433 m
.61728 .70748 L
.61181 .71486 L
.60896 .71127 L
.61445 .70433 L
s
0 .052 .051 .15 k
.61994 .69741 m
.62275 .70012 L
.61728 .70748 L
.61445 .70433 L
.61994 .69741 L
F
0 g
.61994 .69741 m
.62275 .70012 L
.61728 .70748 L
.61445 .70433 L
.61994 .69741 L
s
0 .039 .052 .14 k
.62543 .69055 m
.62821 .69282 L
.62275 .70012 L
.61994 .69741 L
.62543 .69055 L
F
0 g
.62543 .69055 m
.62821 .69282 L
.62275 .70012 L
.61994 .69741 L
.62543 .69055 L
s
0 .023 .051 .131 k
.63092 .68375 m
.63367 .68559 L
.62821 .69282 L
.62543 .69055 L
.63092 .68375 L
F
0 g
.63092 .68375 m
.63367 .68559 L
.62821 .69282 L
.62543 .69055 L
.63092 .68375 L
s
0 .005 .049 .123 k
.6364 .67706 m
.63913 .67847 L
.63367 .68559 L
.63092 .68375 L
.6364 .67706 L
F
0 g
.6364 .67706 m
.63913 .67847 L
.63367 .68559 L
.63092 .68375 L
.6364 .67706 L
s
.016 0 .061 .102 k
.64188 .67047 m
.64458 .67148 L
.63913 .67847 L
.6364 .67706 L
.64188 .67047 L
F
0 g
.64188 .67047 m
.64458 .67148 L
.63913 .67847 L
.6364 .67706 L
.64188 .67047 L
s
.041 0 .08 .075 k
.64736 .66403 m
.65003 .66465 L
.64458 .67148 L
.64188 .67047 L
.64736 .66403 L
F
0 g
.64736 .66403 m
.65003 .66465 L
.64458 .67148 L
.64188 .67047 L
.64736 .66403 L
s
.071 0 .101 .049 k
.65285 .65774 m
.65548 .65797 L
.65003 .66465 L
.64736 .66403 L
.65285 .65774 L
F
0 g
.65285 .65774 m
.65548 .65797 L
.65003 .66465 L
.64736 .66403 L
.65285 .65774 L
s
.104 0 .123 .026 k
.65834 .65163 m
.66095 .6515 L
.65548 .65797 L
.65285 .65774 L
.65834 .65163 L
F
0 g
.65834 .65163 m
.66095 .6515 L
.65548 .65797 L
.65285 .65774 L
.65834 .65163 L
s
.142 0 .145 .009 k
.66383 .6457 m
.66641 .64523 L
.66095 .6515 L
.65834 .65163 L
.66383 .6457 L
F
0 g
.66383 .6457 m
.66641 .64523 L
.66095 .6515 L
.65834 .65163 L
.66383 .6457 L
s
.184 0 .169 0 k
.66933 .63997 m
.67188 .63918 L
.66641 .64523 L
.66383 .6457 L
.66933 .63997 L
F
0 g
.66933 .63997 m
.67188 .63918 L
.66641 .64523 L
.66383 .6457 L
.66933 .63997 L
s
.228 0 .19 .005 k
.67484 .63448 m
.67735 .63337 L
.67188 .63918 L
.66933 .63997 L
.67484 .63448 L
F
0 g
.67484 .63448 m
.67735 .63337 L
.67188 .63918 L
.66933 .63997 L
.67484 .63448 L
s
.271 0 .209 .025 k
.68036 .62921 m
.68284 .62782 L
.67735 .63337 L
.67484 .63448 L
.68036 .62921 L
F
0 g
.68036 .62921 m
.68284 .62782 L
.67735 .63337 L
.67484 .63448 L
.68036 .62921 L
s
.313 0 .224 .062 k
.68589 .62417 m
.68834 .62252 L
.68284 .62782 L
.68036 .62921 L
.68589 .62417 L
F
0 g
.68589 .62417 m
.68834 .62252 L
.68284 .62782 L
.68036 .62921 L
.68589 .62417 L
s
.351 0 .234 .114 k
.69144 .61939 m
.69385 .61749 L
.68834 .62252 L
.68589 .62417 L
.69144 .61939 L
F
0 g
.69144 .61939 m
.69385 .61749 L
.68834 .62252 L
.68589 .62417 L
.69144 .61939 L
s
.382 0 .238 .178 k
.697 .61486 m
.69938 .61275 L
.69385 .61749 L
.69144 .61939 L
.697 .61486 L
F
0 g
.697 .61486 m
.69938 .61275 L
.69385 .61749 L
.69144 .61939 L
.697 .61486 L
s
.70257 .6106 m
.70492 .60829 L
.69938 .61275 L
.697 .61486 L
.70257 .6106 L
F
.70257 .6106 m
.70492 .60829 L
.69938 .61275 L
.697 .61486 L
.70257 .6106 L
s
.70816 .60661 m
.71049 .60414 L
.70492 .60829 L
.70257 .6106 L
.70816 .60661 L
F
.70816 .60661 m
.71049 .60414 L
.70492 .60829 L
.70257 .6106 L
.70816 .60661 L
s
.71378 .60289 m
.71607 .60027 L
.71049 .60414 L
.70816 .60661 L
.71378 .60289 L
F
.71378 .60289 m
.71607 .60027 L
.71049 .60414 L
.70816 .60661 L
.71378 .60289 L
s
.71941 .59944 m
.72168 .5967 L
.71607 .60027 L
.71378 .60289 L
.71941 .59944 L
F
.71941 .59944 m
.72168 .5967 L
.71607 .60027 L
.71378 .60289 L
.71941 .59944 L
s
.72507 .59628 m
.72731 .59344 L
.72168 .5967 L
.71941 .59944 L
.72507 .59628 L
F
.72507 .59628 m
.72731 .59344 L
.72168 .5967 L
.71941 .59944 L
.72507 .59628 L
s
0 .036 .036 .964 k
.73075 .59338 m
.73297 .59046 L
.72731 .59344 L
.72507 .59628 L
.73075 .59338 L
F
0 g
.73075 .59338 m
.73297 .59046 L
.72731 .59344 L
.72507 .59628 L
.73075 .59338 L
s
0 .087 .087 .913 k
.73646 .59075 m
.73866 .58778 L
.73297 .59046 L
.73075 .59338 L
.73646 .59075 L
F
0 g
.73646 .59075 m
.73866 .58778 L
.73297 .59046 L
.73075 .59338 L
.73646 .59075 L
s
0 .13 .13 .87 k
.74219 .58838 m
.74436 .58538 L
.73866 .58778 L
.73646 .59075 L
.74219 .58838 L
F
0 g
.74219 .58838 m
.74436 .58538 L
.73866 .58778 L
.73646 .59075 L
.74219 .58838 L
s
0 .166 .166 .834 k
.74796 .58624 m
.7501 .58324 L
.74436 .58538 L
.74219 .58838 L
.74796 .58624 L
F
0 g
.74796 .58624 m
.7501 .58324 L
.74436 .58538 L
.74219 .58838 L
.74796 .58624 L
s
0 .194 .194 .806 k
.75375 .58432 m
.75587 .58132 L
.7501 .58324 L
.74796 .58624 L
.75375 .58432 L
F
0 g
.75375 .58432 m
.75587 .58132 L
.7501 .58324 L
.74796 .58624 L
.75375 .58432 L
s
0 .22 .22 .78 k
.75956 .58262 m
.76167 .57966 L
.75587 .58132 L
.75375 .58432 L
.75956 .58262 L
F
0 g
.75956 .58262 m
.76167 .57966 L
.75587 .58132 L
.75375 .58432 L
.75956 .58262 L
s
0 .247 .247 .753 k
.76541 .58117 m
.7675 .57826 L
.76167 .57966 L
.75956 .58262 L
.76541 .58117 L
F
0 g
.76541 .58117 m
.7675 .57826 L
.76167 .57966 L
.75956 .58262 L
.76541 .58117 L
s
0 .273 .273 .727 k
.7713 .58 m
.77337 .57715 L
.7675 .57826 L
.76541 .58117 L
.7713 .58 L
F
0 g
.7713 .58 m
.77337 .57715 L
.7675 .57826 L
.76541 .58117 L
.7713 .58 L
s
0 .296 .296 .704 k
.77721 .57909 m
.77927 .57633 L
.77337 .57715 L
.7713 .58 L
.77721 .57909 L
F
0 g
.77721 .57909 m
.77927 .57633 L
.77337 .57715 L
.7713 .58 L
.77721 .57909 L
s
0 .317 .317 .683 k
.78317 .57845 m
.78522 .57583 L
.77927 .57633 L
.77721 .57909 L
.78317 .57845 L
F
0 g
.78317 .57845 m
.78522 .57583 L
.77927 .57633 L
.77721 .57909 L
.78317 .57845 L
s
0 .336 .336 .664 k
.78916 .5781 m
.7912 .57562 L
.78522 .57583 L
.78317 .57845 L
.78916 .5781 L
F
0 g
.78916 .5781 m
.7912 .57562 L
.78522 .57583 L
.78317 .57845 L
.78916 .5781 L
s
0 .353 .353 .647 k
.7952 .57803 m
.79724 .57572 L
.7912 .57562 L
.78916 .5781 L
.7952 .57803 L
F
0 g
.7952 .57803 m
.79724 .57572 L
.7912 .57562 L
.78916 .5781 L
.7952 .57803 L
s
0 .368 .368 .632 k
.80128 .57823 m
.80331 .57611 L
.79724 .57572 L
.7952 .57803 L
.80128 .57823 L
F
0 g
.80128 .57823 m
.80331 .57611 L
.79724 .57572 L
.7952 .57803 L
.80128 .57823 L
s
0 .38 .38 .62 k
.80741 .57871 m
.80944 .57681 L
.80331 .57611 L
.80128 .57823 L
.80741 .57871 L
F
0 g
.80741 .57871 m
.80944 .57681 L
.80331 .57611 L
.80128 .57823 L
.80741 .57871 L
s
0 .389 .389 .611 k
.81358 .57946 m
.81561 .5778 L
.80944 .57681 L
.80741 .57871 L
.81358 .57946 L
F
0 g
.81358 .57946 m
.81561 .5778 L
.80944 .57681 L
.80741 .57871 L
.81358 .57946 L
s
0 .395 .395 .605 k
.81979 .58047 m
.82183 .57908 L
.81561 .5778 L
.81358 .57946 L
.81979 .58047 L
F
0 g
.81979 .58047 m
.82183 .57908 L
.81561 .5778 L
.81358 .57946 L
.81979 .58047 L
s
0 .398 .398 .602 k
.82606 .58174 m
.82811 .58063 L
.82183 .57908 L
.81979 .58047 L
.82606 .58174 L
F
0 g
.82606 .58174 m
.82811 .58063 L
.82183 .57908 L
.81979 .58047 L
.82606 .58174 L
s
0 .396 .396 .604 k
.83238 .58324 m
.83443 .58245 L
.82811 .58063 L
.82606 .58174 L
.83238 .58324 L
F
0 g
.83238 .58324 m
.83443 .58245 L
.82811 .58063 L
.82606 .58174 L
.83238 .58324 L
s
0 .388 .388 .612 k
.83874 .58499 m
.8408 .58452 L
.83443 .58245 L
.83238 .58324 L
.83874 .58499 L
F
0 g
.83874 .58499 m
.8408 .58452 L
.83443 .58245 L
.83238 .58324 L
.83874 .58499 L
s
0 .373 .373 .627 k
.84515 .58696 m
.84724 .58684 L
.8408 .58452 L
.83874 .58499 L
.84515 .58696 L
F
0 g
.84515 .58696 m
.84724 .58684 L
.8408 .58452 L
.83874 .58499 L
.84515 .58696 L
s
0 .349 .349 .651 k
.85161 .58913 m
.85372 .58939 L
.84724 .58684 L
.84515 .58696 L
.85161 .58913 L
F
0 g
.85161 .58913 m
.85372 .58939 L
.84724 .58684 L
.84515 .58696 L
.85161 .58913 L
s
0 .315 .315 .685 k
.85813 .5915 m
.86025 .59215 L
.85372 .58939 L
.85161 .58913 L
.85813 .5915 L
F
0 g
.85813 .5915 m
.86025 .59215 L
.85372 .58939 L
.85161 .58913 L
.85813 .5915 L
s
0 .27 .27 .73 k
.86468 .59404 m
.86684 .5951 L
.86025 .59215 L
.85813 .5915 L
.86468 .59404 L
F
0 g
.86468 .59404 m
.86684 .5951 L
.86025 .59215 L
.85813 .5915 L
.86468 .59404 L
s
.701 .339 0 .299 k
.87129 .59675 m
.87348 .59823 L
.86684 .5951 L
.86468 .59404 L
.87129 .59675 L
F
0 g
.87129 .59675 m
.87348 .59823 L
.86684 .5951 L
.86468 .59404 L
.87129 .59675 L
s
.768 .372 0 .232 k
.87795 .59959 m
.88016 .60151 L
.87348 .59823 L
.87129 .59675 L
.87795 .59959 L
F
0 g
.87795 .59959 m
.88016 .60151 L
.87348 .59823 L
.87129 .59675 L
.87795 .59959 L
s
.823 .397 0 .177 k
.88465 .60256 m
.8869 .60492 L
.88016 .60151 L
.87795 .59959 L
.88465 .60256 L
F
0 g
.88465 .60256 m
.8869 .60492 L
.88016 .60151 L
.87795 .59959 L
.88465 .60256 L
s
.862 .412 0 .138 k
.89139 .60562 m
.89369 .60845 L
.8869 .60492 L
.88465 .60256 L
.89139 .60562 L
F
0 g
.89139 .60562 m
.89369 .60845 L
.8869 .60492 L
.88465 .60256 L
.89139 .60562 L
s
.821 .419 0 .114 k
.89819 .60875 m
.90052 .61205 L
.89369 .60845 L
.89139 .60562 L
.89819 .60875 L
F
0 g
.89819 .60875 m
.90052 .61205 L
.89369 .60845 L
.89139 .60562 L
.89819 .60875 L
s
.769 .42 0 .102 k
.90501 .61193 m
.90739 .6157 L
.90052 .61205 L
.89819 .60875 L
.90501 .61193 L
F
0 g
.90501 .61193 m
.90739 .6157 L
.90052 .61205 L
.89819 .60875 L
.90501 .61193 L
s
.815 .45 0 .185 k
.35005 .79361 m
.35322 .79716 L
.34844 .79384 L
.34523 .79079 L
.35005 .79361 L
F
0 g
.35005 .79361 m
.35322 .79716 L
.34844 .79384 L
.34523 .79079 L
.35005 .79361 L
s
.835 .451 0 .146 k
.35488 .79641 m
.35804 .80047 L
.35322 .79716 L
.35005 .79361 L
.35488 .79641 L
F
0 g
.35488 .79641 m
.35804 .80047 L
.35322 .79716 L
.35005 .79361 L
.35488 .79641 L
s
.758 .442 0 .129 k
.35975 .79918 m
.36287 .80374 L
.35804 .80047 L
.35488 .79641 L
.35975 .79918 L
F
0 g
.35975 .79918 m
.36287 .80374 L
.35804 .80047 L
.35488 .79641 L
.35975 .79918 L
s
.68 .426 0 .128 k
.36463 .8019 m
.36774 .80695 L
.36287 .80374 L
.35975 .79918 L
.36463 .8019 L
F
0 g
.36463 .8019 m
.36774 .80695 L
.36287 .80374 L
.35975 .79918 L
.36463 .8019 L
s
.606 .407 0 .136 k
.36955 .80453 m
.37263 .81006 L
.36774 .80695 L
.36463 .8019 L
.36955 .80453 L
F
0 g
.36955 .80453 m
.37263 .81006 L
.36774 .80695 L
.36463 .8019 L
.36955 .80453 L
s
.541 .388 0 .148 k
.37449 .80706 m
.37756 .81308 L
.37263 .81006 L
.36955 .80453 L
.37449 .80706 L
F
0 g
.37449 .80706 m
.37756 .81308 L
.37263 .81006 L
.36955 .80453 L
.37449 .80706 L
s
.484 .369 0 .162 k
.37947 .80948 m
.38251 .81596 L
.37756 .81308 L
.37449 .80706 L
.37947 .80948 L
F
0 g
.37947 .80948 m
.38251 .81596 L
.37756 .81308 L
.37449 .80706 L
.37947 .80948 L
s
.433 .351 0 .177 k
.38447 .81176 m
.38749 .81869 L
.38251 .81596 L
.37947 .80948 L
.38447 .81176 L
F
0 g
.38447 .81176 m
.38749 .81869 L
.38251 .81596 L
.37947 .80948 L
.38447 .81176 L
s
.39 .336 0 .19 k
.3895 .81389 m
.39251 .82125 L
.38749 .81869 L
.38447 .81176 L
.3895 .81389 L
F
0 g
.3895 .81389 m
.39251 .82125 L
.38749 .81869 L
.38447 .81176 L
.3895 .81389 L
s
.351 .321 0 .203 k
.39456 .81584 m
.39756 .82363 L
.39251 .82125 L
.3895 .81389 L
.39456 .81584 L
F
0 g
.39456 .81584 m
.39756 .82363 L
.39251 .82125 L
.3895 .81389 L
.39456 .81584 L
s
.318 .308 0 .214 k
.39965 .81761 m
.40264 .8258 L
.39756 .82363 L
.39456 .81584 L
.39965 .81761 L
F
0 g
.39965 .81761 m
.40264 .8258 L
.39756 .82363 L
.39456 .81584 L
.39965 .81761 L
s
.288 .295 0 .225 k
.40476 .81918 m
.40774 .82774 L
.40264 .8258 L
.39965 .81761 L
.40476 .81918 L
F
0 g
.40476 .81918 m
.40774 .82774 L
.40264 .8258 L
.39965 .81761 L
.40476 .81918 L
s
.263 .284 0 .234 k
.40991 .82053 m
.41288 .82946 L
.40774 .82774 L
.40476 .81918 L
.40991 .82053 L
F
0 g
.40991 .82053 m
.41288 .82946 L
.40774 .82774 L
.40476 .81918 L
.40991 .82053 L
s
.24 .274 0 .242 k
.41509 .82166 m
.41804 .83091 L
.41288 .82946 L
.40991 .82053 L
.41509 .82166 L
F
0 g
.41509 .82166 m
.41804 .83091 L
.41288 .82946 L
.40991 .82053 L
.41509 .82166 L
s
.22 .265 0 .249 k
.42029 .82255 m
.42324 .83211 L
.41804 .83091 L
.41509 .82166 L
.42029 .82255 L
F
0 g
.42029 .82255 m
.42324 .83211 L
.41804 .83091 L
.41509 .82166 L
.42029 .82255 L
s
.202 .256 0 .255 k
.42552 .82319 m
.42847 .83302 L
.42324 .83211 L
.42029 .82255 L
.42552 .82319 L
F
0 g
.42552 .82319 m
.42847 .83302 L
.42324 .83211 L
.42029 .82255 L
.42552 .82319 L
s
.185 .248 0 .261 k
.43077 .82358 m
.43372 .83366 L
.42847 .83302 L
.42552 .82319 L
.43077 .82358 L
F
0 g
.43077 .82358 m
.43372 .83366 L
.42847 .83302 L
.42552 .82319 L
.43077 .82358 L
s
.17 .241 0 .265 k
.43605 .82371 m
.439 .83401 L
.43372 .83366 L
.43077 .82358 L
.43605 .82371 L
F
0 g
.43605 .82371 m
.439 .83401 L
.43372 .83366 L
.43077 .82358 L
.43605 .82371 L
s
.156 .233 0 .27 k
.44135 .82358 m
.4443 .83407 L
.439 .83401 L
.43605 .82371 L
.44135 .82358 L
F
0 g
.44135 .82358 m
.4443 .83407 L
.439 .83401 L
.43605 .82371 L
.44135 .82358 L
s
.144 .227 0 .273 k
.44668 .82318 m
.44963 .83383 L
.4443 .83407 L
.44135 .82358 L
.44668 .82318 L
F
0 g
.44668 .82318 m
.44963 .83383 L
.4443 .83407 L
.44135 .82358 L
.44668 .82318 L
s
.133 .221 0 .276 k
.45203 .82252 m
.45499 .8333 L
.44963 .83383 L
.44668 .82318 L
.45203 .82252 L
F
0 g
.45203 .82252 m
.45499 .8333 L
.44963 .83383 L
.44668 .82318 L
.45203 .82252 L
s
.123 .215 0 .279 k
.4574 .82159 m
.46036 .83248 L
.45499 .8333 L
.45203 .82252 L
.4574 .82159 L
F
0 g
.4574 .82159 m
.46036 .83248 L
.45499 .8333 L
.45203 .82252 L
.4574 .82159 L
s
.113 .21 0 .281 k
.46279 .82041 m
.46575 .83136 L
.46036 .83248 L
.4574 .82159 L
.46279 .82041 L
F
0 g
.46279 .82041 m
.46575 .83136 L
.46036 .83248 L
.4574 .82159 L
.46279 .82041 L
s
.105 .204 0 .283 k
.4682 .81897 m
.47116 .82997 L
.46575 .83136 L
.46279 .82041 L
.4682 .81897 L
F
0 g
.4682 .81897 m
.47116 .82997 L
.46575 .83136 L
.46279 .82041 L
.4682 .81897 L
s
.098 .2 0 .284 k
.47363 .81732 m
.47658 .82833 L
.47116 .82997 L
.4682 .81897 L
.47363 .81732 L
F
0 g
.47363 .81732 m
.47658 .82833 L
.47116 .82997 L
.4682 .81897 L
.47363 .81732 L
s
.092 .196 0 .285 k
.47906 .81546 m
.48203 .82647 L
.47658 .82833 L
.47363 .81732 L
.47906 .81546 L
F
0 g
.47906 .81546 m
.48203 .82647 L
.47658 .82833 L
.47363 .81732 L
.47906 .81546 L
s
.085 .191 0 .286 k
.48452 .81336 m
.48748 .82434 L
.48203 .82647 L
.47906 .81546 L
.48452 .81336 L
F
0 g
.48452 .81336 m
.48748 .82434 L
.48203 .82647 L
.47906 .81546 L
.48452 .81336 L
s
.079 .187 0 .286 k
.48998 .811 m
.49296 .82191 L
.48748 .82434 L
.48452 .81336 L
.48998 .811 L
F
0 g
.48998 .811 m
.49296 .82191 L
.48748 .82434 L
.48452 .81336 L
.48998 .811 L
s
.072 .182 0 .286 k
.49547 .80839 m
.49845 .81921 L
.49296 .82191 L
.48998 .811 L
.49547 .80839 L
F
0 g
.49547 .80839 m
.49845 .81921 L
.49296 .82191 L
.48998 .811 L
.49547 .80839 L
s
.065 .177 0 .286 k
.50096 .8055 m
.50395 .81619 L
.49845 .81921 L
.49547 .80839 L
.50096 .8055 L
F
0 g
.50096 .8055 m
.50395 .81619 L
.49845 .81921 L
.49547 .80839 L
.50096 .8055 L
s
.058 .172 0 .286 k
.50647 .80234 m
.50945 .81288 L
.50395 .81619 L
.50096 .8055 L
.50647 .80234 L
F
0 g
.50647 .80234 m
.50945 .81288 L
.50395 .81619 L
.50096 .8055 L
.50647 .80234 L
s
.052 .167 0 .285 k
.51198 .79891 m
.51497 .80927 L
.50945 .81288 L
.50647 .80234 L
.51198 .79891 L
F
0 g
.51198 .79891 m
.51497 .80927 L
.50945 .81288 L
.50647 .80234 L
.51198 .79891 L
s
.045 .16 0 .285 k
.5175 .79521 m
.5205 .80535 L
.51497 .80927 L
.51198 .79891 L
.5175 .79521 L
F
0 g
.5175 .79521 m
.5205 .80535 L
.51497 .80927 L
.51198 .79891 L
.5175 .79521 L
s
.04 .156 0 .283 k
.52303 .79125 m
.52603 .80115 L
.5205 .80535 L
.5175 .79521 L
.52303 .79125 L
F
0 g
.52303 .79125 m
.52603 .80115 L
.5205 .80535 L
.5175 .79521 L
.52303 .79125 L
s
.033 .15 0 .282 k
.52857 .78703 m
.53157 .79666 L
.52603 .80115 L
.52303 .79125 L
.52857 .78703 L
F
0 g
.52857 .78703 m
.53157 .79666 L
.52603 .80115 L
.52303 .79125 L
.52857 .78703 L
s
.028 .144 0 .28 k
.5341 .78256 m
.53711 .79188 L
.53157 .79666 L
.52857 .78703 L
.5341 .78256 L
F
0 g
.5341 .78256 m
.53711 .79188 L
.53157 .79666 L
.52857 .78703 L
.5341 .78256 L
s
.023 .139 0 .277 k
.53965 .77785 m
.54265 .78684 L
.53711 .79188 L
.5341 .78256 L
.53965 .77785 L
F
0 g
.53965 .77785 m
.54265 .78684 L
.53711 .79188 L
.5341 .78256 L
.53965 .77785 L
s
.017 .132 0 .275 k
.54519 .77291 m
.54819 .78155 L
.54265 .78684 L
.53965 .77785 L
.54519 .77291 L
F
0 g
.54519 .77291 m
.54819 .78155 L
.54265 .78684 L
.53965 .77785 L
.54519 .77291 L
s
.011 .125 0 .272 k
.55074 .76774 m
.55373 .77601 L
.54819 .78155 L
.54519 .77291 L
.55074 .76774 L
F
0 g
.55074 .76774 m
.55373 .77601 L
.54819 .78155 L
.54519 .77291 L
.55074 .76774 L
s
.007 .119 0 .268 k
.55628 .76238 m
.55927 .77025 L
.55373 .77601 L
.55074 .76774 L
.55628 .76238 L
F
0 g
.55628 .76238 m
.55927 .77025 L
.55373 .77601 L
.55074 .76774 L
.55628 .76238 L
s
.002 .112 0 .264 k
.56183 .75682 m
.56481 .76428 L
.55927 .77025 L
.55628 .76238 L
.56183 .75682 L
F
0 g
.56183 .75682 m
.56481 .76428 L
.55927 .77025 L
.55628 .76238 L
.56183 .75682 L
s
0 .107 .003 .257 k
.56737 .75109 m
.57035 .75811 L
.56481 .76428 L
.56183 .75682 L
.56737 .75109 L
F
0 g
.56737 .75109 m
.57035 .75811 L
.56481 .76428 L
.56183 .75682 L
.56737 .75109 L
s
0 .105 .008 .247 k
.57292 .7452 m
.57588 .75177 L
.57035 .75811 L
.56737 .75109 L
.57292 .7452 L
F
0 g
.57292 .7452 m
.57588 .75177 L
.57035 .75811 L
.56737 .75109 L
.57292 .7452 L
s
0 .101 .012 .237 k
.57845 .73917 m
.5814 .74528 L
.57588 .75177 L
.57292 .7452 L
.57845 .73917 L
F
0 g
.57845 .73917 m
.5814 .74528 L
.57588 .75177 L
.57292 .7452 L
.57845 .73917 L
s
0 .096 .016 .227 k
.58399 .73302 m
.58692 .73864 L
.5814 .74528 L
.57845 .73917 L
.58399 .73302 L
F
0 g
.58399 .73302 m
.58692 .73864 L
.5814 .74528 L
.57845 .73917 L
.58399 .73302 L
s
0 .091 .02 .216 k
.58952 .72676 m
.59244 .7319 L
.58692 .73864 L
.58399 .73302 L
.58952 .72676 L
F
0 g
.58952 .72676 m
.59244 .7319 L
.58692 .73864 L
.58399 .73302 L
.58952 .72676 L
s
0 .084 .023 .205 k
.59505 .72044 m
.59795 .72508 L
.59244 .7319 L
.58952 .72676 L
.59505 .72044 L
F
0 g
.59505 .72044 m
.59795 .72508 L
.59244 .7319 L
.58952 .72676 L
.59505 .72044 L
s
0 .076 .025 .194 k
.60057 .71405 m
.60346 .71819 L
.59795 .72508 L
.59505 .72044 L
.60057 .71405 L
F
0 g
.60057 .71405 m
.60346 .71819 L
.59795 .72508 L
.59505 .72044 L
.60057 .71405 L
s
0 .067 .028 .182 k
.6061 .70762 m
.60896 .71127 L
.60346 .71819 L
.60057 .71405 L
.6061 .70762 L
F
0 g
.6061 .70762 m
.60896 .71127 L
.60346 .71819 L
.60057 .71405 L
.6061 .70762 L
s
0 .055 .029 .171 k
.61161 .70119 m
.61445 .70433 L
.60896 .71127 L
.6061 .70762 L
.61161 .70119 L
F
0 g
.61161 .70119 m
.61445 .70433 L
.60896 .71127 L
.6061 .70762 L
.61161 .70119 L
s
0 .042 .03 .159 k
.61713 .69477 m
.61994 .69741 L
.61445 .70433 L
.61161 .70119 L
.61713 .69477 L
F
0 g
.61713 .69477 m
.61994 .69741 L
.61445 .70433 L
.61161 .70119 L
.61713 .69477 L
s
0 .025 .029 .148 k
.62264 .68839 m
.62543 .69055 L
.61994 .69741 L
.61713 .69477 L
.62264 .68839 L
F
0 g
.62264 .68839 m
.62543 .69055 L
.61994 .69741 L
.61713 .69477 L
.62264 .68839 L
s
0 .006 .027 .139 k
.62815 .68208 m
.63092 .68375 L
.62543 .69055 L
.62264 .68839 L
.62815 .68208 L
F
0 g
.62815 .68208 m
.63092 .68375 L
.62543 .69055 L
.62264 .68839 L
.62815 .68208 L
s
.017 0 .04 .114 k
.63366 .67585 m
.6364 .67706 L
.63092 .68375 L
.62815 .68208 L
.63366 .67585 L
F
0 g
.63366 .67585 m
.6364 .67706 L
.63092 .68375 L
.62815 .68208 L
.63366 .67585 L
s
.045 0 .062 .083 k
.63918 .66973 m
.64188 .67047 L
.6364 .67706 L
.63366 .67585 L
.63918 .66973 L
F
0 g
.63918 .66973 m
.64188 .67047 L
.6364 .67706 L
.63366 .67585 L
.63918 .66973 L
s
.077 0 .086 .053 k
.64469 .66372 m
.64736 .66403 L
.64188 .67047 L
.63918 .66973 L
.64469 .66372 L
F
0 g
.64469 .66372 m
.64736 .66403 L
.64188 .67047 L
.63918 .66973 L
.64469 .66372 L
s
.113 0 .111 .027 k
.65021 .65787 m
.65285 .65774 L
.64736 .66403 L
.64469 .66372 L
.65021 .65787 L
F
0 g
.65021 .65787 m
.65285 .65774 L
.64736 .66403 L
.64469 .66372 L
.65021 .65787 L
s
.155 0 .138 .008 k
.65573 .65215 m
.65834 .65163 L
.65285 .65774 L
.65021 .65787 L
.65573 .65215 L
F
0 g
.65573 .65215 m
.65834 .65163 L
.65285 .65774 L
.65021 .65787 L
.65573 .65215 L
s
.2 0 .167 .001 k
.66126 .64661 m
.66383 .6457 L
.65834 .65163 L
.65573 .65215 L
.66126 .64661 L
F
0 g
.66126 .64661 m
.66383 .6457 L
.65834 .65163 L
.65573 .65215 L
.66126 .64661 L
s
.248 0 .193 .011 k
.66679 .64126 m
.66933 .63997 L
.66383 .6457 L
.66126 .64661 L
.66679 .64126 L
F
0 g
.66679 .64126 m
.66933 .63997 L
.66383 .6457 L
.66126 .64661 L
.66679 .64126 L
s
.293 0 .217 .042 k
.67234 .6361 m
.67484 .63448 L
.66933 .63997 L
.66679 .64126 L
.67234 .6361 L
F
0 g
.67234 .6361 m
.67484 .63448 L
.66933 .63997 L
.66679 .64126 L
.67234 .6361 L
s
.335 0 .235 .093 k
.67789 .63114 m
.68036 .62921 L
.67484 .63448 L
.67234 .6361 L
.67789 .63114 L
F
0 g
.67789 .63114 m
.68036 .62921 L
.67484 .63448 L
.67234 .6361 L
.67789 .63114 L
s
.369 0 .246 .162 k
.68345 .6264 m
.68589 .62417 L
.68036 .62921 L
.67789 .63114 L
.68345 .6264 L
F
0 g
.68345 .6264 m
.68589 .62417 L
.68036 .62921 L
.67789 .63114 L
.68345 .6264 L
s
.68903 .6219 m
.69144 .61939 L
.68589 .62417 L
.68345 .6264 L
.68903 .6219 L
F
.68903 .6219 m
.69144 .61939 L
.68589 .62417 L
.68345 .6264 L
.68903 .6219 L
s
.69462 .61762 m
.697 .61486 L
.69144 .61939 L
.68903 .6219 L
.69462 .61762 L
F
.69462 .61762 m
.697 .61486 L
.69144 .61939 L
.68903 .6219 L
.69462 .61762 L
s
.70023 .61358 m
.70257 .6106 L
.697 .61486 L
.69462 .61762 L
.70023 .61358 L
F
.70023 .61358 m
.70257 .6106 L
.697 .61486 L
.69462 .61762 L
.70023 .61358 L
s
.70586 .60978 m
.70816 .60661 L
.70257 .6106 L
.70023 .61358 L
.70586 .60978 L
F
.70586 .60978 m
.70816 .60661 L
.70257 .6106 L
.70023 .61358 L
.70586 .60978 L
s
.7115 .60623 m
.71378 .60289 L
.70816 .60661 L
.70586 .60978 L
.7115 .60623 L
F
.7115 .60623 m
.71378 .60289 L
.70816 .60661 L
.70586 .60978 L
.7115 .60623 L
s
0 .045 .045 .955 k
.71717 .60292 m
.71941 .59944 L
.71378 .60289 L
.7115 .60623 L
.71717 .60292 L
F
0 g
.71717 .60292 m
.71941 .59944 L
.71378 .60289 L
.7115 .60623 L
.71717 .60292 L
s
0 .098 .098 .902 k
.72285 .59986 m
.72507 .59628 L
.71941 .59944 L
.71717 .60292 L
.72285 .59986 L
F
0 g
.72285 .59986 m
.72507 .59628 L
.71941 .59944 L
.71717 .60292 L
.72285 .59986 L
s
0 .143 .143 .857 k
.72857 .59705 m
.73075 .59338 L
.72507 .59628 L
.72285 .59986 L
.72857 .59705 L
F
0 g
.72857 .59705 m
.73075 .59338 L
.72507 .59628 L
.72285 .59986 L
.72857 .59705 L
s
0 .182 .182 .818 k
.7343 .59448 m
.73646 .59075 L
.73075 .59338 L
.72857 .59705 L
.7343 .59448 L
F
0 g
.7343 .59448 m
.73646 .59075 L
.73075 .59338 L
.72857 .59705 L
.7343 .59448 L
s
0 .215 .215 .785 k
.74006 .59215 m
.74219 .58838 L
.73646 .59075 L
.7343 .59448 L
.74006 .59215 L
F
0 g
.74006 .59215 m
.74219 .58838 L
.73646 .59075 L
.7343 .59448 L
.74006 .59215 L
s
0 .241 .241 .759 k
.74584 .59002 m
.74796 .58624 L
.74219 .58838 L
.74006 .59215 L
.74584 .59002 L
F
0 g
.74584 .59002 m
.74796 .58624 L
.74219 .58838 L
.74006 .59215 L
.74584 .59002 L
s
0 .262 .262 .738 k
.75166 .58809 m
.75375 .58432 L
.74796 .58624 L
.74584 .59002 L
.75166 .58809 L
F
0 g
.75166 .58809 m
.75375 .58432 L
.74796 .58624 L
.74584 .59002 L
.75166 .58809 L
s
0 .282 .282 .718 k
.75749 .58636 m
.75956 .58262 L
.75375 .58432 L
.75166 .58809 L
.75749 .58636 L
F
0 g
.75749 .58636 m
.75956 .58262 L
.75375 .58432 L
.75166 .58809 L
.75749 .58636 L
s
0 .302 .302 .698 k
.76336 .58486 m
.76541 .58117 L
.75956 .58262 L
.75749 .58636 L
.76336 .58486 L
F
0 g
.76336 .58486 m
.76541 .58117 L
.75956 .58262 L
.75749 .58636 L
.76336 .58486 L
s
0 .321 .321 .679 k
.76926 .58359 m
.7713 .58 L
.76541 .58117 L
.76336 .58486 L
.76926 .58359 L
F
0 g
.76926 .58359 m
.7713 .58 L
.76541 .58117 L
.76336 .58486 L
.76926 .58359 L
s
0 .338 .338 .662 k
.77519 .58258 m
.77721 .57909 L
.7713 .58 L
.76926 .58359 L
.77519 .58258 L
F
0 g
.77519 .58258 m
.77721 .57909 L
.7713 .58 L
.76926 .58359 L
.77519 .58258 L
s
0 .354 .354 .646 k
.78116 .58182 m
.78317 .57845 L
.77721 .57909 L
.77519 .58258 L
.78116 .58182 L
F
0 g
.78116 .58182 m
.78317 .57845 L
.77721 .57909 L
.77519 .58258 L
.78116 .58182 L
s
0 .368 .368 .632 k
.78716 .58129 m
.78916 .5781 L
.78317 .57845 L
.78116 .58182 L
.78716 .58129 L
F
0 g
.78716 .58129 m
.78916 .5781 L
.78317 .57845 L
.78116 .58182 L
.78716 .58129 L
s
0 .38 .38 .62 k
.79321 .58103 m
.7952 .57803 L
.78916 .5781 L
.78716 .58129 L
.79321 .58103 L
F
0 g
.79321 .58103 m
.7952 .57803 L
.78916 .5781 L
.78716 .58129 L
.79321 .58103 L
s
0 .391 .391 .609 k
.79929 .58102 m
.80128 .57823 L
.7952 .57803 L
.79321 .58103 L
.79929 .58102 L
F
0 g
.79929 .58102 m
.80128 .57823 L
.7952 .57803 L
.79321 .58103 L
.79929 .58102 L
s
0 .399 .399 .601 k
.80542 .58125 m
.80741 .57871 L
.80128 .57823 L
.79929 .58102 L
.80542 .58125 L
F
0 g
.80542 .58125 m
.80741 .57871 L
.80128 .57823 L
.79929 .58102 L
.80542 .58125 L
s
0 .406 .406 .594 k
.81159 .58174 m
.81358 .57946 L
.80741 .57871 L
.80542 .58125 L
.81159 .58174 L
F
0 g
.81159 .58174 m
.81358 .57946 L
.80741 .57871 L
.80542 .58125 L
.81159 .58174 L
s
0 .41 .41 .59 k
.8178 .58245 m
.81979 .58047 L
.81358 .57946 L
.81159 .58174 L
.8178 .58245 L
F
0 g
.8178 .58245 m
.81979 .58047 L
.81358 .57946 L
.81159 .58174 L
.8178 .58245 L
s
0 .41 .41 .59 k
.82406 .58339 m
.82606 .58174 L
.81979 .58047 L
.8178 .58245 L
.82406 .58339 L
F
0 g
.82406 .58339 m
.82606 .58174 L
.81979 .58047 L
.8178 .58245 L
.82406 .58339 L
s
0 .406 .406 .594 k
.83036 .58455 m
.83238 .58324 L
.82606 .58174 L
.82406 .58339 L
.83036 .58455 L
F
0 g
.83036 .58455 m
.83238 .58324 L
.82606 .58174 L
.82406 .58339 L
.83036 .58455 L
s
0 .397 .397 .603 k
.8367 .58592 m
.83874 .58499 L
.83238 .58324 L
.83036 .58455 L
.8367 .58592 L
F
0 g
.8367 .58592 m
.83874 .58499 L
.83238 .58324 L
.83036 .58455 L
.8367 .58592 L
s
0 .381 .381 .619 k
.8431 .5875 m
.84515 .58696 L
.83874 .58499 L
.8367 .58592 L
.8431 .5875 L
F
0 g
.8431 .5875 m
.84515 .58696 L
.83874 .58499 L
.8367 .58592 L
.8431 .5875 L
s
0 .355 .355 .645 k
.84953 .58925 m
.85161 .58913 L
.84515 .58696 L
.8431 .5875 L
.84953 .58925 L
F
0 g
.84953 .58925 m
.85161 .58913 L
.84515 .58696 L
.8431 .5875 L
.84953 .58925 L
s
0 .318 .318 .682 k
.85602 .59119 m
.85813 .5915 L
.85161 .58913 L
.84953 .58925 L
.85602 .59119 L
F
0 g
.85602 .59119 m
.85813 .5915 L
.85161 .58913 L
.84953 .58925 L
.85602 .59119 L
s
0 .267 .267 .733 k
.86254 .59328 m
.86468 .59404 L
.85813 .5915 L
.85602 .59119 L
.86254 .59328 L
F
0 g
.86254 .59328 m
.86468 .59404 L
.85813 .5915 L
.85602 .59119 L
.86254 .59328 L
s
.684 .299 0 .316 k
.86912 .59551 m
.87129 .59675 L
.86468 .59404 L
.86254 .59328 L
.86912 .59551 L
F
0 g
.86912 .59551 m
.87129 .59675 L
.86468 .59404 L
.86254 .59328 L
.86912 .59551 L
s
.77 .339 0 .23 k
.87574 .59787 m
.87795 .59959 L
.87129 .59675 L
.86912 .59551 L
.87574 .59787 L
F
0 g
.87574 .59787 m
.87795 .59959 L
.87129 .59675 L
.86912 .59551 L
.87574 .59787 L
s
.839 .37 0 .161 k
.8824 .60033 m
.88465 .60256 L
.87795 .59959 L
.87574 .59787 L
.8824 .60033 L
F
0 g
.8824 .60033 m
.88465 .60256 L
.87795 .59959 L
.87574 .59787 L
.8824 .60033 L
s
.845 .389 0 .115 k
.8891 .60288 m
.89139 .60562 L
.88465 .60256 L
.8824 .60033 L
.8891 .60288 L
F
0 g
.8891 .60288 m
.89139 .60562 L
.88465 .60256 L
.8824 .60033 L
.8891 .60288 L
s
.792 .397 0 .09 k
.89584 .6055 m
.89819 .60875 L
.89139 .60562 L
.8891 .60288 L
.89584 .6055 L
F
0 g
.89584 .6055 m
.89819 .60875 L
.89139 .60562 L
.8891 .60288 L
.89584 .6055 L
s
.732 .397 0 .082 k
.90263 .60815 m
.90501 .61193 L
.89819 .60875 L
.89584 .6055 L
.90263 .60815 L
F
0 g
.90263 .60815 m
.90501 .61193 L
.89819 .60875 L
.89584 .6055 L
.90263 .60815 L
s
.832 .422 0 .119 k
.34686 .78999 m
.35005 .79361 L
.34523 .79079 L
.34201 .78773 L
.34686 .78999 L
F
0 g
.34686 .78999 m
.35005 .79361 L
.34523 .79079 L
.34201 .78773 L
.34686 .78999 L
s
.751 .418 0 .101 k
.35172 .79226 m
.35488 .79641 L
.35005 .79361 L
.34686 .78999 L
.35172 .79226 L
F
0 g
.35172 .79226 m
.35488 .79641 L
.35005 .79361 L
.34686 .78999 L
.35172 .79226 L
s
.668 .405 0 .103 k
.35662 .79448 m
.35975 .79918 L
.35488 .79641 L
.35172 .79226 L
.35662 .79448 L
F
0 g
.35662 .79448 m
.35975 .79918 L
.35488 .79641 L
.35172 .79226 L
.35662 .79448 L
s
.591 .388 0 .116 k
.36154 .79665 m
.36463 .8019 L
.35975 .79918 L
.35662 .79448 L
.36154 .79665 L
F
0 g
.36154 .79665 m
.36463 .8019 L
.35975 .79918 L
.35662 .79448 L
.36154 .79665 L
s
.523 .371 0 .133 k
.36648 .79875 m
.36955 .80453 L
.36463 .8019 L
.36154 .79665 L
.36648 .79875 L
F
0 g
.36648 .79875 m
.36955 .80453 L
.36463 .8019 L
.36154 .79665 L
.36648 .79875 L
s
.464 .353 0 .152 k
.37144 .80077 m
.37449 .80706 L
.36955 .80453 L
.36648 .79875 L
.37144 .80077 L
F
0 g
.37144 .80077 m
.37449 .80706 L
.36955 .80453 L
.36648 .79875 L
.37144 .80077 L
s
.414 .337 0 .17 k
.37644 .80267 m
.37947 .80948 L
.37449 .80706 L
.37144 .80077 L
.37644 .80267 L
F
0 g
.37644 .80267 m
.37947 .80948 L
.37449 .80706 L
.37144 .80077 L
.37644 .80267 L
s
.371 .323 0 .186 k
.38146 .80446 m
.38447 .81176 L
.37947 .80948 L
.37644 .80267 L
.38146 .80446 L
F
0 g
.38146 .80446 m
.38447 .81176 L
.37947 .80948 L
.37644 .80267 L
.38146 .80446 L
s
.334 .31 0 .201 k
.38651 .80611 m
.3895 .81389 L
.38447 .81176 L
.38146 .80446 L
.38651 .80611 L
F
0 g
.38651 .80611 m
.3895 .81389 L
.38447 .81176 L
.38146 .80446 L
.38651 .80611 L
s
.302 .298 0 .215 k
.39158 .8076 m
.39456 .81584 L
.3895 .81389 L
.38651 .80611 L
.39158 .8076 L
F
0 g
.39158 .8076 m
.39456 .81584 L
.3895 .81389 L
.38651 .80611 L
.39158 .8076 L
s
.275 .288 0 .226 k
.39668 .80894 m
.39965 .81761 L
.39456 .81584 L
.39158 .8076 L
.39668 .80894 L
F
0 g
.39668 .80894 m
.39965 .81761 L
.39456 .81584 L
.39158 .8076 L
.39668 .80894 L
s
.249 .277 0 .237 k
.40182 .81009 m
.40476 .81918 L
.39965 .81761 L
.39668 .80894 L
.40182 .81009 L
F
0 g
.40182 .81009 m
.40476 .81918 L
.39965 .81761 L
.39668 .80894 L
.40182 .81009 L
s
.228 .268 0 .246 k
.40697 .81107 m
.40991 .82053 L
.40476 .81918 L
.40182 .81009 L
.40697 .81107 L
F
0 g
.40697 .81107 m
.40991 .82053 L
.40476 .81918 L
.40182 .81009 L
.40697 .81107 L
s
.209 .26 0 .254 k
.41215 .81183 m
.41509 .82166 L
.40991 .82053 L
.40697 .81107 L
.41215 .81183 L
F
0 g
.41215 .81183 m
.41509 .82166 L
.40991 .82053 L
.40697 .81107 L
.41215 .81183 L
s
.193 .253 0 .26 k
.41736 .81239 m
.42029 .82255 L
.41509 .82166 L
.41215 .81183 L
.41736 .81239 L
F
0 g
.41736 .81239 m
.42029 .82255 L
.41509 .82166 L
.41215 .81183 L
.41736 .81239 L
s
.178 .246 0 .266 k
.42259 .81273 m
.42552 .82319 L
.42029 .82255 L
.41736 .81239 L
.42259 .81273 L
F
0 g
.42259 .81273 m
.42552 .82319 L
.42029 .82255 L
.41736 .81239 L
.42259 .81273 L
s
.163 .239 0 .272 k
.42785 .81286 m
.43077 .82358 L
.42552 .82319 L
.42259 .81273 L
.42785 .81286 L
F
0 g
.42785 .81286 m
.43077 .82358 L
.42552 .82319 L
.42259 .81273 L
.42785 .81286 L
s
.151 .234 0 .276 k
.43313 .81275 m
.43605 .82371 L
.43077 .82358 L
.42785 .81286 L
.43313 .81275 L
F
0 g
.43313 .81275 m
.43605 .82371 L
.43077 .82358 L
.42785 .81286 L
.43313 .81275 L
s
.14 .228 0 .28 k
.43843 .81242 m
.44135 .82358 L
.43605 .82371 L
.43313 .81275 L
.43843 .81242 L
F
0 g
.43843 .81242 m
.44135 .82358 L
.43605 .82371 L
.43313 .81275 L
.43843 .81242 L
s
.13 .223 0 .283 k
.44375 .81185 m
.44668 .82318 L
.44135 .82358 L
.43843 .81242 L
.44375 .81185 L
F
0 g
.44375 .81185 m
.44668 .82318 L
.44135 .82358 L
.43843 .81242 L
.44375 .81185 L
s
.121 .217 0 .286 k
.44911 .81105 m
.45203 .82252 L
.44668 .82318 L
.44375 .81185 L
.44911 .81105 L
F
0 g
.44911 .81105 m
.45203 .82252 L
.44668 .82318 L
.44375 .81185 L
.44911 .81105 L
s
.111 .212 0 .289 k
.45447 .81001 m
.4574 .82159 L
.45203 .82252 L
.44911 .81105 L
.45447 .81001 L
F
0 g
.45447 .81001 m
.4574 .82159 L
.45203 .82252 L
.44911 .81105 L
.45447 .81001 L
s
.105 .208 0 .29 k
.45985 .80875 m
.46279 .82041 L
.4574 .82159 L
.45447 .81001 L
.45985 .80875 L
F
0 g
.45985 .80875 m
.46279 .82041 L
.4574 .82159 L
.45447 .81001 L
.45985 .80875 L
s
.097 .204 0 .292 k
.46525 .80727 m
.4682 .81897 L
.46279 .82041 L
.45985 .80875 L
.46525 .80727 L
F
0 g
.46525 .80727 m
.4682 .81897 L
.46279 .82041 L
.45985 .80875 L
.46525 .80727 L
s
.092 .2 0 .293 k
.47067 .80559 m
.47363 .81732 L
.4682 .81897 L
.46525 .80727 L
.47067 .80559 L
F
0 g
.47067 .80559 m
.47363 .81732 L
.4682 .81897 L
.46525 .80727 L
.47067 .80559 L
s
.086 .197 0 .294 k
.47611 .80375 m
.47906 .81546 L
.47363 .81732 L
.47067 .80559 L
.47611 .80375 L
F
0 g
.47611 .80375 m
.47906 .81546 L
.47363 .81732 L
.47067 .80559 L
.47611 .80375 L
s
.081 .193 0 .294 k
.48155 .80168 m
.48452 .81336 L
.47906 .81546 L
.47611 .80375 L
.48155 .80168 L
F
0 g
.48155 .80168 m
.48452 .81336 L
.47906 .81546 L
.47611 .80375 L
.48155 .80168 L
s
.076 .19 0 .294 k
.48702 .7994 m
.48998 .811 L
.48452 .81336 L
.48155 .80168 L
.48702 .7994 L
F
0 g
.48702 .7994 m
.48998 .811 L
.48452 .81336 L
.48155 .80168 L
.48702 .7994 L
s
.07 .185 0 .294 k
.49249 .79688 m
.49547 .80839 L
.48998 .811 L
.48702 .7994 L
.49249 .79688 L
F
0 g
.49249 .79688 m
.49547 .80839 L
.48998 .811 L
.48702 .7994 L
.49249 .79688 L
s
.064 .181 0 .294 k
.49798 .79412 m
.50096 .8055 L
.49547 .80839 L
.49249 .79688 L
.49798 .79412 L
F
0 g
.49798 .79412 m
.50096 .8055 L
.49547 .80839 L
.49249 .79688 L
.49798 .79412 L
s
.059 .177 0 .293 k
.50348 .79113 m
.50647 .80234 L
.50096 .8055 L
.49798 .79412 L
.50348 .79113 L
F
0 g
.50348 .79113 m
.50647 .80234 L
.50096 .8055 L
.49798 .79412 L
.50348 .79113 L
s
.054 .172 0 .292 k
.50899 .7879 m
.51198 .79891 L
.50647 .80234 L
.50348 .79113 L
.50899 .7879 L
F
0 g
.50899 .7879 m
.51198 .79891 L
.50647 .80234 L
.50348 .79113 L
.50899 .7879 L
s
.049 .167 0 .291 k
.5145 .78443 m
.5175 .79521 L
.51198 .79891 L
.50899 .7879 L
.5145 .78443 L
F
0 g
.5145 .78443 m
.5175 .79521 L
.51198 .79891 L
.50899 .7879 L
.5145 .78443 L
s
.044 .163 0 .289 k
.52003 .78074 m
.52303 .79125 L
.5175 .79521 L
.5145 .78443 L
.52003 .78074 L
F
0 g
.52003 .78074 m
.52303 .79125 L
.5175 .79521 L
.5145 .78443 L
.52003 .78074 L
s
.04 .158 0 .287 k
.52556 .77682 m
.52857 .78703 L
.52303 .79125 L
.52003 .78074 L
.52556 .77682 L
F
0 g
.52556 .77682 m
.52857 .78703 L
.52303 .79125 L
.52003 .78074 L
.52556 .77682 L
s
.035 .153 0 .285 k
.5311 .77267 m
.5341 .78256 L
.52857 .78703 L
.52556 .77682 L
.5311 .77267 L
F
0 g
.5311 .77267 m
.5341 .78256 L
.52857 .78703 L
.52556 .77682 L
.5311 .77267 L
s
.031 .148 0 .282 k
.53665 .76831 m
.53965 .77785 L
.5341 .78256 L
.5311 .77267 L
.53665 .76831 L
F
0 g
.53665 .76831 m
.53965 .77785 L
.5341 .78256 L
.5311 .77267 L
.53665 .76831 L
s
.026 .142 0 .279 k
.54219 .76376 m
.54519 .77291 L
.53965 .77785 L
.53665 .76831 L
.54219 .76376 L
F
0 g
.54219 .76376 m
.54519 .77291 L
.53965 .77785 L
.53665 .76831 L
.54219 .76376 L
s
.022 .137 0 .275 k
.54774 .75901 m
.55074 .76774 L
.54519 .77291 L
.54219 .76376 L
.54774 .75901 L
F
0 g
.54774 .75901 m
.55074 .76774 L
.54519 .77291 L
.54219 .76376 L
.54774 .75901 L
s
.018 .13 0 .271 k
.55329 .75407 m
.55628 .76238 L
.55074 .76774 L
.54774 .75901 L
.55329 .75407 L
F
0 g
.55329 .75407 m
.55628 .76238 L
.55074 .76774 L
.54774 .75901 L
.55329 .75407 L
s
.015 .124 0 .266 k
.55884 .74897 m
.56183 .75682 L
.55628 .76238 L
.55329 .75407 L
.55884 .74897 L
F
0 g
.55884 .74897 m
.56183 .75682 L
.55628 .76238 L
.55329 .75407 L
.55884 .74897 L
s
.011 .117 0 .261 k
.56439 .74372 m
.56737 .75109 L
.56183 .75682 L
.55884 .74897 L
.56439 .74372 L
F
0 g
.56439 .74372 m
.56737 .75109 L
.56183 .75682 L
.55884 .74897 L
.56439 .74372 L
s
.007 .11 0 .255 k
.56994 .73832 m
.57292 .7452 L
.56737 .75109 L
.56439 .74372 L
.56994 .73832 L
F
0 g
.56994 .73832 m
.57292 .7452 L
.56737 .75109 L
.56439 .74372 L
.56994 .73832 L
s
.005 .103 0 .248 k
.5755 .7328 m
.57845 .73917 L
.57292 .7452 L
.56994 .73832 L
.5755 .7328 L
F
0 g
.5755 .7328 m
.57845 .73917 L
.57292 .7452 L
.56994 .73832 L
.5755 .7328 L
s
.002 .095 0 .24 k
.58104 .72718 m
.58399 .73302 L
.57845 .73917 L
.5755 .7328 L
.58104 .72718 L
F
0 g
.58104 .72718 m
.58399 .73302 L
.57845 .73917 L
.5755 .7328 L
.58104 .72718 L
s
0 .086 .001 .231 k
.58659 .72145 m
.58952 .72676 L
.58399 .73302 L
.58104 .72718 L
.58659 .72145 L
F
0 g
.58659 .72145 m
.58952 .72676 L
.58399 .73302 L
.58104 .72718 L
.58659 .72145 L
s
0 .078 .003 .22 k
.59214 .71566 m
.59505 .72044 L
.58952 .72676 L
.58659 .72145 L
.59214 .71566 L
F
0 g
.59214 .71566 m
.59505 .72044 L
.58952 .72676 L
.58659 .72145 L
.59214 .71566 L
s
0 .069 .004 .208 k
.59768 .70982 m
.60057 .71405 L
.59505 .72044 L
.59214 .71566 L
.59768 .70982 L
F
0 g
.59768 .70982 m
.60057 .71405 L
.59505 .72044 L
.59214 .71566 L
.59768 .70982 L
s
0 .057 .005 .196 k
.60323 .70395 m
.6061 .70762 L
.60057 .71405 L
.59768 .70982 L
.60323 .70395 L
F
0 g
.60323 .70395 m
.6061 .70762 L
.60057 .71405 L
.59768 .70982 L
.60323 .70395 L
s
0 .044 .004 .184 k
.60876 .69806 m
.61161 .70119 L
.6061 .70762 L
.60323 .70395 L
.60876 .69806 L
F
0 g
.60876 .69806 m
.61161 .70119 L
.6061 .70762 L
.60323 .70395 L
.60876 .69806 L
s
0 .028 .004 .171 k
.6143 .69218 m
.61713 .69477 L
.61161 .70119 L
.60876 .69806 L
.6143 .69218 L
F
0 g
.6143 .69218 m
.61713 .69477 L
.61161 .70119 L
.60876 .69806 L
.6143 .69218 L
s
0 .008 .001 .16 k
.61984 .68634 m
.62264 .68839 L
.61713 .69477 L
.6143 .69218 L
.61984 .68634 L
F
0 g
.61984 .68634 m
.62264 .68839 L
.61713 .69477 L
.6143 .69218 L
.61984 .68634 L
s
.015 0 .012 .135 k
.62539 .68056 m
.62815 .68208 L
.62264 .68839 L
.61984 .68634 L
.62539 .68056 L
F
0 g
.62539 .68056 m
.62815 .68208 L
.62264 .68839 L
.61984 .68634 L
.62539 .68056 L
s
.044 0 .034 .1 k
.63092 .67485 m
.63366 .67585 L
.62815 .68208 L
.62539 .68056 L
.63092 .67485 L
F
0 g
.63092 .67485 m
.63366 .67585 L
.62815 .68208 L
.62539 .68056 L
.63092 .67485 L
s
.078 0 .06 .065 k
.63647 .66923 m
.63918 .66973 L
.63366 .67585 L
.63092 .67485 L
.63647 .66923 L
F
0 g
.63647 .66923 m
.63918 .66973 L
.63366 .67585 L
.63092 .67485 L
.63647 .66923 L
s
.118 0 .088 .034 k
.64201 .66372 m
.64469 .66372 L
.63918 .66973 L
.63647 .66923 L
.64201 .66372 L
F
0 g
.64201 .66372 m
.64469 .66372 L
.63918 .66973 L
.63647 .66923 L
.64201 .66372 L
s
.163 0 .119 .011 k
.64757 .65832 m
.65021 .65787 L
.64469 .66372 L
.64201 .66372 L
.64757 .65832 L
F
0 g
.64757 .65832 m
.65021 .65787 L
.64469 .66372 L
.64201 .66372 L
.64757 .65832 L
s
.213 0 .152 .002 k
.65312 .65306 m
.65573 .65215 L
.65021 .65787 L
.64757 .65832 L
.65312 .65306 L
F
0 g
.65312 .65306 m
.65573 .65215 L
.65021 .65787 L
.64757 .65832 L
.65312 .65306 L
s
.264 0 .184 .015 k
.65868 .64795 m
.66126 .64661 L
.65573 .65215 L
.65312 .65306 L
.65868 .64795 L
F
0 g
.65868 .64795 m
.66126 .64661 L
.65573 .65215 L
.65312 .65306 L
.65868 .64795 L
s
.312 0 .212 .054 k
.66426 .643 m
.66679 .64126 L
.66126 .64661 L
.65868 .64795 L
.66426 .643 L
F
0 g
.66426 .643 m
.66679 .64126 L
.66126 .64661 L
.65868 .64795 L
.66426 .643 L
s
.353 0 .233 .118 k
.66983 .63821 m
.67234 .6361 L
.66679 .64126 L
.66426 .643 L
.66983 .63821 L
F
0 g
.66983 .63821 m
.67234 .6361 L
.66679 .64126 L
.66426 .643 L
.66983 .63821 L
s
.67541 .63361 m
.67789 .63114 L
.67234 .6361 L
.66983 .63821 L
.67541 .63361 L
F
.67541 .63361 m
.67789 .63114 L
.67234 .6361 L
.66983 .63821 L
.67541 .63361 L
s
.68102 .62921 m
.68345 .6264 L
.67789 .63114 L
.67541 .63361 L
.68102 .62921 L
F
.68102 .62921 m
.68345 .6264 L
.67789 .63114 L
.67541 .63361 L
.68102 .62921 L
s
.68663 .62499 m
.68903 .6219 L
.68345 .6264 L
.68102 .62921 L
.68663 .62499 L
F
.68663 .62499 m
.68903 .6219 L
.68345 .6264 L
.68102 .62921 L
.68663 .62499 L
s
.69226 .62098 m
.69462 .61762 L
.68903 .6219 L
.68663 .62499 L
.69226 .62098 L
F
.69226 .62098 m
.69462 .61762 L
.68903 .6219 L
.68663 .62499 L
.69226 .62098 L
s
.6979 .61718 m
.70023 .61358 L
.69462 .61762 L
.69226 .62098 L
.6979 .61718 L
F
.6979 .61718 m
.70023 .61358 L
.69462 .61762 L
.69226 .62098 L
.6979 .61718 L
s
0 .038 .038 .962 k
.70356 .61359 m
.70586 .60978 L
.70023 .61358 L
.6979 .61718 L
.70356 .61359 L
F
0 g
.70356 .61359 m
.70586 .60978 L
.70023 .61358 L
.6979 .61718 L
.70356 .61359 L
s
0 .095 .095 .905 k
.70924 .61023 m
.7115 .60623 L
.70586 .60978 L
.70356 .61359 L
.70924 .61023 L
F
0 g
.70924 .61023 m
.7115 .60623 L
.70586 .60978 L
.70356 .61359 L
.70924 .61023 L
s
0 .143 .143 .857 k
.71494 .60708 m
.71717 .60292 L
.7115 .60623 L
.70924 .61023 L
.71494 .60708 L
F
0 g
.71494 .60708 m
.71717 .60292 L
.7115 .60623 L
.70924 .61023 L
.71494 .60708 L
s
0 .184 .184 .816 k
.72065 .60415 m
.72285 .59986 L
.71717 .60292 L
.71494 .60708 L
.72065 .60415 L
F
0 g
.72065 .60415 m
.72285 .59986 L
.71717 .60292 L
.71494 .60708 L
.72065 .60415 L
s
0 .218 .218 .782 k
.72639 .60143 m
.72857 .59705 L
.72285 .59986 L
.72065 .60415 L
.72639 .60143 L
F
0 g
.72639 .60143 m
.72857 .59705 L
.72285 .59986 L
.72065 .60415 L
.72639 .60143 L
s
0 .248 .229 .752 k
.73216 .59892 m
.7343 .59448 L
.72857 .59705 L
.72639 .60143 L
.73216 .59892 L
F
0 g
.73216 .59892 m
.7343 .59448 L
.72857 .59705 L
.72639 .60143 L
.73216 .59892 L
s
0 .272 .236 .728 k
.73795 .59662 m
.74006 .59215 L
.7343 .59448 L
.73216 .59892 L
.73795 .59662 L
F
0 g
.73795 .59662 m
.74006 .59215 L
.7343 .59448 L
.73216 .59892 L
.73795 .59662 L
s
0 .293 .245 .707 k
.74375 .59451 m
.74584 .59002 L
.74006 .59215 L
.73795 .59662 L
.74375 .59451 L
F
0 g
.74375 .59451 m
.74584 .59002 L
.74006 .59215 L
.73795 .59662 L
.74375 .59451 L
s
0 .308 .252 .692 k
.74959 .59257 m
.75166 .58809 L
.74584 .59002 L
.74375 .59451 L
.74959 .59257 L
F
0 g
.74959 .59257 m
.75166 .58809 L
.74584 .59002 L
.74375 .59451 L
.74959 .59257 L
s
0 .323 .261 .677 k
.75545 .59081 m
.75749 .58636 L
.75166 .58809 L
.74959 .59257 L
.75545 .59081 L
F
0 g
.75545 .59081 m
.75749 .58636 L
.75166 .58809 L
.74959 .59257 L
.75545 .59081 L
s
0 .338 .272 .662 k
.76133 .58925 m
.76336 .58486 L
.75749 .58636 L
.75545 .59081 L
.76133 .58925 L
F
0 g
.76133 .58925 m
.76336 .58486 L
.75749 .58636 L
.75545 .59081 L
.76133 .58925 L
s
0 .352 .284 .648 k
.76725 .5879 m
.76926 .58359 L
.76336 .58486 L
.76133 .58925 L
.76725 .5879 L
F
0 g
.76725 .5879 m
.76926 .58359 L
.76336 .58486 L
.76133 .58925 L
.76725 .5879 L
s
0 .364 .297 .636 k
.7732 .58676 m
.77519 .58258 L
.76926 .58359 L
.76725 .5879 L
.7732 .58676 L
F
0 g
.7732 .58676 m
.77519 .58258 L
.76926 .58359 L
.76725 .5879 L
.7732 .58676 L
s
0 .376 .313 .624 k
.77918 .58585 m
.78116 .58182 L
.77519 .58258 L
.7732 .58676 L
.77918 .58585 L
F
0 g
.77918 .58585 m
.78116 .58182 L
.77519 .58258 L
.7732 .58676 L
.77918 .58585 L
s
0 .386 .331 .614 k
.78519 .58516 m
.78716 .58129 L
.78116 .58182 L
.77918 .58585 L
.78519 .58516 L
F
0 g
.78519 .58516 m
.78716 .58129 L
.78116 .58182 L
.77918 .58585 L
.78519 .58516 L
s
0 .395 .351 .605 k
.79125 .58469 m
.79321 .58103 L
.78716 .58129 L
.78519 .58516 L
.79125 .58469 L
F
0 g
.79125 .58469 m
.79321 .58103 L
.78716 .58129 L
.78519 .58516 L
.79125 .58469 L
s
0 .402 .373 .598 k
.79734 .58444 m
.79929 .58102 L
.79321 .58103 L
.79125 .58469 L
.79734 .58444 L
F
0 g
.79734 .58444 m
.79929 .58102 L
.79321 .58103 L
.79125 .58469 L
.79734 .58444 L
s
0 .408 .398 .592 k
.80347 .5844 m
.80542 .58125 L
.79929 .58102 L
.79734 .58444 L
.80347 .5844 L
F
0 g
.80347 .5844 m
.80542 .58125 L
.79929 .58102 L
.79734 .58444 L
.80347 .5844 L
s
0 .411 .411 .589 k
.80963 .58457 m
.81159 .58174 L
.80542 .58125 L
.80347 .5844 L
.80963 .58457 L
F
0 g
.80963 .58457 m
.81159 .58174 L
.80542 .58125 L
.80347 .5844 L
.80963 .58457 L
s
0 .413 .413 .587 k
.81583 .58497 m
.8178 .58245 L
.81159 .58174 L
.80963 .58457 L
.81583 .58497 L
F
0 g
.81583 .58497 m
.8178 .58245 L
.81159 .58174 L
.80963 .58457 L
.81583 .58497 L
s
0 .411 .411 .589 k
.82208 .58555 m
.82406 .58339 L
.8178 .58245 L
.81583 .58497 L
.82208 .58555 L
F
0 g
.82208 .58555 m
.82406 .58339 L
.8178 .58245 L
.81583 .58497 L
.82208 .58555 L
s
0 .405 .405 .595 k
.82836 .58633 m
.83036 .58455 L
.82406 .58339 L
.82208 .58555 L
.82836 .58633 L
F
0 g
.82836 .58633 m
.83036 .58455 L
.82406 .58339 L
.82208 .58555 L
.82836 .58633 L
s
0 .394 .394 .606 k
.83469 .5873 m
.8367 .58592 L
.83036 .58455 L
.82836 .58633 L
.83469 .5873 L
F
0 g
.83469 .5873 m
.8367 .58592 L
.83036 .58455 L
.82836 .58633 L
.83469 .5873 L
s
0 .376 .376 .624 k
.84106 .58844 m
.8431 .5875 L
.8367 .58592 L
.83469 .5873 L
.84106 .58844 L
F
0 g
.84106 .58844 m
.8431 .5875 L
.8367 .58592 L
.83469 .5873 L
.84106 .58844 L
s
0 .348 .348 .652 k
.84748 .58974 m
.84953 .58925 L
.8431 .5875 L
.84106 .58844 L
.84748 .58974 L
F
0 g
.84748 .58974 m
.84953 .58925 L
.8431 .5875 L
.84106 .58844 L
.84748 .58974 L
s
0 .308 .308 .692 k
.85393 .59119 m
.85602 .59119 L
.84953 .58925 L
.84748 .58974 L
.85393 .59119 L
F
0 g
.85393 .59119 m
.85602 .59119 L
.84953 .58925 L
.84748 .58974 L
.85393 .59119 L
s
0 .251 .251 .749 k
.86042 .59279 m
.86254 .59328 L
.85602 .59119 L
.85393 .59119 L
.86042 .59279 L
F
0 g
.86042 .59279 m
.86254 .59328 L
.85602 .59119 L
.85393 .59119 L
.86042 .59279 L
s
0 .178 .178 .822 k
.86696 .5945 m
.86912 .59551 L
.86254 .59328 L
.86042 .59279 L
.86696 .5945 L
F
0 g
.86696 .5945 m
.86912 .59551 L
.86254 .59328 L
.86042 .59279 L
.86696 .5945 L
s
.776 .302 0 .224 k
.87354 .59632 m
.87574 .59787 L
.86912 .59551 L
.86696 .5945 L
.87354 .59632 L
F
0 g
.87354 .59632 m
.87574 .59787 L
.86912 .59551 L
.86696 .5945 L
.87354 .59632 L
s
.854 .338 0 .142 k
.88015 .59824 m
.8824 .60033 L
.87574 .59787 L
.87354 .59632 L
.88015 .59824 L
F
0 g
.88015 .59824 m
.8824 .60033 L
.87574 .59787 L
.87354 .59632 L
.88015 .59824 L
s
.813 .36 0 .09 k
.8868 .60023 m
.8891 .60288 L
.8824 .60033 L
.88015 .59824 L
.8868 .60023 L
F
0 g
.8868 .60023 m
.8891 .60288 L
.8824 .60033 L
.88015 .59824 L
.8868 .60023 L
s
.755 .371 0 .065 k
.89349 .60226 m
.89584 .6055 L
.8891 .60288 L
.8868 .60023 L
.89349 .60226 L
F
0 g
.89349 .60226 m
.89584 .6055 L
.8891 .60288 L
.8868 .60023 L
.89349 .60226 L
s
.688 .371 0 .062 k
.90022 .60434 m
.90263 .60815 L
.89584 .6055 L
.89349 .60226 L
.90022 .60434 L
F
0 g
.90022 .60434 m
.90263 .60815 L
.89584 .6055 L
.89349 .60226 L
.90022 .60434 L
s
.742 .384 0 .071 k
.34366 .78633 m
.34686 .78999 L
.34201 .78773 L
.33878 .78466 L
.34366 .78633 L
F
0 g
.34366 .78633 m
.34686 .78999 L
.34201 .78773 L
.33878 .78466 L
.34366 .78633 L
s
.656 .377 0 .074 k
.34856 .788 m
.35172 .79226 L
.34686 .78999 L
.34366 .78633 L
.34856 .788 L
F
0 g
.34856 .788 m
.35172 .79226 L
.34686 .78999 L
.34366 .78633 L
.34856 .788 L
s
.576 .364 0 .091 k
.35348 .78963 m
.35662 .79448 L
.35172 .79226 L
.34856 .788 L
.35348 .78963 L
F
0 g
.35348 .78963 m
.35662 .79448 L
.35172 .79226 L
.34856 .788 L
.35348 .78963 L
s
.505 .349 0 .114 k
.35843 .79123 m
.36154 .79665 L
.35662 .79448 L
.35348 .78963 L
.35843 .79123 L
F
0 g
.35843 .79123 m
.36154 .79665 L
.35662 .79448 L
.35348 .78963 L
.35843 .79123 L
s
.446 .334 0 .137 k
.3634 .79276 m
.36648 .79875 L
.36154 .79665 L
.35843 .79123 L
.3634 .79276 L
F
0 g
.3634 .79276 m
.36648 .79875 L
.36154 .79665 L
.35843 .79123 L
.3634 .79276 L
s
.395 .321 0 .159 k
.36839 .79421 m
.37144 .80077 L
.36648 .79875 L
.3634 .79276 L
.36839 .79421 L
F
0 g
.36839 .79421 m
.37144 .80077 L
.36648 .79875 L
.3634 .79276 L
.36839 .79421 L
s
.353 .308 0 .179 k
.37341 .79557 m
.37644 .80267 L
.37144 .80077 L
.36839 .79421 L
.37341 .79557 L
F
0 g
.37341 .79557 m
.37644 .80267 L
.37144 .80077 L
.36839 .79421 L
.37341 .79557 L
s
.317 .297 0 .196 k
.37846 .79683 m
.38146 .80446 L
.37644 .80267 L
.37341 .79557 L
.37846 .79683 L
F
0 g
.37846 .79683 m
.38146 .80446 L
.37644 .80267 L
.37341 .79557 L
.37846 .79683 L
s
.286 .286 0 .212 k
.38352 .79797 m
.38651 .80611 L
.38146 .80446 L
.37846 .79683 L
.38352 .79797 L
F
0 g
.38352 .79797 m
.38651 .80611 L
.38146 .80446 L
.37846 .79683 L
.38352 .79797 L
s
.26 .278 0 .225 k
.38862 .79898 m
.39158 .8076 L
.38651 .80611 L
.38352 .79797 L
.38862 .79898 L
F
0 g
.38862 .79898 m
.39158 .8076 L
.38651 .80611 L
.38352 .79797 L
.38862 .79898 L
s
.236 .269 0 .237 k
.39373 .79984 m
.39668 .80894 L
.39158 .8076 L
.38862 .79898 L
.39373 .79984 L
F
0 g
.39373 .79984 m
.39668 .80894 L
.39158 .8076 L
.38862 .79898 L
.39373 .79984 L
s
.216 .261 0 .247 k
.39888 .80056 m
.40182 .81009 L
.39668 .80894 L
.39373 .79984 L
.39888 .80056 L
F
0 g
.39888 .80056 m
.40182 .81009 L
.39668 .80894 L
.39373 .79984 L
.39888 .80056 L
s
.198 .254 0 .256 k
.40403 .80112 m
.40697 .81107 L
.40182 .81009 L
.39888 .80056 L
.40403 .80112 L
F
0 g
.40403 .80112 m
.40697 .81107 L
.40182 .81009 L
.39888 .80056 L
.40403 .80112 L
s
.183 .249 0 .263 k
.40923 .8015 m
.41215 .81183 L
.40697 .81107 L
.40403 .80112 L
.40923 .8015 L
F
0 g
.40923 .8015 m
.41215 .81183 L
.40697 .81107 L
.40403 .80112 L
.40923 .8015 L
s
.169 .242 0 .27 k
.41444 .80171 m
.41736 .81239 L
.41215 .81183 L
.40923 .8015 L
.41444 .80171 L
F
0 g
.41444 .80171 m
.41736 .81239 L
.41215 .81183 L
.40923 .8015 L
.41444 .80171 L
s
.156 .237 0 .276 k
.41968 .80174 m
.42259 .81273 L
.41736 .81239 L
.41444 .80171 L
.41968 .80174 L
F
0 g
.41968 .80174 m
.42259 .81273 L
.41736 .81239 L
.41444 .80171 L
.41968 .80174 L
s
.145 .231 0 .281 k
.42494 .80157 m
.42785 .81286 L
.42259 .81273 L
.41968 .80174 L
.42494 .80157 L
F
0 g
.42494 .80157 m
.42785 .81286 L
.42259 .81273 L
.41968 .80174 L
.42494 .80157 L
s
.135 .227 0 .285 k
.43022 .80121 m
.43313 .81275 L
.42785 .81286 L
.42494 .80157 L
.43022 .80121 L
F
0 g
.43022 .80121 m
.43313 .81275 L
.42785 .81286 L
.42494 .80157 L
.43022 .80121 L
s
.125 .222 0 .289 k
.43552 .80066 m
.43843 .81242 L
.43313 .81275 L
.43022 .80121 L
.43552 .80066 L
F
0 g
.43552 .80066 m
.43843 .81242 L
.43313 .81275 L
.43022 .80121 L
.43552 .80066 L
s
.117 .218 0 .292 k
.44085 .7999 m
.44375 .81185 L
.43843 .81242 L
.43552 .80066 L
.44085 .7999 L
F
0 g
.44085 .7999 m
.44375 .81185 L
.43843 .81242 L
.43552 .80066 L
.44085 .7999 L
s
.11 .214 0 .294 k
.44619 .79895 m
.44911 .81105 L
.44375 .81185 L
.44085 .7999 L
.44619 .79895 L
F
0 g
.44619 .79895 m
.44911 .81105 L
.44375 .81185 L
.44085 .7999 L
.44619 .79895 L
s
.103 .211 0 .296 k
.45155 .79781 m
.45447 .81001 L
.44911 .81105 L
.44619 .79895 L
.45155 .79781 L
F
0 g
.45155 .79781 m
.45447 .81001 L
.44911 .81105 L
.44619 .79895 L
.45155 .79781 L
s
.097 .207 0 .298 k
.45693 .79646 m
.45985 .80875 L
.45447 .81001 L
.45155 .79781 L
.45693 .79646 L
F
0 g
.45693 .79646 m
.45985 .80875 L
.45447 .81001 L
.45155 .79781 L
.45693 .79646 L
s
.091 .204 0 .299 k
.46233 .79493 m
.46525 .80727 L
.45985 .80875 L
.45693 .79646 L
.46233 .79493 L
F
0 g
.46233 .79493 m
.46525 .80727 L
.45985 .80875 L
.45693 .79646 L
.46233 .79493 L
s
.087 .201 0 .3 k
.46774 .79325 m
.47067 .80559 L
.46525 .80727 L
.46233 .79493 L
.46774 .79325 L
F
0 g
.46774 .79325 m
.47067 .80559 L
.46525 .80727 L
.46233 .79493 L
.46774 .79325 L
s
.082 .197 0 .301 k
.47317 .7914 m
.47611 .80375 L
.47067 .80559 L
.46774 .79325 L
.47317 .7914 L
F
0 g
.47317 .7914 m
.47611 .80375 L
.47067 .80559 L
.46774 .79325 L
.47317 .7914 L
s
.078 .195 0 .301 k
.47861 .78937 m
.48155 .80168 L
.47611 .80375 L
.47317 .7914 L
.47861 .78937 L
F
0 g
.47861 .78937 m
.48155 .80168 L
.47611 .80375 L
.47317 .7914 L
.47861 .78937 L
s
.073 .191 0 .301 k
.48407 .78716 m
.48702 .7994 L
.48155 .80168 L
.47861 .78937 L
.48407 .78716 L
F
0 g
.48407 .78716 m
.48702 .7994 L
.48155 .80168 L
.47861 .78937 L
.48407 .78716 L
s
.069 .188 0 .301 k
.48953 .78476 m
.49249 .79688 L
.48702 .7994 L
.48407 .78716 L
.48953 .78476 L
F
0 g
.48953 .78476 m
.49249 .79688 L
.48702 .7994 L
.48407 .78716 L
.48953 .78476 L
s
.065 .185 0 .3 k
.49502 .78214 m
.49798 .79412 L
.49249 .79688 L
.48953 .78476 L
.49502 .78214 L
F
0 g
.49502 .78214 m
.49798 .79412 L
.49249 .79688 L
.48953 .78476 L
.49502 .78214 L
s
.061 .181 0 .299 k
.50051 .77932 m
.50348 .79113 L
.49798 .79412 L
.49502 .78214 L
.50051 .77932 L
F
0 g
.50051 .77932 m
.50348 .79113 L
.49798 .79412 L
.49502 .78214 L
.50051 .77932 L
s
.057 .177 0 .298 k
.50601 .77631 m
.50899 .7879 L
.50348 .79113 L
.50051 .77932 L
.50601 .77631 L
F
0 g
.50601 .77631 m
.50899 .7879 L
.50348 .79113 L
.50051 .77932 L
.50601 .77631 L
s
.053 .174 0 .296 k
.51152 .7731 m
.5145 .78443 L
.50899 .7879 L
.50601 .77631 L
.51152 .7731 L
F
0 g
.51152 .7731 m
.5145 .78443 L
.50899 .7879 L
.50601 .77631 L
.51152 .7731 L
s
.048 .169 0 .295 k
.51704 .76969 m
.52003 .78074 L
.5145 .78443 L
.51152 .7731 L
.51704 .76969 L
F
0 g
.51704 .76969 m
.52003 .78074 L
.5145 .78443 L
.51152 .7731 L
.51704 .76969 L
s
.045 .165 0 .292 k
.52257 .76607 m
.52556 .77682 L
.52003 .78074 L
.51704 .76969 L
.52257 .76607 L
F
0 g
.52257 .76607 m
.52556 .77682 L
.52003 .78074 L
.51704 .76969 L
.52257 .76607 L
s
.042 .161 0 .289 k
.52809 .76228 m
.5311 .77267 L
.52556 .77682 L
.52257 .76607 L
.52809 .76228 L
F
0 g
.52809 .76228 m
.5311 .77267 L
.52556 .77682 L
.52257 .76607 L
.52809 .76228 L
s
.039 .157 0 .286 k
.53364 .7583 m
.53665 .76831 L
.5311 .77267 L
.52809 .76228 L
.53364 .7583 L
F
0 g
.53364 .7583 m
.53665 .76831 L
.5311 .77267 L
.52809 .76228 L
.53364 .7583 L
s
.036 .152 0 .282 k
.53918 .75416 m
.54219 .76376 L
.53665 .76831 L
.53364 .7583 L
.53918 .75416 L
F
0 g
.53918 .75416 m
.54219 .76376 L
.53665 .76831 L
.53364 .7583 L
.53918 .75416 L
s
.033 .147 0 .278 k
.54474 .74985 m
.54774 .75901 L
.54219 .76376 L
.53918 .75416 L
.54474 .74985 L
F
0 g
.54474 .74985 m
.54774 .75901 L
.54219 .76376 L
.53918 .75416 L
.54474 .74985 L
s
.03 .142 0 .273 k
.55029 .74539 m
.55329 .75407 L
.54774 .75901 L
.54474 .74985 L
.55029 .74539 L
F
0 g
.55029 .74539 m
.55329 .75407 L
.54774 .75901 L
.54474 .74985 L
.55029 .74539 L
s
.027 .136 0 .268 k
.55584 .74077 m
.55884 .74897 L
.55329 .75407 L
.55029 .74539 L
.55584 .74077 L
F
0 g
.55584 .74077 m
.55884 .74897 L
.55329 .75407 L
.55029 .74539 L
.55584 .74077 L
s
.026 .131 0 .261 k
.5614 .73602 m
.56439 .74372 L
.55884 .74897 L
.55584 .74077 L
.5614 .73602 L
F
0 g
.5614 .73602 m
.56439 .74372 L
.55884 .74897 L
.55584 .74077 L
.5614 .73602 L
s
.024 .124 0 .254 k
.56696 .73116 m
.56994 .73832 L
.56439 .74372 L
.5614 .73602 L
.56696 .73116 L
F
0 g
.56696 .73116 m
.56994 .73832 L
.56439 .74372 L
.5614 .73602 L
.56696 .73116 L
s
.022 .116 0 .247 k
.57252 .72618 m
.5755 .7328 L
.56994 .73832 L
.56696 .73116 L
.57252 .72618 L
F
0 g
.57252 .72618 m
.5755 .7328 L
.56994 .73832 L
.56696 .73116 L
.57252 .72618 L
s
.021 .109 0 .238 k
.57809 .72112 m
.58104 .72718 L
.5755 .7328 L
.57252 .72618 L
.57809 .72112 L
F
0 g
.57809 .72112 m
.58104 .72718 L
.5755 .7328 L
.57252 .72618 L
.57809 .72112 L
s
.02 .1 0 .228 k
.58364 .71597 m
.58659 .72145 L
.58104 .72718 L
.57809 .72112 L
.58364 .71597 L
F
0 g
.58364 .71597 m
.58659 .72145 L
.58104 .72718 L
.57809 .72112 L
.58364 .71597 L
s
.019 .091 0 .217 k
.58921 .71078 m
.59214 .71566 L
.58659 .72145 L
.58364 .71597 L
.58921 .71078 L
F
0 g
.58921 .71078 m
.59214 .71566 L
.58659 .72145 L
.58364 .71597 L
.58921 .71078 L
s
.02 .081 0 .204 k
.59477 .70552 m
.59768 .70982 L
.59214 .71566 L
.58921 .71078 L
.59477 .70552 L
F
0 g
.59477 .70552 m
.59768 .70982 L
.59214 .71566 L
.58921 .71078 L
.59477 .70552 L
s
.021 .068 0 .191 k
.60034 .70024 m
.60323 .70395 L
.59768 .70982 L
.59477 .70552 L
.60034 .70024 L
F
0 g
.60034 .70024 m
.60323 .70395 L
.59768 .70982 L
.59477 .70552 L
.60034 .70024 L
s
.024 .055 0 .175 k
.6059 .69494 m
.60876 .69806 L
.60323 .70395 L
.60034 .70024 L
.6059 .69494 L
F
0 g
.6059 .69494 m
.60876 .69806 L
.60323 .70395 L
.60034 .70024 L
.6059 .69494 L
s
.028 .039 0 .159 k
.61146 .68965 m
.6143 .69218 L
.60876 .69806 L
.6059 .69494 L
.61146 .68965 L
F
0 g
.61146 .68965 m
.6143 .69218 L
.60876 .69806 L
.6059 .69494 L
.61146 .68965 L
s
.034 .021 0 .142 k
.61703 .68439 m
.61984 .68634 L
.6143 .69218 L
.61146 .68965 L
.61703 .68439 L
F
0 g
.61703 .68439 m
.61984 .68634 L
.6143 .69218 L
.61146 .68965 L
.61703 .68439 L
s
.042 0 .001 .125 k
.62261 .67919 m
.62539 .68056 L
.61984 .68634 L
.61703 .68439 L
.62261 .67919 L
F
0 g
.62261 .67919 m
.62539 .68056 L
.61984 .68634 L
.61703 .68439 L
.62261 .67919 L
s
.077 0 .026 .086 k
.62817 .67403 m
.63092 .67485 L
.62539 .68056 L
.62261 .67919 L
.62817 .67403 L
F
0 g
.62817 .67403 m
.63092 .67485 L
.62539 .68056 L
.62261 .67919 L
.62817 .67403 L
s
.119 0 .055 .049 k
.63375 .66895 m
.63647 .66923 L
.63092 .67485 L
.62817 .67403 L
.63375 .66895 L
F
0 g
.63375 .66895 m
.63647 .66923 L
.63092 .67485 L
.62817 .67403 L
.63375 .66895 L
s
.168 0 .089 .019 k
.63933 .66397 m
.64201 .66372 L
.63647 .66923 L
.63375 .66895 L
.63933 .66397 L
F
0 g
.63933 .66397 m
.64201 .66372 L
.63647 .66923 L
.63375 .66895 L
.63933 .66397 L
s
.222 0 .125 .005 k
.64491 .65908 m
.64757 .65832 L
.64201 .66372 L
.63933 .66397 L
.64491 .65908 L
F
0 g
.64491 .65908 m
.64757 .65832 L
.64201 .66372 L
.63933 .66397 L
.64491 .65908 L
s
.278 0 .162 .016 k
.65051 .6543 m
.65312 .65306 L
.64757 .65832 L
.64491 .65908 L
.65051 .6543 L
F
0 g
.65051 .6543 m
.65312 .65306 L
.64757 .65832 L
.64491 .65908 L
.65051 .6543 L
s
.33 0 .195 .058 k
.6561 .64965 m
.65868 .64795 L
.65312 .65306 L
.65051 .6543 L
.6561 .64965 L
F
0 g
.6561 .64965 m
.65868 .64795 L
.65312 .65306 L
.65051 .6543 L
.6561 .64965 L
s
.371 0 .22 .131 k
.6617 .64514 m
.66426 .643 L
.65868 .64795 L
.6561 .64965 L
.6617 .64514 L
F
0 g
.6617 .64514 m
.66426 .643 L
.65868 .64795 L
.6561 .64965 L
.6617 .64514 L
s
.66732 .64077 m
.66983 .63821 L
.66426 .643 L
.6617 .64514 L
.66732 .64077 L
F
.66732 .64077 m
.66983 .63821 L
.66426 .643 L
.6617 .64514 L
.66732 .64077 L
s
.67295 .63655 m
.67541 .63361 L
.66983 .63821 L
.66732 .64077 L
.67295 .63655 L
F
.67295 .63655 m
.67541 .63361 L
.66983 .63821 L
.66732 .64077 L
.67295 .63655 L
s
.67858 .6325 m
.68102 .62921 L
.67541 .63361 L
.67295 .63655 L
.67858 .6325 L
F
.67858 .6325 m
.68102 .62921 L
.67541 .63361 L
.67295 .63655 L
.67858 .6325 L
s
.68423 .62861 m
.68663 .62499 L
.68102 .62921 L
.67858 .6325 L
.68423 .62861 L
F
.68423 .62861 m
.68663 .62499 L
.68102 .62921 L
.67858 .6325 L
.68423 .62861 L
s
0 .017 .017 .983 k
.6899 .6249 m
.69226 .62098 L
.68663 .62499 L
.68423 .62861 L
.6899 .6249 L
F
0 g
.6899 .6249 m
.69226 .62098 L
.68663 .62499 L
.68423 .62861 L
.6899 .6249 L
s
0 .08 .08 .92 k
.69558 .62137 m
.6979 .61718 L
.69226 .62098 L
.6899 .6249 L
.69558 .62137 L
F
0 g
.69558 .62137 m
.6979 .61718 L
.69226 .62098 L
.6899 .6249 L
.69558 .62137 L
s
0 .133 .133 .867 k
.70127 .61801 m
.70356 .61359 L
.6979 .61718 L
.69558 .62137 L
.70127 .61801 L
F
0 g
.70127 .61801 m
.70356 .61359 L
.6979 .61718 L
.69558 .62137 L
.70127 .61801 L
s
0 .178 .178 .822 k
.70699 .61485 m
.70924 .61023 L
.70356 .61359 L
.70127 .61801 L
.70699 .61485 L
F
0 g
.70699 .61485 m
.70924 .61023 L
.70356 .61359 L
.70127 .61801 L
.70699 .61485 L
s
0 .214 .197 .786 k
.71271 .61187 m
.71494 .60708 L
.70924 .61023 L
.70699 .61485 L
.71271 .61187 L
F
0 g
.71271 .61187 m
.71494 .60708 L
.70924 .61023 L
.70699 .61485 L
.71271 .61187 L
s
0 .246 .202 .754 k
.71847 .60907 m
.72065 .60415 L
.71494 .60708 L
.71271 .61187 L
.71847 .60907 L
F
0 g
.71847 .60907 m
.72065 .60415 L
.71494 .60708 L
.71271 .61187 L
.71847 .60907 L
s
0 .272 .206 .728 k
.72424 .60646 m
.72639 .60143 L
.72065 .60415 L
.71847 .60907 L
.72424 .60646 L
F
0 g
.72424 .60646 m
.72639 .60143 L
.72065 .60415 L
.71847 .60907 L
.72424 .60646 L
s
0 .294 .211 .706 k
.73003 .60403 m
.73216 .59892 L
.72639 .60143 L
.72424 .60646 L
.73003 .60403 L
F
0 g
.73003 .60403 m
.73216 .59892 L
.72639 .60143 L
.72424 .60646 L
.73003 .60403 L
s
0 .313 .217 .687 k
.73584 .60177 m
.73795 .59662 L
.73216 .59892 L
.73003 .60403 L
.73584 .60177 L
F
0 g
.73584 .60177 m
.73795 .59662 L
.73216 .59892 L
.73003 .60403 L
.73584 .60177 L
s
0 .328 .223 .672 k
.74169 .59967 m
.74375 .59451 L
.73795 .59662 L
.73584 .60177 L
.74169 .59967 L
F
0 g
.74169 .59967 m
.74375 .59451 L
.73795 .59662 L
.73584 .60177 L
.74169 .59967 L
s
0 .339 .228 .661 k
.74754 .59772 m
.74959 .59257 L
.74375 .59451 L
.74169 .59967 L
.74754 .59772 L
F
0 g
.74754 .59772 m
.74959 .59257 L
.74375 .59451 L
.74169 .59967 L
.74754 .59772 L
s
0 .351 .236 .649 k
.75343 .59593 m
.75545 .59081 L
.74959 .59257 L
.74754 .59772 L
.75343 .59593 L
F
0 g
.75343 .59593 m
.75545 .59081 L
.74959 .59257 L
.74754 .59772 L
.75343 .59593 L
s
0 .362 .244 .638 k
.75933 .59429 m
.76133 .58925 L
.75545 .59081 L
.75343 .59593 L
.75933 .59429 L
F
0 g
.75933 .59429 m
.76133 .58925 L
.75545 .59081 L
.75343 .59593 L
.75933 .59429 L
s
0 .372 .254 .628 k
.76527 .59285 m
.76725 .5879 L
.76133 .58925 L
.75933 .59429 L
.76527 .59285 L
F
0 g
.76527 .59285 m
.76725 .5879 L
.76133 .58925 L
.75933 .59429 L
.76527 .59285 L
s
0 .381 .265 .619 k
.77123 .59158 m
.7732 .58676 L
.76725 .5879 L
.76527 .59285 L
.77123 .59158 L
F
0 g
.77123 .59158 m
.7732 .58676 L
.76725 .5879 L
.76527 .59285 L
.77123 .59158 L
s
0 .389 .278 .611 k
.77723 .59051 m
.77918 .58585 L
.7732 .58676 L
.77123 .59158 L
.77723 .59051 L
F
0 g
.77723 .59051 m
.77918 .58585 L
.7732 .58676 L
.77123 .59158 L
.77723 .59051 L
s
0 .396 .293 .604 k
.78326 .58962 m
.78519 .58516 L
.77918 .58585 L
.77723 .59051 L
.78326 .58962 L
F
0 g
.78326 .58962 m
.78519 .58516 L
.77918 .58585 L
.77723 .59051 L
.78326 .58962 L
s
0 .402 .31 .598 k
.78931 .58892 m
.79125 .58469 L
.78519 .58516 L
.78326 .58962 L
.78931 .58892 L
F
0 g
.78931 .58892 m
.79125 .58469 L
.78519 .58516 L
.78326 .58962 L
.78931 .58892 L
s
0 .406 .329 .594 k
.7954 .58841 m
.79734 .58444 L
.79125 .58469 L
.78931 .58892 L
.7954 .58841 L
F
0 g
.7954 .58841 m
.79734 .58444 L
.79125 .58469 L
.78931 .58892 L
.7954 .58841 L
s
0 .409 .352 .591 k
.80153 .58809 m
.80347 .5844 L
.79734 .58444 L
.7954 .58841 L
.80153 .58809 L
F
0 g
.80153 .58809 m
.80347 .5844 L
.79734 .58444 L
.7954 .58841 L
.80153 .58809 L
s
0 .41 .377 .59 k
.80769 .58795 m
.80963 .58457 L
.80347 .5844 L
.80153 .58809 L
.80769 .58795 L
F
0 g
.80769 .58795 m
.80963 .58457 L
.80347 .5844 L
.80153 .58809 L
.80769 .58795 L
s
0 .409 .407 .591 k
.81389 .58798 m
.81583 .58497 L
.80963 .58457 L
.80769 .58795 L
.81389 .58798 L
F
0 g
.81389 .58798 m
.81583 .58497 L
.80963 .58457 L
.80769 .58795 L
.81389 .58798 L
s
0 .404 .404 .596 k
.82012 .58818 m
.82208 .58555 L
.81583 .58497 L
.81389 .58798 L
.82012 .58818 L
F
0 g
.82012 .58818 m
.82208 .58555 L
.81583 .58497 L
.81389 .58798 L
.82012 .58818 L
s
0 .396 .396 .604 k
.82639 .58855 m
.82836 .58633 L
.82208 .58555 L
.82012 .58818 L
.82639 .58855 L
F
0 g
.82639 .58855 m
.82836 .58633 L
.82208 .58555 L
.82012 .58818 L
.82639 .58855 L
s
0 .382 .382 .618 k
.8327 .58907 m
.83469 .5873 L
.82836 .58633 L
.82639 .58855 L
.8327 .58907 L
F
0 g
.8327 .58907 m
.83469 .5873 L
.82836 .58633 L
.82639 .58855 L
.8327 .58907 L
s
0 .362 .362 .638 k
.83904 .58975 m
.84106 .58844 L
.83469 .5873 L
.8327 .58907 L
.83904 .58975 L
F
0 g
.83904 .58975 m
.84106 .58844 L
.83469 .5873 L
.8327 .58907 L
.83904 .58975 L
s
0 .33 .33 .67 k
.84543 .59055 m
.84748 .58974 L
.84106 .58844 L
.83904 .58975 L
.84543 .59055 L
F
0 g
.84543 .59055 m
.84748 .58974 L
.84106 .58844 L
.83904 .58975 L
.84543 .59055 L
s
0 .285 .285 .715 k
.85185 .59148 m
.85393 .59119 L
.84748 .58974 L
.84543 .59055 L
.85185 .59148 L
F
0 g
.85185 .59148 m
.85393 .59119 L
.84748 .58974 L
.84543 .59055 L
.85185 .59148 L
s
0 .222 .222 .778 k
.85831 .59253 m
.86042 .59279 L
.85393 .59119 L
.85185 .59148 L
.85831 .59253 L
F
0 g
.85831 .59253 m
.86042 .59279 L
.85393 .59119 L
.85185 .59148 L
.85831 .59253 L
s
0 .139 .139 .861 k
.86481 .59369 m
.86696 .5945 L
.86042 .59279 L
.85831 .59253 L
.86481 .59369 L
F
0 g
.86481 .59369 m
.86696 .5945 L
.86042 .59279 L
.85831 .59253 L
.86481 .59369 L
s
.787 .26 0 .213 k
.87134 .59493 m
.87354 .59632 L
.86696 .5945 L
.86481 .59369 L
.87134 .59493 L
F
0 g
.87134 .59493 m
.87354 .59632 L
.86696 .5945 L
.86481 .59369 L
.87134 .59493 L
s
.815 .301 0 .119 k
.8779 .59626 m
.88015 .59824 L
.87354 .59632 L
.87134 .59493 L
.8779 .59626 L
F
0 g
.8779 .59626 m
.88015 .59824 L
.87354 .59632 L
.87134 .59493 L
.8779 .59626 L
s
.771 .327 0 .063 k
.88451 .59765 m
.8868 .60023 L
.88015 .59824 L
.8779 .59626 L
.88451 .59765 L
F
0 g
.88451 .59765 m
.8868 .60023 L
.88015 .59824 L
.8779 .59626 L
.88451 .59765 L
s
.707 .339 0 .042 k
.89115 .59907 m
.89349 .60226 L
.8868 .60023 L
.88451 .59765 L
.89115 .59907 L
F
0 g
.89115 .59907 m
.89349 .60226 L
.8868 .60023 L
.88451 .59765 L
.89115 .59907 L
s
.636 .34 0 .046 k
.89782 .60053 m
.90022 .60434 L
.89349 .60226 L
.89115 .59907 L
.89782 .60053 L
F
0 g
.89782 .60053 m
.90022 .60434 L
.89349 .60226 L
.89115 .59907 L
.89782 .60053 L
s
.64 .34 0 .044 k
.34045 .78262 m
.34366 .78633 L
.33878 .78466 L
.33553 .78156 L
.34045 .78262 L
F
0 g
.34045 .78262 m
.34366 .78633 L
.33878 .78466 L
.33553 .78156 L
.34045 .78262 L
s
.558 .333 0 .064 k
.34539 .78366 m
.34856 .788 L
.34366 .78633 L
.34045 .78262 L
.34539 .78366 L
F
0 g
.34539 .78366 m
.34856 .788 L
.34366 .78633 L
.34045 .78262 L
.34539 .78366 L
s
.486 .322 0 .091 k
.35035 .78467 m
.35348 .78963 L
.34856 .788 L
.34539 .78366 L
.35035 .78467 L
F
0 g
.35035 .78467 m
.35348 .78963 L
.34856 .788 L
.34539 .78366 L
.35035 .78467 L
s
.426 .311 0 .119 k
.35533 .78565 m
.35843 .79123 L
.35348 .78963 L
.35035 .78467 L
.35533 .78565 L
F
0 g
.35533 .78565 m
.35843 .79123 L
.35348 .78963 L
.35035 .78467 L
.35533 .78565 L
s
.376 .3 0 .145 k
.36033 .78657 m
.3634 .79276 L
.35843 .79123 L
.35533 .78565 L
.36033 .78657 L
F
0 g
.36033 .78657 m
.3634 .79276 L
.35843 .79123 L
.35533 .78565 L
.36033 .78657 L
s
.334 .291 0 .168 k
.36535 .78742 m
.36839 .79421 L
.3634 .79276 L
.36033 .78657 L
.36535 .78742 L
F
0 g
.36535 .78742 m
.36839 .79421 L
.3634 .79276 L
.36033 .78657 L
.36535 .78742 L
s
.298 .281 0 .189 k
.37039 .78821 m
.37341 .79557 L
.36839 .79421 L
.36535 .78742 L
.37039 .78821 L
F
0 g
.37039 .78821 m
.37341 .79557 L
.36839 .79421 L
.36535 .78742 L
.37039 .78821 L
s
.269 .273 0 .206 k
.37546 .78891 m
.37846 .79683 L
.37341 .79557 L
.37039 .78821 L
.37546 .78891 L
F
0 g
.37546 .78891 m
.37846 .79683 L
.37341 .79557 L
.37039 .78821 L
.37546 .78891 L
s
.244 .266 0 .221 k
.38055 .78951 m
.38352 .79797 L
.37846 .79683 L
.37546 .78891 L
.38055 .78951 L
F
0 g
.38055 .78951 m
.38352 .79797 L
.37846 .79683 L
.37546 .78891 L
.38055 .78951 L
s
.222 .258 0 .235 k
.38566 .79001 m
.38862 .79898 L
.38352 .79797 L
.38055 .78951 L
.38566 .79001 L
F
0 g
.38566 .79001 m
.38862 .79898 L
.38352 .79797 L
.38055 .78951 L
.38566 .79001 L
s
.203 .252 0 .246 k
.39079 .79038 m
.39373 .79984 L
.38862 .79898 L
.38566 .79001 L
.39079 .79038 L
F
0 g
.39079 .79038 m
.39373 .79984 L
.38862 .79898 L
.38566 .79001 L
.39079 .79038 L
s
.187 .247 0 .256 k
.39595 .79064 m
.39888 .80056 L
.39373 .79984 L
.39079 .79038 L
.39595 .79064 L
F
0 g
.39595 .79064 m
.39888 .80056 L
.39373 .79984 L
.39079 .79038 L
.39595 .79064 L
s
.173 .242 0 .264 k
.40112 .79076 m
.40403 .80112 L
.39888 .80056 L
.39595 .79064 L
.40112 .79076 L
F
0 g
.40112 .79076 m
.40403 .80112 L
.39888 .80056 L
.39595 .79064 L
.40112 .79076 L
s
.16 .236 0 .272 k
.40633 .79074 m
.40923 .8015 L
.40403 .80112 L
.40112 .79076 L
.40633 .79074 L
F
0 g
.40633 .79074 m
.40923 .8015 L
.40403 .80112 L
.40112 .79076 L
.40633 .79074 L
s
.148 .232 0 .278 k
.41155 .79058 m
.41444 .80171 L
.40923 .8015 L
.40633 .79074 L
.41155 .79058 L
F
0 g
.41155 .79058 m
.41444 .80171 L
.40923 .8015 L
.40633 .79074 L
.41155 .79058 L
s
.139 .229 0 .283 k
.41679 .79027 m
.41968 .80174 L
.41444 .80171 L
.41155 .79058 L
.41679 .79027 L
F
0 g
.41679 .79027 m
.41968 .80174 L
.41444 .80171 L
.41155 .79058 L
.41679 .79027 L
s
.129 .224 0 .288 k
.42205 .78979 m
.42494 .80157 L
.41968 .80174 L
.41679 .79027 L
.42205 .78979 L
F
0 g
.42205 .78979 m
.42494 .80157 L
.41968 .80174 L
.41679 .79027 L
.42205 .78979 L
s
.121 .221 0 .292 k
.42733 .78917 m
.43022 .80121 L
.42494 .80157 L
.42205 .78979 L
.42733 .78917 L
F
0 g
.42733 .78917 m
.43022 .80121 L
.42494 .80157 L
.42205 .78979 L
.42733 .78917 L
s
.114 .218 0 .295 k
.43264 .78838 m
.43552 .80066 L
.43022 .80121 L
.42733 .78917 L
.43264 .78838 L
F
0 g
.43264 .78838 m
.43552 .80066 L
.43022 .80121 L
.42733 .78917 L
.43264 .78838 L
s
.107 .214 0 .298 k
.43795 .78744 m
.44085 .7999 L
.43552 .80066 L
.43264 .78838 L
.43795 .78744 L
F
0 g
.43795 .78744 m
.44085 .7999 L
.43552 .80066 L
.43264 .78838 L
.43795 .78744 L
s
.101 .211 0 .301 k
.4433 .78633 m
.44619 .79895 L
.44085 .7999 L
.43795 .78744 L
.4433 .78633 L
F
0 g
.4433 .78633 m
.44619 .79895 L
.44085 .7999 L
.43795 .78744 L
.4433 .78633 L
s
.095 .208 0 .303 k
.44866 .78505 m
.45155 .79781 L
.44619 .79895 L
.4433 .78633 L
.44866 .78505 L
F
0 g
.44866 .78505 m
.45155 .79781 L
.44619 .79895 L
.4433 .78633 L
.44866 .78505 L
s
.09 .205 0 .304 k
.45403 .78363 m
.45693 .79646 L
.45155 .79781 L
.44866 .78505 L
.45403 .78363 L
F
0 g
.45403 .78363 m
.45693 .79646 L
.45155 .79781 L
.44866 .78505 L
.45403 .78363 L
s
.086 .203 0 .305 k
.45942 .78206 m
.46233 .79493 L
.45693 .79646 L
.45403 .78363 L
.45942 .78206 L
F
0 g
.45942 .78206 m
.46233 .79493 L
.45693 .79646 L
.45403 .78363 L
.45942 .78206 L
s
.082 .2 0 .306 k
.46483 .78035 m
.46774 .79325 L
.46233 .79493 L
.45942 .78206 L
.46483 .78035 L
F
0 g
.46483 .78035 m
.46774 .79325 L
.46233 .79493 L
.45942 .78206 L
.46483 .78035 L
s
.079 .199 0 .306 k
.47024 .77851 m
.47317 .7914 L
.46774 .79325 L
.46483 .78035 L
.47024 .77851 L
F
0 g
.47024 .77851 m
.47317 .7914 L
.46774 .79325 L
.46483 .78035 L
.47024 .77851 L
s
.076 .196 0 .306 k
.47567 .77654 m
.47861 .78937 L
.47317 .7914 L
.47024 .77851 L
.47567 .77654 L
F
0 g
.47567 .77654 m
.47861 .78937 L
.47317 .7914 L
.47024 .77851 L
.47567 .77654 L
s
.073 .194 0 .306 k
.48112 .77439 m
.48407 .78716 L
.47861 .78937 L
.47567 .77654 L
.48112 .77439 L
F
0 g
.48112 .77439 m
.48407 .78716 L
.47861 .78937 L
.47567 .77654 L
.48112 .77439 L
s
.069 .191 0 .306 k
.48658 .7721 m
.48953 .78476 L
.48407 .78716 L
.48112 .77439 L
.48658 .7721 L
F
0 g
.48658 .7721 m
.48953 .78476 L
.48407 .78716 L
.48112 .77439 L
.48658 .7721 L
s
.066 .188 0 .305 k
.49205 .76964 m
.49502 .78214 L
.48953 .78476 L
.48658 .7721 L
.49205 .76964 L
F
0 g
.49205 .76964 m
.49502 .78214 L
.48953 .78476 L
.48658 .7721 L
.49205 .76964 L
s
.063 .185 0 .304 k
.49754 .76702 m
.50051 .77932 L
.49502 .78214 L
.49205 .76964 L
.49754 .76702 L
F
0 g
.49754 .76702 m
.50051 .77932 L
.49502 .78214 L
.49205 .76964 L
.49754 .76702 L
s
.059 .182 0 .303 k
.50303 .76423 m
.50601 .77631 L
.50051 .77932 L
.49754 .76702 L
.50303 .76423 L
F
0 g
.50303 .76423 m
.50601 .77631 L
.50051 .77932 L
.49754 .76702 L
.50303 .76423 L
s
.057 .179 0 .301 k
.50853 .76128 m
.51152 .7731 L
.50601 .77631 L
.50303 .76423 L
.50853 .76128 L
F
0 g
.50853 .76128 m
.51152 .7731 L
.50601 .77631 L
.50303 .76423 L
.50853 .76128 L
s
.054 .175 0 .299 k
.51404 .75815 m
.51704 .76969 L
.51152 .7731 L
.50853 .76128 L
.51404 .75815 L
F
0 g
.51404 .75815 m
.51704 .76969 L
.51152 .7731 L
.50853 .76128 L
.51404 .75815 L
s
.052 .172 0 .296 k
.51957 .75489 m
.52257 .76607 L
.51704 .76969 L
.51404 .75815 L
.51957 .75489 L
F
0 g
.51957 .75489 m
.52257 .76607 L
.51704 .76969 L
.51404 .75815 L
.51957 .75489 L
s
.049 .169 0 .293 k
.5251 .75147 m
.52809 .76228 L
.52257 .76607 L
.51957 .75489 L
.5251 .75147 L
F
0 g
.5251 .75147 m
.52809 .76228 L
.52257 .76607 L
.51957 .75489 L
.5251 .75147 L
s
.048 .165 0 .289 k
.53064 .7479 m
.53364 .7583 L
.52809 .76228 L
.5251 .75147 L
.53064 .7479 L
F
0 g
.53064 .7479 m
.53364 .7583 L
.52809 .76228 L
.5251 .75147 L
.53064 .7479 L
s
.046 .161 0 .285 k
.53618 .74418 m
.53918 .75416 L
.53364 .7583 L
.53064 .7479 L
.53618 .74418 L
F
0 g
.53618 .74418 m
.53918 .75416 L
.53364 .7583 L
.53064 .7479 L
.53618 .74418 L
s
.044 .157 0 .28 k
.54173 .74033 m
.54474 .74985 L
.53918 .75416 L
.53618 .74418 L
.54173 .74033 L
F
0 g
.54173 .74033 m
.54474 .74985 L
.53918 .75416 L
.53618 .74418 L
.54173 .74033 L
s
.043 .153 0 .275 k
.54728 .73635 m
.55029 .74539 L
.54474 .74985 L
.54173 .74033 L
.54728 .73635 L
F
0 g
.54728 .73635 m
.55029 .74539 L
.54474 .74985 L
.54173 .74033 L
.54728 .73635 L
s
.041 .148 0 .269 k
.55285 .73226 m
.55584 .74077 L
.55029 .74539 L
.54728 .73635 L
.55285 .73226 L
F
0 g
.55285 .73226 m
.55584 .74077 L
.55029 .74539 L
.54728 .73635 L
.55285 .73226 L
s
.041 .142 0 .262 k
.5584 .72806 m
.5614 .73602 L
.55584 .74077 L
.55285 .73226 L
.5584 .72806 L
F
0 g
.5584 .72806 m
.5614 .73602 L
.55584 .74077 L
.55285 .73226 L
.5584 .72806 L
s
.04 .137 0 .254 k
.56398 .72376 m
.56696 .73116 L
.5614 .73602 L
.5584 .72806 L
.56398 .72376 L
F
0 g
.56398 .72376 m
.56696 .73116 L
.5614 .73602 L
.5584 .72806 L
.56398 .72376 L
s
.041 .131 0 .245 k
.56955 .71936 m
.57252 .72618 L
.56696 .73116 L
.56398 .72376 L
.56955 .71936 L
F
0 g
.56955 .71936 m
.57252 .72618 L
.56696 .73116 L
.56398 .72376 L
.56955 .71936 L
s
.042 .125 0 .234 k
.57512 .71489 m
.57809 .72112 L
.57252 .72618 L
.56955 .71936 L
.57512 .71489 L
F
0 g
.57512 .71489 m
.57809 .72112 L
.57252 .72618 L
.56955 .71936 L
.57512 .71489 L
s
.043 .117 0 .223 k
.58069 .71035 m
.58364 .71597 L
.57809 .72112 L
.57512 .71489 L
.58069 .71035 L
F
0 g
.58069 .71035 m
.58364 .71597 L
.57809 .72112 L
.57512 .71489 L
.58069 .71035 L
s
.045 .108 0 .21 k
.58627 .70577 m
.58921 .71078 L
.58364 .71597 L
.58069 .71035 L
.58627 .70577 L
F
0 g
.58627 .70577 m
.58921 .71078 L
.58364 .71597 L
.58069 .71035 L
.58627 .70577 L
s
.048 .098 0 .195 k
.59185 .70114 m
.59477 .70552 L
.58921 .71078 L
.58627 .70577 L
.59185 .70114 L
F
0 g
.59185 .70114 m
.59477 .70552 L
.58921 .71078 L
.58627 .70577 L
.59185 .70114 L
s
.052 .086 0 .179 k
.59744 .69649 m
.60034 .70024 L
.59477 .70552 L
.59185 .70114 L
.59744 .69649 L
F
0 g
.59744 .69649 m
.60034 .70024 L
.59477 .70552 L
.59185 .70114 L
.59744 .69649 L
s
.057 .073 0 .161 k
.60302 .69182 m
.6059 .69494 L
.60034 .70024 L
.59744 .69649 L
.60302 .69182 L
F
0 g
.60302 .69182 m
.6059 .69494 L
.60034 .70024 L
.59744 .69649 L
.60302 .69182 L
s
.064 .057 0 .142 k
.60861 .68716 m
.61146 .68965 L
.6059 .69494 L
.60302 .69182 L
.60861 .68716 L
F
0 g
.60861 .68716 m
.61146 .68965 L
.6059 .69494 L
.60302 .69182 L
.60861 .68716 L
s
.074 .037 0 .122 k
.61421 .68253 m
.61703 .68439 L
.61146 .68965 L
.60861 .68716 L
.61421 .68253 L
F
0 g
.61421 .68253 m
.61703 .68439 L
.61146 .68965 L
.60861 .68716 L
.61421 .68253 L
s
.086 .014 0 .103 k
.61981 .67792 m
.62261 .67919 L
.61703 .68439 L
.61421 .68253 L
.61981 .67792 L
F
0 g
.61981 .67792 m
.62261 .67919 L
.61703 .68439 L
.61421 .68253 L
.61981 .67792 L
s
.115 0 .013 .075 k
.6254 .67336 m
.62817 .67403 L
.62261 .67919 L
.61981 .67792 L
.6254 .67336 L
F
0 g
.6254 .67336 m
.62817 .67403 L
.62261 .67919 L
.61981 .67792 L
.6254 .67336 L
s
.167 0 .047 .037 k
.63102 .66886 m
.63375 .66895 L
.62817 .67403 L
.6254 .67336 L
.63102 .66886 L
F
0 g
.63102 .66886 m
.63375 .66895 L
.62817 .67403 L
.6254 .67336 L
.63102 .66886 L
s
.225 0 .085 .014 k
.63663 .66444 m
.63933 .66397 L
.63375 .66895 L
.63102 .66886 L
.63663 .66444 L
F
0 g
.63663 .66444 m
.63933 .66397 L
.63375 .66895 L
.63102 .66886 L
.63663 .66444 L
s
.287 0 .125 .017 k
.64225 .6601 m
.64491 .65908 L
.63933 .66397 L
.63663 .66444 L
.64225 .6601 L
F
0 g
.64225 .6601 m
.64491 .65908 L
.63933 .66397 L
.63663 .66444 L
.64225 .6601 L
s
.343 0 .163 .057 k
.64788 .65585 m
.65051 .6543 L
.64491 .65908 L
.64225 .6601 L
.64788 .65585 L
F
0 g
.64788 .65585 m
.65051 .6543 L
.64491 .65908 L
.64225 .6601 L
.64788 .65585 L
s
.388 0 .195 .133 k
.65351 .65169 m
.6561 .64965 L
.65051 .6543 L
.64788 .65585 L
.65351 .65169 L
F
0 g
.65351 .65169 m
.6561 .64965 L
.65051 .6543 L
.64788 .65585 L
.65351 .65169 L
s
.65915 .64764 m
.6617 .64514 L
.6561 .64965 L
.65351 .65169 L
.65915 .64764 L
F
.65915 .64764 m
.6617 .64514 L
.6561 .64965 L
.65351 .65169 L
.65915 .64764 L
s
.66481 .64372 m
.66732 .64077 L
.6617 .64514 L
.65915 .64764 L
.66481 .64372 L
F
.66481 .64372 m
.66732 .64077 L
.6617 .64514 L
.65915 .64764 L
.66481 .64372 L
s
.67048 .63992 m
.67295 .63655 L
.66732 .64077 L
.66481 .64372 L
.67048 .63992 L
F
.67048 .63992 m
.67295 .63655 L
.66732 .64077 L
.66481 .64372 L
.67048 .63992 L
s
.67615 .63625 m
.67858 .6325 L
.67295 .63655 L
.67048 .63992 L
.67615 .63625 L
F
.67615 .63625 m
.67858 .6325 L
.67295 .63655 L
.67048 .63992 L
.67615 .63625 L
s
0 .052 .052 .948 k
.68184 .63271 m
.68423 .62861 L
.67858 .6325 L
.67615 .63625 L
.68184 .63271 L
F
0 g
.68184 .63271 m
.68423 .62861 L
.67858 .6325 L
.67615 .63625 L
.68184 .63271 L
s
0 .113 .113 .887 k
.68754 .62931 m
.6899 .6249 L
.68423 .62861 L
.68184 .63271 L
.68754 .62931 L
F
0 g
.68754 .62931 m
.6899 .6249 L
.68423 .62861 L
.68184 .63271 L
.68754 .62931 L
s
0 .163 .163 .837 k
.69326 .62606 m
.69558 .62137 L
.6899 .6249 L
.68754 .62931 L
.69326 .62606 L
F
0 g
.69326 .62606 m
.69558 .62137 L
.6899 .6249 L
.68754 .62931 L
.69326 .62606 L
s
0 .204 .19 .796 k
.69899 .62296 m
.70127 .61801 L
.69558 .62137 L
.69326 .62606 L
.69899 .62296 L
F
0 g
.69899 .62296 m
.70127 .61801 L
.69558 .62137 L
.69326 .62606 L
.69899 .62296 L
s
0 .238 .19 .762 k
.70474 .62001 m
.70699 .61485 L
.70127 .61801 L
.69899 .62296 L
.70474 .62001 L
F
0 g
.70474 .62001 m
.70699 .61485 L
.70127 .61801 L
.69899 .62296 L
.70474 .62001 L
s
0 .267 .192 .733 k
.71051 .61721 m
.71271 .61187 L
.70699 .61485 L
.70474 .62001 L
.71051 .61721 L
F
0 g
.71051 .61721 m
.71271 .61187 L
.70699 .61485 L
.70474 .62001 L
.71051 .61721 L
s
0 .29 .193 .71 k
.71629 .61456 m
.71847 .60907 L
.71271 .61187 L
.71051 .61721 L
.71629 .61456 L
F
0 g
.71629 .61456 m
.71847 .60907 L
.71271 .61187 L
.71051 .61721 L
.71629 .61456 L
s
0 .31 .195 .69 k
.7221 .61206 m
.72424 .60646 L
.71847 .60907 L
.71629 .61456 L
.7221 .61206 L
F
0 g
.7221 .61206 m
.72424 .60646 L
.71847 .60907 L
.71629 .61456 L
.7221 .61206 L
s
0 .327 .199 .673 k
.72792 .60971 m
.73003 .60403 L
.72424 .60646 L
.7221 .61206 L
.72792 .60971 L
F
0 g
.72792 .60971 m
.73003 .60403 L
.72424 .60646 L
.7221 .61206 L
.72792 .60971 L
s
0 .341 .202 .659 k
.73376 .6075 m
.73584 .60177 L
.73003 .60403 L
.72792 .60971 L
.73376 .6075 L
F
0 g
.73376 .6075 m
.73584 .60177 L
.73003 .60403 L
.72792 .60971 L
.73376 .6075 L
s
0 .353 .207 .647 k
.73963 .60542 m
.74169 .59967 L
.73584 .60177 L
.73376 .6075 L
.73963 .60542 L
F
0 g
.73963 .60542 m
.74169 .59967 L
.73584 .60177 L
.73376 .6075 L
.73963 .60542 L
s
0 .361 .211 .639 k
.74551 .60347 m
.74754 .59772 L
.74169 .59967 L
.73963 .60542 L
.74551 .60347 L
F
0 g
.74551 .60347 m
.74754 .59772 L
.74169 .59967 L
.73963 .60542 L
.74551 .60347 L
s
0 .369 .216 .631 k
.75142 .60163 m
.75343 .59593 L
.74754 .59772 L
.74551 .60347 L
.75142 .60163 L
F
0 g
.75142 .60163 m
.75343 .59593 L
.74754 .59772 L
.74551 .60347 L
.75142 .60163 L
s
0 .377 .223 .623 k
.75735 .59993 m
.75933 .59429 L
.75343 .59593 L
.75142 .60163 L
.75735 .59993 L
F
0 g
.75735 .59993 m
.75933 .59429 L
.75343 .59593 L
.75142 .60163 L
.75735 .59993 L
s
0 .385 .231 .615 k
.76331 .59838 m
.76527 .59285 L
.75933 .59429 L
.75735 .59993 L
.76331 .59838 L
F
0 g
.76331 .59838 m
.76527 .59285 L
.75933 .59429 L
.75735 .59993 L
.76331 .59838 L
s
0 .391 .24 .609 k
.76929 .59697 m
.77123 .59158 L
.76527 .59285 L
.76331 .59838 L
.76929 .59697 L
F
0 g
.76929 .59697 m
.77123 .59158 L
.76527 .59285 L
.76331 .59838 L
.76929 .59697 L
s
0 .396 .251 .604 k
.77529 .59573 m
.77723 .59051 L
.77123 .59158 L
.76929 .59697 L
.77529 .59573 L
F
0 g
.77529 .59573 m
.77723 .59051 L
.77123 .59158 L
.76929 .59697 L
.77529 .59573 L
s
0 .4 .263 .6 k
.78133 .59464 m
.78326 .58962 L
.77723 .59051 L
.77529 .59573 L
.78133 .59464 L
F
0 g
.78133 .59464 m
.78326 .58962 L
.77723 .59051 L
.77529 .59573 L
.78133 .59464 L
s
0 .403 .278 .597 k
.78739 .59369 m
.78931 .58892 L
.78326 .58962 L
.78133 .59464 L
.78739 .59369 L
F
0 g
.78739 .59369 m
.78931 .58892 L
.78326 .58962 L
.78133 .59464 L
.78739 .59369 L
s
0 .405 .295 .595 k
.7935 .59291 m
.7954 .58841 L
.78931 .58892 L
.78739 .59369 L
.7935 .59291 L
F
0 g
.7935 .59291 m
.7954 .58841 L
.78931 .58892 L
.78739 .59369 L
.7935 .59291 L
s
0 .405 .314 .595 k
.79961 .59227 m
.80153 .58809 L
.7954 .58841 L
.7935 .59291 L
.79961 .59227 L
F
0 g
.79961 .59227 m
.80153 .58809 L
.7954 .58841 L
.7935 .59291 L
.79961 .59227 L
s
0 .403 .336 .597 k
.80577 .59178 m
.80769 .58795 L
.80153 .58809 L
.79961 .59227 L
.80577 .59178 L
F
0 g
.80577 .59178 m
.80769 .58795 L
.80153 .58809 L
.79961 .59227 L
.80577 .59178 L
s
0 .399 .362 .601 k
.81196 .59143 m
.81389 .58798 L
.80769 .58795 L
.80577 .59178 L
.81196 .59143 L
F
0 g
.81196 .59143 m
.81389 .58798 L
.80769 .58795 L
.80577 .59178 L
.81196 .59143 L
s
0 .392 .392 .608 k
.81818 .59122 m
.82012 .58818 L
.81389 .58798 L
.81196 .59143 L
.81818 .59122 L
F
0 g
.81818 .59122 m
.82012 .58818 L
.81389 .58798 L
.81196 .59143 L
.81818 .59122 L
s
0 .38 .38 .62 k
.82444 .59115 m
.82639 .58855 L
.82012 .58818 L
.81818 .59122 L
.82444 .59115 L
F
0 g
.82444 .59115 m
.82639 .58855 L
.82012 .58818 L
.81818 .59122 L
.82444 .59115 L
s
0 .363 .363 .637 k
.83072 .5912 m
.8327 .58907 L
.82639 .58855 L
.82444 .59115 L
.83072 .5912 L
F
0 g
.83072 .5912 m
.8327 .58907 L
.82639 .58855 L
.82444 .59115 L
.83072 .5912 L
s
0 .339 .339 .661 k
.83705 .59136 m
.83904 .58975 L
.8327 .58907 L
.83072 .5912 L
.83705 .59136 L
F
0 g
.83705 .59136 m
.83904 .58975 L
.8327 .58907 L
.83072 .5912 L
.83705 .59136 L
s
0 .303 .303 .697 k
.8434 .59164 m
.84543 .59055 L
.83904 .58975 L
.83705 .59136 L
.8434 .59164 L
F
0 g
.8434 .59164 m
.84543 .59055 L
.83904 .58975 L
.83705 .59136 L
.8434 .59164 L
s
0 .251 .251 .749 k
.84979 .59203 m
.85185 .59148 L
.84543 .59055 L
.8434 .59164 L
.84979 .59203 L
F
0 g
.84979 .59203 m
.85185 .59148 L
.84543 .59055 L
.8434 .59164 L
.84979 .59203 L
s
0 .18 .18 .82 k
.8562 .59251 m
.85831 .59253 L
.85185 .59148 L
.84979 .59203 L
.8562 .59251 L
F
0 g
.8562 .59251 m
.85831 .59253 L
.85185 .59148 L
.84979 .59203 L
.8562 .59251 L
s
0 .086 .086 .914 k
.86266 .59307 m
.86481 .59369 L
.85831 .59253 L
.8562 .59251 L
.86266 .59307 L
F
0 g
.86266 .59307 m
.86481 .59369 L
.85831 .59253 L
.8562 .59251 L
.86266 .59307 L
s
.777 .215 0 .198 k
.86915 .59369 m
.87134 .59493 L
.86481 .59369 L
.86266 .59307 L
.86915 .59369 L
F
0 g
.86915 .59369 m
.87134 .59493 L
.86481 .59369 L
.86266 .59307 L
.86915 .59369 L
s
.764 .26 0 .095 k
.87566 .59438 m
.8779 .59626 L
.87134 .59493 L
.86915 .59369 L
.87566 .59438 L
F
0 g
.87566 .59438 m
.8779 .59626 L
.87134 .59493 L
.86915 .59369 L
.87566 .59438 L
s
.716 .289 0 .039 k
.88221 .59513 m
.88451 .59765 L
.8779 .59626 L
.87566 .59438 L
.88221 .59513 L
F
0 g
.88221 .59513 m
.88451 .59765 L
.8779 .59626 L
.87566 .59438 L
.88221 .59513 L
s
.649 .303 0 .023 k
.88879 .5959 m
.89115 .59907 L
.88451 .59765 L
.88221 .59513 L
.88879 .5959 L
F
0 g
.88879 .5959 m
.89115 .59907 L
.88451 .59765 L
.88221 .59513 L
.88879 .5959 L
s
.577 .306 0 .034 k
.89539 .59669 m
.89782 .60053 L
.89115 .59907 L
.88879 .5959 L
.89539 .59669 L
F
0 g
.89539 .59669 m
.89782 .60053 L
.89115 .59907 L
.88879 .5959 L
.89539 .59669 L
s
.534 .292 0 .037 k
.33724 .77886 m
.34045 .78262 L
.33553 .78156 L
.33227 .77847 L
.33724 .77886 L
F
0 g
.33724 .77886 m
.34045 .78262 L
.33553 .78156 L
.33227 .77847 L
.33724 .77886 L
s
.462 .288 0 .067 k
.34221 .77924 m
.34539 .78366 L
.34045 .78262 L
.33724 .77886 L
.34221 .77924 L
F
0 g
.34221 .77924 m
.34539 .78366 L
.34045 .78262 L
.33724 .77886 L
.34221 .77924 L
s
.403 .282 0 .099 k
.34721 .77961 m
.35035 .78467 L
.34539 .78366 L
.34221 .77924 L
.34721 .77961 L
F
0 g
.34721 .77961 m
.35035 .78467 L
.34539 .78366 L
.34221 .77924 L
.34721 .77961 L
s
.353 .275 0 .129 k
.35223 .77994 m
.35533 .78565 L
.35035 .78467 L
.34721 .77961 L
.35223 .77994 L
F
0 g
.35223 .77994 m
.35533 .78565 L
.35035 .78467 L
.34721 .77961 L
.35223 .77994 L
s
.313 .269 0 .155 k
.35726 .78023 m
.36033 .78657 L
.35533 .78565 L
.35223 .77994 L
.35726 .78023 L
F
0 g
.35726 .78023 m
.36033 .78657 L
.35533 .78565 L
.35223 .77994 L
.35726 .78023 L
s
.28 .263 0 .178 k
.36231 .78046 m
.36535 .78742 L
.36033 .78657 L
.35726 .78023 L
.36231 .78046 L
F
0 g
.36231 .78046 m
.36535 .78742 L
.36033 .78657 L
.35726 .78023 L
.36231 .78046 L
s
.251 .257 0 .198 k
.36739 .78064 m
.37039 .78821 L
.36535 .78742 L
.36231 .78046 L
.36739 .78064 L
F
0 g
.36739 .78064 m
.37039 .78821 L
.36535 .78742 L
.36231 .78046 L
.36739 .78064 L
s
.227 .25 0 .216 k
.37247 .78075 m
.37546 .78891 L
.37039 .78821 L
.36739 .78064 L
.37247 .78075 L
F
0 g
.37247 .78075 m
.37546 .78891 L
.37039 .78821 L
.36739 .78064 L
.37247 .78075 L
s
.207 .246 0 .23 k
.37759 .78079 m
.38055 .78951 L
.37546 .78891 L
.37247 .78075 L
.37759 .78079 L
F
0 g
.37759 .78079 m
.38055 .78951 L
.37546 .78891 L
.37247 .78075 L
.37759 .78079 L
s
.19 .241 0 .243 k
.38272 .78075 m
.38566 .79001 L
.38055 .78951 L
.37759 .78079 L
.38272 .78075 L
F
0 g
.38272 .78075 m
.38566 .79001 L
.38055 .78951 L
.37759 .78079 L
.38272 .78075 L
s
.174 .237 0 .254 k
.38787 .78061 m
.39079 .79038 L
.38566 .79001 L
.38272 .78075 L
.38787 .78061 L
F
0 g
.38787 .78061 m
.39079 .79038 L
.38566 .79001 L
.38272 .78075 L
.38787 .78061 L
s
.162 .233 0 .263 k
.39304 .78038 m
.39595 .79064 L
.39079 .79038 L
.38787 .78061 L
.39304 .78038 L
F
0 g
.39304 .78038 m
.39595 .79064 L
.39079 .79038 L
.38787 .78061 L
.39304 .78038 L
s
.15 .23 0 .271 k
.39823 .78005 m
.40112 .79076 L
.39595 .79064 L
.39304 .78038 L
.39823 .78005 L
F
0 g
.39823 .78005 m
.40112 .79076 L
.39595 .79064 L
.39304 .78038 L
.39823 .78005 L
s
.14 .227 0 .278 k
.40344 .77962 m
.40633 .79074 L
.40112 .79076 L
.39823 .78005 L
.40344 .77962 L
F
0 g
.40344 .77962 m
.40633 .79074 L
.40112 .79076 L
.39823 .78005 L
.40344 .77962 L
s
.131 .224 0 .284 k
.40867 .77906 m
.41155 .79058 L
.40633 .79074 L
.40344 .77962 L
.40867 .77906 L
F
0 g
.40867 .77906 m
.41155 .79058 L
.40633 .79074 L
.40344 .77962 L
.40867 .77906 L
s
.123 .221 0 .289 k
.41391 .7784 m
.41679 .79027 L
.41155 .79058 L
.40867 .77906 L
.41391 .7784 L
F
0 g
.41391 .7784 m
.41679 .79027 L
.41155 .79058 L
.40867 .77906 L
.41391 .7784 L
s
.115 .218 0 .294 k
.41919 .77762 m
.42205 .78979 L
.41679 .79027 L
.41391 .7784 L
.41919 .77762 L
F
0 g
.41919 .77762 m
.42205 .78979 L
.41679 .79027 L
.41391 .7784 L
.41919 .77762 L
s
.109 .215 0 .298 k
.42446 .77671 m
.42733 .78917 L
.42205 .78979 L
.41919 .77762 L
.42446 .77671 L
F
0 g
.42446 .77671 m
.42733 .78917 L
.42205 .78979 L
.41919 .77762 L
.42446 .77671 L
s
.103 .213 0 .301 k
.42976 .77569 m
.43264 .78838 L
.42733 .78917 L
.42446 .77671 L
.42976 .77569 L
F
0 g
.42976 .77569 m
.43264 .78838 L
.42733 .78917 L
.42446 .77671 L
.42976 .77569 L
s
.097 .21 0 .304 k
.43509 .77455 m
.43795 .78744 L
.43264 .78838 L
.42976 .77569 L
.43509 .77455 L
F
0 g
.43509 .77455 m
.43795 .78744 L
.43264 .78838 L
.42976 .77569 L
.43509 .77455 L
s
.093 .208 0 .306 k
.44042 .77327 m
.4433 .78633 L
.43795 .78744 L
.43509 .77455 L
.44042 .77327 L
F
0 g
.44042 .77327 m
.4433 .78633 L
.43795 .78744 L
.43509 .77455 L
.44042 .77327 L
s
.089 .207 0 .307 k
.44577 .77188 m
.44866 .78505 L
.4433 .78633 L
.44042 .77327 L
.44577 .77188 L
F
0 g
.44577 .77188 m
.44866 .78505 L
.4433 .78633 L
.44042 .77327 L
.44577 .77188 L
s
.085 .204 0 .309 k
.45114 .77037 m
.45403 .78363 L
.44866 .78505 L
.44577 .77188 L
.45114 .77037 L
F
0 g
.45114 .77037 m
.45403 .78363 L
.44866 .78505 L
.44577 .77188 L
.45114 .77037 L
s
.082 .202 0 .31 k
.45652 .76874 m
.45942 .78206 L
.45403 .78363 L
.45114 .77037 L
.45652 .76874 L
F
0 g
.45652 .76874 m
.45942 .78206 L
.45403 .78363 L
.45114 .77037 L
.45652 .76874 L
s
.08 .201 0 .31 k
.46192 .76701 m
.46483 .78035 L
.45942 .78206 L
.45652 .76874 L
.46192 .76701 L
F
0 g
.46192 .76701 m
.46483 .78035 L
.45942 .78206 L
.45652 .76874 L
.46192 .76701 L
s
.076 .199 0 .311 k
.46733 .76518 m
.47024 .77851 L
.46483 .78035 L
.46192 .76701 L
.46733 .76518 L
F
0 g
.46733 .76518 m
.47024 .77851 L
.46483 .78035 L
.46192 .76701 L
.46733 .76518 L
s
.074 .197 0 .311 k
.47275 .76324 m
.47567 .77654 L
.47024 .77851 L
.46733 .76518 L
.47275 .76324 L
F
0 g
.47275 .76324 m
.47567 .77654 L
.47024 .77851 L
.46733 .76518 L
.47275 .76324 L
s
.072 .196 0 .31 k
.47819 .76119 m
.48112 .77439 L
.47567 .77654 L
.47275 .76324 L
.47819 .76119 L
F
0 g
.47819 .76119 m
.48112 .77439 L
.47567 .77654 L
.47275 .76324 L
.47819 .76119 L
s
.069 .193 0 .31 k
.48364 .75901 m
.48658 .7721 L
.48112 .77439 L
.47819 .76119 L
.48364 .75901 L
F
0 g
.48364 .75901 m
.48658 .7721 L
.48112 .77439 L
.47819 .76119 L
.48364 .75901 L
s
.067 .191 0 .309 k
.4891 .75671 m
.49205 .76964 L
.48658 .7721 L
.48364 .75901 L
.4891 .75671 L
F
0 g
.4891 .75671 m
.49205 .76964 L
.48658 .7721 L
.48364 .75901 L
.4891 .75671 L
s
.065 .189 0 .308 k
.49457 .75428 m
.49754 .76702 L
.49205 .76964 L
.4891 .75671 L
.49457 .75428 L
F
0 g
.49457 .75428 m
.49754 .76702 L
.49205 .76964 L
.4891 .75671 L
.49457 .75428 L
s
.064 .187 0 .306 k
.50006 .75173 m
.50303 .76423 L
.49754 .76702 L
.49457 .75428 L
.50006 .75173 L
F
0 g
.50006 .75173 m
.50303 .76423 L
.49754 .76702 L
.49457 .75428 L
.50006 .75173 L
s
.062 .185 0 .304 k
.50556 .74905 m
.50853 .76128 L
.50303 .76423 L
.50006 .75173 L
.50556 .74905 L
F
0 g
.50556 .74905 m
.50853 .76128 L
.50303 .76423 L
.50006 .75173 L
.50556 .74905 L
s
.06 .182 0 .302 k
.51107 .74625 m
.51404 .75815 L
.50853 .76128 L
.50556 .74905 L
.51107 .74625 L
F
0 g
.51107 .74625 m
.51404 .75815 L
.50853 .76128 L
.50556 .74905 L
.51107 .74625 L
s
.059 .179 0 .299 k
.51658 .74333 m
.51957 .75489 L
.51404 .75815 L
.51107 .74625 L
.51658 .74333 L
F
0 g
.51658 .74333 m
.51957 .75489 L
.51404 .75815 L
.51107 .74625 L
.51658 .74333 L
s
.058 .177 0 .295 k
.52211 .74029 m
.5251 .75147 L
.51957 .75489 L
.51658 .74333 L
.52211 .74029 L
F
0 g
.52211 .74029 m
.5251 .75147 L
.51957 .75489 L
.51658 .74333 L
.52211 .74029 L
s
.058 .174 0 .291 k
.52763 .73713 m
.53064 .7479 L
.5251 .75147 L
.52211 .74029 L
.52763 .73713 L
F
0 g
.52763 .73713 m
.53064 .7479 L
.5251 .75147 L
.52211 .74029 L
.52763 .73713 L
s
.056 .171 0 .287 k
.53317 .73387 m
.53618 .74418 L
.53064 .7479 L
.52763 .73713 L
.53317 .73387 L
F
0 g
.53317 .73387 m
.53618 .74418 L
.53064 .7479 L
.52763 .73713 L
.53317 .73387 L
s
.056 .167 0 .282 k
.53872 .73051 m
.54173 .74033 L
.53618 .74418 L
.53317 .73387 L
.53872 .73051 L
F
0 g
.53872 .73051 m
.54173 .74033 L
.53618 .74418 L
.53317 .73387 L
.53872 .73051 L
s
.056 .164 0 .276 k
.54428 .72704 m
.54728 .73635 L
.54173 .74033 L
.53872 .73051 L
.54428 .72704 L
F
0 g
.54428 .72704 m
.54728 .73635 L
.54173 .74033 L
.53872 .73051 L
.54428 .72704 L
s
.057 .16 0 .269 k
.54984 .72349 m
.55285 .73226 L
.54728 .73635 L
.54428 .72704 L
.54984 .72349 L
F
0 g
.54984 .72349 m
.55285 .73226 L
.54728 .73635 L
.54428 .72704 L
.54984 .72349 L
s
.058 .156 0 .261 k
.55541 .71986 m
.5584 .72806 L
.55285 .73226 L
.54984 .72349 L
.55541 .71986 L
F
0 g
.55541 .71986 m
.5584 .72806 L
.55285 .73226 L
.54984 .72349 L
.55541 .71986 L
s
.06 .151 0 .252 k
.56098 .71614 m
.56398 .72376 L
.5584 .72806 L
.55541 .71986 L
.56098 .71614 L
F
0 g
.56098 .71614 m
.56398 .72376 L
.5584 .72806 L
.55541 .71986 L
.56098 .71614 L
s
.061 .146 0 .242 k
.56656 .71236 m
.56955 .71936 L
.56398 .72376 L
.56098 .71614 L
.56656 .71236 L
F
0 g
.56656 .71236 m
.56955 .71936 L
.56398 .72376 L
.56098 .71614 L
.56656 .71236 L
s
.064 .14 0 .231 k
.57214 .70851 m
.57512 .71489 L
.56955 .71936 L
.56656 .71236 L
.57214 .70851 L
F
0 g
.57214 .70851 m
.57512 .71489 L
.56955 .71936 L
.56656 .71236 L
.57214 .70851 L
s
.067 .133 0 .218 k
.57774 .70461 m
.58069 .71035 L
.57512 .71489 L
.57214 .70851 L
.57774 .70461 L
F
0 g
.57774 .70461 m
.58069 .71035 L
.57512 .71489 L
.57214 .70851 L
.57774 .70461 L
s
.072 .126 0 .203 k
.58333 .70067 m
.58627 .70577 L
.58069 .71035 L
.57774 .70461 L
.58333 .70067 L
F
0 g
.58333 .70067 m
.58627 .70577 L
.58069 .71035 L
.57774 .70461 L
.58333 .70067 L
s
.078 .117 0 .186 k
.58892 .6967 m
.59185 .70114 L
.58627 .70577 L
.58333 .70067 L
.58892 .6967 L
F
0 g
.58892 .6967 m
.59185 .70114 L
.58627 .70577 L
.58333 .70067 L
.58892 .6967 L
s
.086 .106 0 .167 k
.59453 .69271 m
.59744 .69649 L
.59185 .70114 L
.58892 .6967 L
.59453 .69271 L
F
0 g
.59453 .69271 m
.59744 .69649 L
.59185 .70114 L
.58892 .6967 L
.59453 .69271 L
s
.095 .093 0 .146 k
.60014 .68871 m
.60302 .69182 L
.59744 .69649 L
.59453 .69271 L
.60014 .68871 L
F
0 g
.60014 .68871 m
.60302 .69182 L
.59744 .69649 L
.59453 .69271 L
.60014 .68871 L
s
.107 .077 0 .123 k
.60576 .6847 m
.60861 .68716 L
.60302 .69182 L
.60014 .68871 L
.60576 .6847 L
F
0 g
.60576 .6847 m
.60861 .68716 L
.60302 .69182 L
.60014 .68871 L
.60576 .6847 L
s
.123 .059 0 .099 k
.61137 .68072 m
.61421 .68253 L
.60861 .68716 L
.60576 .6847 L
.61137 .68072 L
F
0 g
.61137 .68072 m
.61421 .68253 L
.60861 .68716 L
.60576 .6847 L
.61137 .68072 L
s
.142 .034 0 .078 k
.617 .67677 m
.61981 .67792 L
.61421 .68253 L
.61137 .68072 L
.617 .67677 L
F
0 g
.617 .67677 m
.61981 .67792 L
.61421 .68253 L
.61137 .68072 L
.617 .67677 L
s
.164 .004 0 .064 k
.62263 .67283 m
.6254 .67336 L
.61981 .67792 L
.617 .67677 L
.62263 .67283 L
F
0 g
.62263 .67283 m
.6254 .67336 L
.61981 .67792 L
.617 .67677 L
.62263 .67283 L
s
.222 0 .032 .034 k
.62827 .66895 m
.63102 .66886 L
.6254 .67336 L
.62263 .67283 L
.62827 .66895 L
F
0 g
.62827 .66895 m
.63102 .66886 L
.6254 .67336 L
.62263 .67283 L
.62827 .66895 L
s
.29 0 .075 .023 k
.63392 .66512 m
.63663 .66444 L
.63102 .66886 L
.62827 .66895 L
.63392 .66512 L
F
0 g
.63392 .66512 m
.63663 .66444 L
.63102 .66886 L
.62827 .66895 L
.63392 .66512 L
s
.354 0 .118 .052 k
.63958 .66135 m
.64225 .6601 L
.63663 .66444 L
.63392 .66512 L
.63958 .66135 L
F
0 g
.63958 .66135 m
.64225 .6601 L
.63663 .66444 L
.63392 .66512 L
.63958 .66135 L
s
.405 0 .157 .125 k
.64523 .65764 m
.64788 .65585 L
.64225 .6601 L
.63958 .66135 L
.64523 .65764 L
F
0 g
.64523 .65764 m
.64788 .65585 L
.64225 .6601 L
.63958 .66135 L
.64523 .65764 L
s
.65091 .65402 m
.65351 .65169 L
.64788 .65585 L
.64523 .65764 L
.65091 .65402 L
F
.65091 .65402 m
.65351 .65169 L
.64788 .65585 L
.64523 .65764 L
.65091 .65402 L
s
.6566 .65048 m
.65915 .64764 L
.65351 .65169 L
.65091 .65402 L
.6566 .65048 L
F
.6566 .65048 m
.65915 .64764 L
.65351 .65169 L
.65091 .65402 L
.6566 .65048 L
s
.66228 .64701 m
.66481 .64372 L
.65915 .64764 L
.6566 .65048 L
.66228 .64701 L
F
.66228 .64701 m
.66481 .64372 L
.65915 .64764 L
.6566 .65048 L
.66228 .64701 L
s
0 .005 .005 .995 k
.66799 .64365 m
.67048 .63992 L
.66481 .64372 L
.66228 .64701 L
.66799 .64365 L
F
0 g
.66799 .64365 m
.67048 .63992 L
.66481 .64372 L
.66228 .64701 L
.66799 .64365 L
s
0 .08 .08 .92 k
.67371 .64038 m
.67615 .63625 L
.67048 .63992 L
.66799 .64365 L
.67371 .64038 L
F
0 g
.67371 .64038 m
.67615 .63625 L
.67048 .63992 L
.66799 .64365 L
.67371 .64038 L
s
0 .14 .14 .86 k
.67943 .63722 m
.68184 .63271 L
.67615 .63625 L
.67371 .64038 L
.67943 .63722 L
F
0 g
.67943 .63722 m
.68184 .63271 L
.67615 .63625 L
.67371 .64038 L
.67943 .63722 L
s
0 .188 .188 .812 k
.68517 .63416 m
.68754 .62931 L
.68184 .63271 L
.67943 .63722 L
.68517 .63416 L
F
0 g
.68517 .63416 m
.68754 .62931 L
.68184 .63271 L
.67943 .63722 L
.68517 .63416 L
s
0 .227 .196 .773 k
.69093 .63121 m
.69326 .62606 L
.68754 .62931 L
.68517 .63416 L
.69093 .63121 L
F
0 g
.69093 .63121 m
.69326 .62606 L
.68754 .62931 L
.68517 .63416 L
.69093 .63121 L
s
0 .258 .192 .742 k
.6967 .62838 m
.69899 .62296 L
.69326 .62606 L
.69093 .63121 L
.6967 .62838 L
F
0 g
.6967 .62838 m
.69899 .62296 L
.69326 .62606 L
.69093 .63121 L
.6967 .62838 L
s
0 .284 .19 .716 k
.70249 .62565 m
.70474 .62001 L
.69899 .62296 L
.6967 .62838 L
.70249 .62565 L
F
0 g
.70249 .62565 m
.70474 .62001 L
.69899 .62296 L
.6967 .62838 L
.70249 .62565 L
s
0 .306 .189 .694 k
.70829 .62305 m
.71051 .61721 L
.70474 .62001 L
.70249 .62565 L
.70829 .62305 L
F
0 g
.70829 .62305 m
.71051 .61721 L
.70474 .62001 L
.70249 .62565 L
.70829 .62305 L
s
0 .324 .189 .676 k
.71412 .62055 m
.71629 .61456 L
.71051 .61721 L
.70829 .62305 L
.71412 .62055 L
F
0 g
.71412 .62055 m
.71629 .61456 L
.71051 .61721 L
.70829 .62305 L
.71412 .62055 L
s
0 .339 .189 .661 k
.71995 .61817 m
.7221 .61206 L
.71629 .61456 L
.71412 .62055 L
.71995 .61817 L
F
0 g
.71995 .61817 m
.7221 .61206 L
.71629 .61456 L
.71412 .62055 L
.71995 .61817 L
s
0 .352 .191 .648 k
.72581 .61591 m
.72792 .60971 L
.7221 .61206 L
.71995 .61817 L
.72581 .61591 L
F
0 g
.72581 .61591 m
.72792 .60971 L
.7221 .61206 L
.71995 .61817 L
.72581 .61591 L
s
0 .362 .193 .638 k
.73168 .61376 m
.73376 .6075 L
.72792 .60971 L
.72581 .61591 L
.73168 .61376 L
F
0 g
.73168 .61376 m
.73376 .6075 L
.72792 .60971 L
.72581 .61591 L
.73168 .61376 L
s
0 .37 .195 .63 k
.73758 .6117 m
.73963 .60542 L
.73376 .6075 L
.73168 .61376 L
.73758 .6117 L
F
0 g
.73758 .6117 m
.73963 .60542 L
.73376 .6075 L
.73168 .61376 L
.73758 .6117 L
s
0 .377 .199 .623 k
.7435 .60972 m
.74551 .60347 L
.73963 .60542 L
.73758 .6117 L
.7435 .60972 L
F
0 g
.7435 .60972 m
.74551 .60347 L
.73963 .60542 L
.73758 .6117 L
.7435 .60972 L
s
0 .382 .202 .618 k
.74942 .60784 m
.75142 .60163 L
.74551 .60347 L
.7435 .60972 L
.74942 .60784 L
F
0 g
.74942 .60784 m
.75142 .60163 L
.74551 .60347 L
.7435 .60972 L
.74942 .60784 L
s
0 .386 .207 .612 k
.75537 .60608 m
.75735 .59993 L
.75142 .60163 L
.74942 .60784 L
.75537 .60608 L
F
0 g
.75537 .60608 m
.75735 .59993 L
.75142 .60163 L
.74942 .60784 L
.75537 .60608 L
s
0 .388 .213 .608 k
.76135 .60441 m
.76331 .59838 L
.75735 .59993 L
.75537 .60608 L
.76135 .60441 L
F
0 g
.76135 .60441 m
.76331 .59838 L
.75735 .59993 L
.75537 .60608 L
.76135 .60441 L
s
0 .391 .221 .604 k
.76735 .60286 m
.76929 .59697 L
.76331 .59838 L
.76135 .60441 L
.76735 .60286 L
F
0 g
.76735 .60286 m
.76929 .59697 L
.76331 .59838 L
.76135 .60441 L
.76735 .60286 L
s
0 .396 .23 .601 k
.77337 .60143 m
.77529 .59573 L
.76929 .59697 L
.76735 .60286 L
.77337 .60143 L
F
0 g
.77337 .60143 m
.77529 .59573 L
.76929 .59697 L
.76735 .60286 L
.77337 .60143 L
s
0 .4 .24 .6 k
.77942 .60012 m
.78133 .59464 L
.77529 .59573 L
.77337 .60143 L
.77942 .60012 L
F
0 g
.77942 .60012 m
.78133 .59464 L
.77529 .59573 L
.77337 .60143 L
.77942 .60012 L
s
0 .401 .252 .599 k
.7855 .59892 m
.78739 .59369 L
.78133 .59464 L
.77942 .60012 L
.7855 .59892 L
F
0 g
.7855 .59892 m
.78739 .59369 L
.78133 .59464 L
.77942 .60012 L
.7855 .59892 L
s
0 .4 .266 .6 k
.79159 .59784 m
.7935 .59291 L
.78739 .59369 L
.7855 .59892 L
.79159 .59784 L
F
0 g
.79159 .59784 m
.7935 .59291 L
.78739 .59369 L
.7855 .59892 L
.79159 .59784 L
s
0 .397 .282 .603 k
.79772 .59687 m
.79961 .59227 L
.7935 .59291 L
.79159 .59784 L
.79772 .59687 L
F
0 g
.79772 .59687 m
.79961 .59227 L
.7935 .59291 L
.79159 .59784 L
.79772 .59687 L
s
0 .392 .301 .608 k
.80387 .59601 m
.80577 .59178 L
.79961 .59227 L
.79772 .59687 L
.80387 .59601 L
F
0 g
.80387 .59601 m
.80577 .59178 L
.79961 .59227 L
.79772 .59687 L
.80387 .59601 L
s
0 .385 .324 .615 k
.81005 .59527 m
.81196 .59143 L
.80577 .59178 L
.80387 .59601 L
.81005 .59527 L
F
0 g
.81005 .59527 m
.81196 .59143 L
.80577 .59178 L
.80387 .59601 L
.81005 .59527 L
s
0 .375 .352 .625 k
.81625 .59462 m
.81818 .59122 L
.81196 .59143 L
.81005 .59527 L
.81625 .59462 L
F
0 g
.81625 .59462 m
.81818 .59122 L
.81196 .59143 L
.81005 .59527 L
.81625 .59462 L
s
0 .36 .36 .64 k
.82249 .59407 m
.82444 .59115 L
.81818 .59122 L
.81625 .59462 L
.82249 .59407 L
F
0 g
.82249 .59407 m
.82444 .59115 L
.81818 .59122 L
.81625 .59462 L
.82249 .59407 L
s
0 .338 .338 .662 k
.82876 .59363 m
.83072 .5912 L
.82444 .59115 L
.82249 .59407 L
.82876 .59363 L
F
0 g
.82876 .59363 m
.83072 .5912 L
.82444 .59115 L
.82249 .59407 L
.82876 .59363 L
s
0 .308 .308 .692 k
.83505 .59327 m
.83705 .59136 L
.83072 .5912 L
.82876 .59363 L
.83505 .59327 L
F
0 g
.83505 .59327 m
.83705 .59136 L
.83072 .5912 L
.82876 .59363 L
.83505 .59327 L
s
0 .266 .266 .734 k
.84138 .59299 m
.8434 .59164 L
.83705 .59136 L
.83505 .59327 L
.84138 .59299 L
F
0 g
.84138 .59299 m
.8434 .59164 L
.83705 .59136 L
.83505 .59327 L
.84138 .59299 L
s
0 .207 .207 .793 k
.84772 .59279 m
.84979 .59203 L
.8434 .59164 L
.84138 .59299 L
.84772 .59279 L
F
0 g
.84772 .59279 m
.84979 .59203 L
.8434 .59164 L
.84138 .59299 L
.84772 .59279 L
s
0 .125 .125 .875 k
.8541 .59265 m
.8562 .59251 L
.84979 .59203 L
.84772 .59279 L
.8541 .59265 L
F
0 g
.8541 .59265 m
.8562 .59251 L
.84979 .59203 L
.84772 .59279 L
.8541 .59265 L
s
0 .019 .019 .981 k
.86052 .59259 m
.86266 .59307 L
.8562 .59251 L
.8541 .59265 L
.86052 .59259 L
F
0 g
.86052 .59259 m
.86266 .59307 L
.8562 .59251 L
.8541 .59265 L
.86052 .59259 L
s
.717 .168 0 .179 k
.86695 .59257 m
.86915 .59369 L
.86266 .59307 L
.86052 .59259 L
.86695 .59257 L
F
0 g
.86695 .59257 m
.86915 .59369 L
.86266 .59307 L
.86052 .59259 L
.86695 .59257 L
s
.7 .215 0 .072 k
.87341 .5926 m
.87566 .59438 L
.86915 .59369 L
.86695 .59257 L
.87341 .5926 L
F
0 g
.87341 .5926 m
.87566 .59438 L
.86915 .59369 L
.86695 .59257 L
.87341 .5926 L
s
.649 .246 0 .019 k
.8799 .59265 m
.88221 .59513 L
.87566 .59438 L
.87341 .5926 L
.8799 .59265 L
F
0 g
.8799 .59265 m
.88221 .59513 L
.87566 .59438 L
.87341 .5926 L
.8799 .59265 L
s
.582 .264 0 .01 k
.88643 .59274 m
.88879 .5959 L
.88221 .59513 L
.8799 .59265 L
.88643 .59274 L
F
0 g
.88643 .59274 m
.88879 .5959 L
.88221 .59513 L
.8799 .59265 L
.88643 .59274 L
s
.512 .27 0 .028 k
.89297 .59284 m
.89539 .59669 L
.88879 .5959 L
.88643 .59274 L
.89297 .59284 L
F
0 g
.89297 .59284 m
.89539 .59669 L
.88879 .5959 L
.88643 .59274 L
.89297 .59284 L
s
.434 .247 0 .043 k
.33401 .77507 m
.33724 .77886 L
.33227 .77847 L
.329 .77536 L
.33401 .77507 L
F
0 g
.33401 .77507 m
.33724 .77886 L
.33227 .77847 L
.329 .77536 L
.33401 .77507 L
s
.376 .247 0 .078 k
.33903 .77477 m
.34221 .77924 L
.33724 .77886 L
.33401 .77507 L
.33903 .77477 L
F
0 g
.33903 .77477 m
.34221 .77924 L
.33724 .77886 L
.33401 .77507 L
.33903 .77477 L
s
.328 .246 0 .111 k
.34406 .77446 m
.34721 .77961 L
.34221 .77924 L
.33903 .77477 L
.34406 .77446 L
F
0 g
.34406 .77446 m
.34721 .77961 L
.34221 .77924 L
.33903 .77477 L
.34406 .77446 L
s
.289 .243 0 .141 k
.34912 .77411 m
.35223 .77994 L
.34721 .77961 L
.34406 .77446 L
.34912 .77411 L
F
0 g
.34912 .77411 m
.35223 .77994 L
.34721 .77961 L
.34406 .77446 L
.34912 .77411 L
s
.258 .24 0 .166 k
.35419 .77374 m
.35726 .78023 L
.35223 .77994 L
.34912 .77411 L
.35419 .77374 L
F
0 g
.35419 .77374 m
.35726 .78023 L
.35223 .77994 L
.34912 .77411 L
.35419 .77374 L
s
.231 .236 0 .189 k
.35928 .77334 m
.36231 .78046 L
.35726 .78023 L
.35419 .77374 L
.35928 .77334 L
F
0 g
.35928 .77334 m
.36231 .78046 L
.35726 .78023 L
.35419 .77374 L
.35928 .77334 L
s
.209 .233 0 .208 k
.36438 .7729 m
.36739 .78064 L
.36231 .78046 L
.35928 .77334 L
.36438 .7729 L
F
0 g
.36438 .7729 m
.36739 .78064 L
.36231 .78046 L
.35928 .77334 L
.36438 .7729 L
s
.19 .231 0 .224 k
.3695 .77241 m
.37247 .78075 L
.36739 .78064 L
.36438 .7729 L
.3695 .77241 L
F
0 g
.3695 .77241 m
.37247 .78075 L
.36739 .78064 L
.36438 .7729 L
.3695 .77241 L
s
.174 .228 0 .238 k
.37463 .77187 m
.37759 .78079 L
.37247 .78075 L
.3695 .77241 L
.37463 .77187 L
F
0 g
.37463 .77187 m
.37759 .78079 L
.37247 .78075 L
.3695 .77241 L
.37463 .77187 L
s
.161 .225 0 .25 k
.37978 .77126 m
.38272 .78075 L
.37759 .78079 L
.37463 .77187 L
.37978 .77126 L
F
0 g
.37978 .77126 m
.38272 .78075 L
.37759 .78079 L
.37463 .77187 L
.37978 .77126 L
s
.149 .223 0 .26 k
.38495 .7706 m
.38787 .78061 L
.38272 .78075 L
.37978 .77126 L
.38495 .7706 L
F
0 g
.38495 .7706 m
.38787 .78061 L
.38272 .78075 L
.37978 .77126 L
.38495 .7706 L
s
.139 .221 0 .269 k
.39014 .76988 m
.39304 .78038 L
.38787 .78061 L
.38495 .7706 L
.39014 .76988 L
F
0 g
.39014 .76988 m
.39304 .78038 L
.38787 .78061 L
.38495 .7706 L
.39014 .76988 L
s
.13 .219 0 .277 k
.39535 .76909 m
.39823 .78005 L
.39304 .78038 L
.39014 .76988 L
.39535 .76909 L
F
0 g
.39535 .76909 m
.39823 .78005 L
.39304 .78038 L
.39014 .76988 L
.39535 .76909 L
s
.122 .217 0 .283 k
.40056 .76821 m
.40344 .77962 L
.39823 .78005 L
.39535 .76909 L
.40056 .76821 L
F
0 g
.40056 .76821 m
.40344 .77962 L
.39823 .78005 L
.39535 .76909 L
.40056 .76821 L
s
.115 .215 0 .289 k
.40581 .76727 m
.40867 .77906 L
.40344 .77962 L
.40056 .76821 L
.40581 .76727 L
F
0 g
.40581 .76727 m
.40867 .77906 L
.40344 .77962 L
.40056 .76821 L
.40581 .76727 L
s
.109 .213 0 .294 k
.41106 .76625 m
.41391 .7784 L
.40867 .77906 L
.40581 .76727 L
.41106 .76625 L
F
0 g
.41106 .76625 m
.41391 .7784 L
.40867 .77906 L
.40581 .76727 L
.41106 .76625 L
s
.104 .212 0 .298 k
.41633 .76514 m
.41919 .77762 L
.41391 .7784 L
.41106 .76625 L
.41633 .76514 L
F
0 g
.41633 .76514 m
.41919 .77762 L
.41391 .7784 L
.41106 .76625 L
.41633 .76514 L
s
.098 .21 0 .302 k
.42161 .76396 m
.42446 .77671 L
.41919 .77762 L
.41633 .76514 L
.42161 .76396 L
F
0 g
.42161 .76396 m
.42446 .77671 L
.41919 .77762 L
.41633 .76514 L
.42161 .76396 L
s
.094 .208 0 .305 k
.42692 .76268 m
.42976 .77569 L
.42446 .77671 L
.42161 .76396 L
.42692 .76268 L
F
0 g
.42692 .76268 m
.42976 .77569 L
.42446 .77671 L
.42161 .76396 L
.42692 .76268 L
s
.091 .207 0 .307 k
.43223 .76133 m
.43509 .77455 L
.42976 .77569 L
.42692 .76268 L
.43223 .76133 L
F
0 g
.43223 .76133 m
.43509 .77455 L
.42976 .77569 L
.42692 .76268 L
.43223 .76133 L
s
.086 .205 0 .31 k
.43756 .75989 m
.44042 .77327 L
.43509 .77455 L
.43223 .76133 L
.43756 .75989 L
F
0 g
.43756 .75989 m
.44042 .77327 L
.43509 .77455 L
.43223 .76133 L
.43756 .75989 L
s
.084 .204 0 .311 k
.4429 .75837 m
.44577 .77188 L
.44042 .77327 L
.43756 .75989 L
.4429 .75837 L
F
0 g
.4429 .75837 m
.44577 .77188 L
.44042 .77327 L
.43756 .75989 L
.4429 .75837 L
s
.081 .203 0 .312 k
.44827 .75677 m
.45114 .77037 L
.44577 .77188 L
.4429 .75837 L
.44827 .75677 L
F
0 g
.44827 .75677 m
.45114 .77037 L
.44577 .77188 L
.4429 .75837 L
.44827 .75677 L
s
.079 .202 0 .313 k
.45364 .75508 m
.45652 .76874 L
.45114 .77037 L
.44827 .75677 L
.45364 .75508 L
F
0 g
.45364 .75508 m
.45652 .76874 L
.45114 .77037 L
.44827 .75677 L
.45364 .75508 L
s
.076 .2 0 .314 k
.45903 .75333 m
.46192 .76701 L
.45652 .76874 L
.45364 .75508 L
.45903 .75333 L
F
0 g
.45903 .75333 m
.46192 .76701 L
.45652 .76874 L
.45364 .75508 L
.45903 .75333 L
s
.075 .2 0 .314 k
.46443 .75152 m
.46733 .76518 L
.46192 .76701 L
.45903 .75333 L
.46443 .75152 L
F
0 g
.46443 .75152 m
.46733 .76518 L
.46192 .76701 L
.45903 .75333 L
.46443 .75152 L
s
.073 .198 0 .314 k
.46985 .74962 m
.47275 .76324 L
.46733 .76518 L
.46443 .75152 L
.46985 .74962 L
F
0 g
.46985 .74962 m
.47275 .76324 L
.46733 .76518 L
.46443 .75152 L
.46985 .74962 L
s
.072 .197 0 .314 k
.47528 .74765 m
.47819 .76119 L
.47275 .76324 L
.46985 .74962 L
.47528 .74765 L
F
0 g
.47528 .74765 m
.47819 .76119 L
.47275 .76324 L
.46985 .74962 L
.47528 .74765 L
s
.071 .196 0 .313 k
.48071 .7456 m
.48364 .75901 L
.47819 .76119 L
.47528 .74765 L
.48071 .7456 L
F
0 g
.48071 .7456 m
.48364 .75901 L
.47819 .76119 L
.47528 .74765 L
.48071 .7456 L
s
.069 .194 0 .312 k
.48617 .74346 m
.4891 .75671 L
.48364 .75901 L
.48071 .7456 L
.48617 .74346 L
F
0 g
.48617 .74346 m
.4891 .75671 L
.48364 .75901 L
.48071 .7456 L
.48617 .74346 L
s
.069 .193 0 .31 k
.49162 .74123 m
.49457 .75428 L
.4891 .75671 L
.48617 .74346 L
.49162 .74123 L
F
0 g
.49162 .74123 m
.49457 .75428 L
.4891 .75671 L
.48617 .74346 L
.49162 .74123 L
s
.067 .191 0 .309 k
.49711 .73892 m
.50006 .75173 L
.49457 .75428 L
.49162 .74123 L
.49711 .73892 L
F
0 g
.49711 .73892 m
.50006 .75173 L
.49457 .75428 L
.49162 .74123 L
.49711 .73892 L
s
.068 .19 0 .306 k
.50259 .73652 m
.50556 .74905 L
.50006 .75173 L
.49711 .73892 L
.50259 .73652 L
F
0 g
.50259 .73652 m
.50556 .74905 L
.50006 .75173 L
.49711 .73892 L
.50259 .73652 L
s
.067 .188 0 .304 k
.50808 .73404 m
.51107 .74625 L
.50556 .74905 L
.50259 .73652 L
.50808 .73404 L
F
0 g
.50808 .73404 m
.51107 .74625 L
.50556 .74905 L
.50259 .73652 L
.50808 .73404 L
s
.066 .186 0 .301 k
.51359 .73148 m
.51658 .74333 L
.51107 .74625 L
.50808 .73404 L
.51359 .73148 L
F
0 g
.51359 .73148 m
.51658 .74333 L
.51107 .74625 L
.50808 .73404 L
.51359 .73148 L
s
.067 .184 0 .297 k
.51911 .72884 m
.52211 .74029 L
.51658 .74333 L
.51359 .73148 L
.51911 .72884 L
F
0 g
.51911 .72884 m
.52211 .74029 L
.51658 .74333 L
.51359 .73148 L
.51911 .72884 L
s
.067 .182 0 .293 k
.52463 .72612 m
.52763 .73713 L
.52211 .74029 L
.51911 .72884 L
.52463 .72612 L
F
0 g
.52463 .72612 m
.52763 .73713 L
.52211 .74029 L
.51911 .72884 L
.52463 .72612 L
s
.068 .18 0 .288 k
.53017 .72332 m
.53317 .73387 L
.52763 .73713 L
.52463 .72612 L
.53017 .72332 L
F
0 g
.53017 .72332 m
.53317 .73387 L
.52763 .73713 L
.52463 .72612 L
.53017 .72332 L
s
.07 .178 0 .282 k
.53572 .72046 m
.53872 .73051 L
.53317 .73387 L
.53017 .72332 L
.53572 .72046 L
F
0 g
.53572 .72046 m
.53872 .73051 L
.53317 .73387 L
.53017 .72332 L
.53572 .72046 L
s
.071 .175 0 .276 k
.54127 .71752 m
.54428 .72704 L
.53872 .73051 L
.53572 .72046 L
.54127 .71752 L
F
0 g
.54127 .71752 m
.54428 .72704 L
.53872 .73051 L
.53572 .72046 L
.54127 .71752 L
s
.074 .173 0 .268 k
.54683 .71453 m
.54984 .72349 L
.54428 .72704 L
.54127 .71752 L
.54683 .71453 L
F
0 g
.54683 .71453 m
.54984 .72349 L
.54428 .72704 L
.54127 .71752 L
.54683 .71453 L
s
.076 .169 0 .26 k
.55241 .71147 m
.55541 .71986 L
.54984 .72349 L
.54683 .71453 L
.55241 .71147 L
F
0 g
.55241 .71147 m
.55541 .71986 L
.54984 .72349 L
.54683 .71453 L
.55241 .71147 L
s
.079 .166 0 .25 k
.55798 .70837 m
.56098 .71614 L
.55541 .71986 L
.55241 .71147 L
.55798 .70837 L
F
0 g
.55798 .70837 m
.56098 .71614 L
.55541 .71986 L
.55241 .71147 L
.55798 .70837 L
s
.084 .162 0 .239 k
.56356 .7052 m
.56656 .71236 L
.56098 .71614 L
.55798 .70837 L
.56356 .7052 L
F
0 g
.56356 .7052 m
.56656 .71236 L
.56098 .71614 L
.55798 .70837 L
.56356 .7052 L
s
.089 .157 0 .226 k
.56916 .70201 m
.57214 .70851 L
.56656 .71236 L
.56356 .7052 L
.56916 .70201 L
F
0 g
.56916 .70201 m
.57214 .70851 L
.56656 .71236 L
.56356 .7052 L
.56916 .70201 L
s
.095 .151 0 .212 k
.57476 .69877 m
.57774 .70461 L
.57214 .70851 L
.56916 .70201 L
.57476 .69877 L
F
0 g
.57476 .69877 m
.57774 .70461 L
.57214 .70851 L
.56916 .70201 L
.57476 .69877 L
s
.103 .145 0 .195 k
.58037 .69551 m
.58333 .70067 L
.57774 .70461 L
.57476 .69877 L
.58037 .69551 L
F
0 g
.58037 .69551 m
.58333 .70067 L
.57774 .70461 L
.57476 .69877 L
.58037 .69551 L
s
.112 .137 0 .176 k
.58599 .69221 m
.58892 .6967 L
.58333 .70067 L
.58037 .69551 L
.58599 .69221 L
F
0 g
.58599 .69221 m
.58892 .6967 L
.58333 .70067 L
.58037 .69551 L
.58599 .69221 L
s
.125 .128 0 .154 k
.59161 .68891 m
.59453 .69271 L
.58892 .6967 L
.58599 .69221 L
.59161 .68891 L
F
0 g
.59161 .68891 m
.59453 .69271 L
.58892 .6967 L
.58599 .69221 L
.59161 .68891 L
s
.14 .117 0 .129 k
.59724 .6856 m
.60014 .68871 L
.59453 .69271 L
.59161 .68891 L
.59724 .6856 L
F
0 g
.59724 .6856 m
.60014 .68871 L
.59453 .69271 L
.59161 .68891 L
.59724 .6856 L
s
.158 .102 0 .103 k
.60289 .68228 m
.60576 .6847 L
.60014 .68871 L
.59724 .6856 L
.60289 .68228 L
F
0 g
.60289 .68228 m
.60576 .6847 L
.60014 .68871 L
.59724 .6856 L
.60289 .68228 L
s
.181 .083 0 .076 k
.60852 .67898 m
.61137 .68072 L
.60576 .6847 L
.60289 .68228 L
.60852 .67898 L
F
0 g
.60852 .67898 m
.61137 .68072 L
.60576 .6847 L
.60289 .68228 L
.60852 .67898 L
s
.209 .059 0 .052 k
.61418 .67568 m
.617 .67677 L
.61137 .68072 L
.60852 .67898 L
.61418 .67568 L
F
0 g
.61418 .67568 m
.617 .67677 L
.61137 .68072 L
.60852 .67898 L
.61418 .67568 L
s
.24 .027 0 .041 k
.61985 .67241 m
.62263 .67283 L
.617 .67677 L
.61418 .67568 L
.61985 .67241 L
F
0 g
.61985 .67241 m
.62263 .67283 L
.617 .67677 L
.61418 .67568 L
.61985 .67241 L
s
.285 0 .013 .042 k
.62551 .66917 m
.62827 .66895 L
.62263 .67283 L
.61985 .67241 L
.62551 .66917 L
F
0 g
.62551 .66917 m
.62827 .66895 L
.62263 .67283 L
.61985 .67241 L
.62551 .66917 L
s
.358 0 .058 .053 k
.6312 .66596 m
.63392 .66512 L
.62827 .66895 L
.62551 .66917 L
.6312 .66596 L
F
0 g
.6312 .66596 m
.63392 .66512 L
.62827 .66895 L
.62551 .66917 L
.6312 .66596 L
s
.418 0 .103 .113 k
.63689 .66278 m
.63958 .66135 L
.63392 .66512 L
.6312 .66596 L
.63689 .66278 L
F
0 g
.63689 .66278 m
.63958 .66135 L
.63392 .66512 L
.6312 .66596 L
.63689 .66278 L
s
.455 0 .141 .217 k
.64259 .65965 m
.64523 .65764 L
.63958 .66135 L
.63689 .66278 L
.64259 .65965 L
F
0 g
.64259 .65965 m
.64523 .65764 L
.63958 .66135 L
.63689 .66278 L
.64259 .65965 L
s
.64829 .65657 m
.65091 .65402 L
.64523 .65764 L
.64259 .65965 L
.64829 .65657 L
F
.64829 .65657 m
.65091 .65402 L
.64523 .65764 L
.64259 .65965 L
.64829 .65657 L
s
.65402 .65355 m
.6566 .65048 L
.65091 .65402 L
.64829 .65657 L
.65402 .65355 L
F
.65402 .65355 m
.6566 .65048 L
.65091 .65402 L
.64829 .65657 L
.65402 .65355 L
s
0 .027 .027 .973 k
.65975 .65058 m
.66228 .64701 L
.6566 .65048 L
.65402 .65355 L
.65975 .65058 L
F
0 g
.65975 .65058 m
.66228 .64701 L
.6566 .65048 L
.65402 .65355 L
.65975 .65058 L
s
0 .103 .103 .897 k
.6655 .64767 m
.66799 .64365 L
.66228 .64701 L
.65975 .65058 L
.6655 .64767 L
F
0 g
.6655 .64767 m
.66799 .64365 L
.66228 .64701 L
.65975 .65058 L
.6655 .64767 L
s
0 .162 .162 .838 k
.67125 .64483 m
.67371 .64038 L
.66799 .64365 L
.6655 .64767 L
.67125 .64483 L
F
0 g
.67125 .64483 m
.67371 .64038 L
.66799 .64365 L
.6655 .64767 L
.67125 .64483 L
s
0 .209 .209 .791 k
.67703 .64206 m
.67943 .63722 L
.67371 .64038 L
.67125 .64483 L
.67703 .64206 L
F
0 g
.67703 .64206 m
.67943 .63722 L
.67371 .64038 L
.67125 .64483 L
.67703 .64206 L
s
0 .246 .21 .754 k
.68281 .63935 m
.68517 .63416 L
.67943 .63722 L
.67703 .64206 L
.68281 .63935 L
F
0 g
.68281 .63935 m
.68517 .63416 L
.67943 .63722 L
.67703 .64206 L
.68281 .63935 L
s
0 .276 .203 .724 k
.6886 .63672 m
.69093 .63121 L
.68517 .63416 L
.68281 .63935 L
.6886 .63672 L
F
0 g
.6886 .63672 m
.69093 .63121 L
.68517 .63416 L
.68281 .63935 L
.6886 .63672 L
s
0 .3 .197 .7 k
.69442 .63417 m
.6967 .62838 L
.69093 .63121 L
.6886 .63672 L
.69442 .63417 L
F
0 g
.69442 .63417 m
.6967 .62838 L
.69093 .63121 L
.6886 .63672 L
.69442 .63417 L
s
0 .32 .192 .68 k
.70024 .6317 m
.70249 .62565 L
.6967 .62838 L
.69442 .63417 L
.70024 .6317 L
F
0 g
.70024 .6317 m
.70249 .62565 L
.6967 .62838 L
.69442 .63417 L
.70024 .6317 L
s
0 .336 .189 .664 k
.70608 .62929 m
.70829 .62305 L
.70249 .62565 L
.70024 .6317 L
.70608 .62929 L
F
0 g
.70608 .62929 m
.70829 .62305 L
.70249 .62565 L
.70024 .6317 L
.70608 .62929 L
s
0 .349 .186 .651 k
.71193 .62696 m
.71412 .62055 L
.70829 .62305 L
.70608 .62929 L
.71193 .62696 L
F
0 g
.71193 .62696 m
.71412 .62055 L
.70829 .62305 L
.70608 .62929 L
.71193 .62696 L
s
0 .36 .185 .64 k
.71781 .62471 m
.71995 .61817 L
.71412 .62055 L
.71193 .62696 L
.71781 .62471 L
F
0 g
.71781 .62471 m
.71995 .61817 L
.71412 .62055 L
.71193 .62696 L
.71781 .62471 L
s
0 .37 .186 .63 k
.7237 .62253 m
.72581 .61591 L
.71995 .61817 L
.71781 .62471 L
.7237 .62253 L
F
0 g
.7237 .62253 m
.72581 .61591 L
.71995 .61817 L
.71781 .62471 L
.7237 .62253 L
s
0 .377 .186 .623 k
.72961 .62042 m
.73168 .61376 L
.72581 .61591 L
.7237 .62253 L
.72961 .62042 L
F
0 g
.72961 .62042 m
.73168 .61376 L
.72581 .61591 L
.7237 .62253 L
.72961 .62042 L
s
0 .376 .188 .617 k
.73553 .61838 m
.73758 .6117 L
.73168 .61376 L
.72961 .62042 L
.73553 .61838 L
F
0 g
.73553 .61838 m
.73758 .6117 L
.73168 .61376 L
.72961 .62042 L
.73553 .61838 L
s
0 .376 .189 .613 k
.74147 .61641 m
.7435 .60972 L
.73758 .6117 L
.73553 .61838 L
.74147 .61641 L
F
0 g
.74147 .61641 m
.7435 .60972 L
.73758 .6117 L
.73553 .61838 L
.74147 .61641 L
s
0 .376 .191 .61 k
.74743 .61448 m
.74942 .60784 L
.7435 .60972 L
.74147 .61641 L
.74743 .61448 L
F
0 g
.74743 .61448 m
.74942 .60784 L
.7435 .60972 L
.74147 .61641 L
.74743 .61448 L
s
0 .378 .196 .606 k
.75341 .61263 m
.75537 .60608 L
.74942 .60784 L
.74743 .61448 L
.75341 .61263 L
F
0 g
.75341 .61263 m
.75537 .60608 L
.74942 .60784 L
.74743 .61448 L
.75341 .61263 L
s
0 .38 .2 .604 k
.7594 .61085 m
.76135 .60441 L
.75537 .60608 L
.75341 .61263 L
.7594 .61085 L
F
0 g
.7594 .61085 m
.76135 .60441 L
.75537 .60608 L
.75341 .61263 L
.7594 .61085 L
s
0 .382 .205 .603 k
.76542 .60916 m
.76735 .60286 L
.76135 .60441 L
.7594 .61085 L
.76542 .60916 L
F
0 g
.76542 .60916 m
.76735 .60286 L
.76135 .60441 L
.7594 .61085 L
.76542 .60916 L
s
0 .387 .213 .602 k
.77145 .60754 m
.77337 .60143 L
.76735 .60286 L
.76542 .60916 L
.77145 .60754 L
F
0 g
.77145 .60754 m
.77337 .60143 L
.76735 .60286 L
.76542 .60916 L
.77145 .60754 L
s
0 .391 .221 .603 k
.77752 .606 m
.77942 .60012 L
.77337 .60143 L
.77145 .60754 L
.77752 .606 L
F
0 g
.77752 .606 m
.77942 .60012 L
.77337 .60143 L
.77145 .60754 L
.77752 .606 L
s
0 .395 .231 .605 k
.7836 .60452 m
.7855 .59892 L
.77942 .60012 L
.77752 .606 L
.7836 .60452 L
F
0 g
.7836 .60452 m
.7855 .59892 L
.77942 .60012 L
.77752 .606 L
.7836 .60452 L
s
0 .391 .242 .609 k
.7897 .60314 m
.79159 .59784 L
.7855 .59892 L
.7836 .60452 L
.7897 .60314 L
F
0 g
.7897 .60314 m
.79159 .59784 L
.7855 .59892 L
.7836 .60452 L
.7897 .60314 L
s
0 .386 .257 .614 k
.79582 .60182 m
.79772 .59687 L
.79159 .59784 L
.7897 .60314 L
.79582 .60182 L
F
0 g
.79582 .60182 m
.79772 .59687 L
.79159 .59784 L
.7897 .60314 L
.79582 .60182 L
s
0 .378 .273 .622 k
.80197 .60057 m
.80387 .59601 L
.79772 .59687 L
.79582 .60182 L
.80197 .60057 L
F
0 g
.80197 .60057 m
.80387 .59601 L
.79772 .59687 L
.79582 .60182 L
.80197 .60057 L
s
0 .367 .292 .633 k
.80814 .59941 m
.81005 .59527 L
.80387 .59601 L
.80197 .60057 L
.80814 .59941 L
F
0 g
.80814 .59941 m
.81005 .59527 L
.80387 .59601 L
.80197 .60057 L
.80814 .59941 L
s
0 .353 .316 .647 k
.81434 .59831 m
.81625 .59462 L
.81005 .59527 L
.80814 .59941 L
.81434 .59831 L
F
0 g
.81434 .59831 m
.81625 .59462 L
.81005 .59527 L
.80814 .59941 L
.81434 .59831 L
s
0 .333 .333 .667 k
.82055 .59727 m
.82249 .59407 L
.81625 .59462 L
.81434 .59831 L
.82055 .59727 L
F
0 g
.82055 .59727 m
.82249 .59407 L
.81625 .59462 L
.81434 .59831 L
.82055 .59727 L
s
0 .307 .307 .693 k
.8268 .5963 m
.82876 .59363 L
.82249 .59407 L
.82055 .59727 L
.8268 .5963 L
F
0 g
.8268 .5963 m
.82876 .59363 L
.82249 .59407 L
.82055 .59727 L
.8268 .5963 L
s
0 .27 .27 .73 k
.83306 .59539 m
.83505 .59327 L
.82876 .59363 L
.8268 .5963 L
.83306 .59539 L
F
0 g
.83306 .59539 m
.83505 .59327 L
.82876 .59363 L
.8268 .5963 L
.83306 .59539 L
s
0 .22 .22 .78 k
.83935 .59452 m
.84138 .59299 L
.83505 .59327 L
.83306 .59539 L
.83935 .59452 L
F
0 g
.83935 .59452 m
.84138 .59299 L
.83505 .59327 L
.83306 .59539 L
.83935 .59452 L
s
0 .151 .151 .849 k
.84567 .59371 m
.84772 .59279 L
.84138 .59299 L
.83935 .59452 L
.84567 .59371 L
F
0 g
.84567 .59371 m
.84772 .59279 L
.84138 .59299 L
.83935 .59452 L
.84567 .59371 L
s
0 .057 .057 .943 k
.852 .59295 m
.8541 .59265 L
.84772 .59279 L
.84567 .59371 L
.852 .59295 L
F
0 g
.852 .59295 m
.8541 .59265 L
.84772 .59279 L
.84567 .59371 L
.852 .59295 L
s
.85837 .59223 m
.86052 .59259 L
.8541 .59265 L
.852 .59295 L
.85837 .59223 L
F
.85837 .59223 m
.86052 .59259 L
.8541 .59265 L
.852 .59295 L
.85837 .59223 L
s
.646 .119 0 .158 k
.86475 .59153 m
.86695 .59257 L
.86052 .59259 L
.85837 .59223 L
.86475 .59153 L
F
0 g
.86475 .59153 m
.86695 .59257 L
.86052 .59259 L
.85837 .59223 L
.86475 .59153 L
s
.624 .166 0 .053 k
.87116 .59087 m
.87341 .5926 L
.86695 .59257 L
.86475 .59153 L
.87116 .59087 L
F
0 g
.87116 .59087 m
.87341 .5926 L
.86695 .59257 L
.86475 .59153 L
.87116 .59087 L
s
.573 .201 0 .006 k
.87759 .59022 m
.8799 .59265 L
.87341 .5926 L
.87116 .59087 L
.87759 .59022 L
F
0 g
.87759 .59022 m
.8799 .59265 L
.87341 .5926 L
.87116 .59087 L
.87759 .59022 L
s
.507 .222 0 .005 k
.88405 .58959 m
.88643 .59274 L
.8799 .59265 L
.87759 .59022 L
.88405 .58959 L
F
0 g
.88405 .58959 m
.88643 .59274 L
.8799 .59265 L
.87759 .59022 L
.88405 .58959 L
s
.443 .232 0 .028 k
.89053 .58896 m
.89297 .59284 L
.88643 .59274 L
.88405 .58959 L
.89053 .58896 L
F
0 g
.89053 .58896 m
.89297 .59284 L
.88643 .59274 L
.88405 .58959 L
.89053 .58896 L
s
.344 .206 0 .059 k
.33077 .77124 m
.33401 .77507 L
.329 .77536 L
.32572 .77224 L
.33077 .77124 L
F
0 g
.33077 .77124 m
.33401 .77507 L
.329 .77536 L
.32572 .77224 L
.33077 .77124 L
s
.299 .21 0 .094 k
.33584 .77025 m
.33903 .77477 L
.33401 .77507 L
.33077 .77124 L
.33584 .77025 L
F
0 g
.33584 .77025 m
.33903 .77477 L
.33401 .77507 L
.33077 .77124 L
.33584 .77025 L
s
.262 .212 0 .126 k
.34091 .76924 m
.34406 .77446 L
.33903 .77477 L
.33584 .77025 L
.34091 .76924 L
F
0 g
.34091 .76924 m
.34406 .77446 L
.33903 .77477 L
.33584 .77025 L
.34091 .76924 L
s
.233 .213 0 .154 k
.34601 .76821 m
.34912 .77411 L
.34406 .77446 L
.34091 .76924 L
.34601 .76821 L
F
0 g
.34601 .76821 m
.34912 .77411 L
.34406 .77446 L
.34091 .76924 L
.34601 .76821 L
s
.209 .213 0 .178 k
.35111 .76718 m
.35419 .77374 L
.34912 .77411 L
.34601 .76821 L
.35111 .76718 L
F
0 g
.35111 .76718 m
.35419 .77374 L
.34912 .77411 L
.34601 .76821 L
.35111 .76718 L
s
.189 .214 0 .198 k
.35624 .76613 m
.35928 .77334 L
.35419 .77374 L
.35111 .76718 L
.35624 .76613 L
F
0 g
.35624 .76613 m
.35928 .77334 L
.35419 .77374 L
.35111 .76718 L
.35624 .76613 L
s
.172 .213 0 .216 k
.36137 .76504 m
.36438 .7729 L
.35928 .77334 L
.35624 .76613 L
.36137 .76504 L
F
0 g
.36137 .76504 m
.36438 .7729 L
.35928 .77334 L
.35624 .76613 L
.36137 .76504 L
s
.158 .213 0 .231 k
.36652 .76394 m
.3695 .77241 L
.36438 .7729 L
.36137 .76504 L
.36652 .76394 L
F
0 g
.36652 .76394 m
.3695 .77241 L
.36438 .7729 L
.36137 .76504 L
.36652 .76394 L
s
.146 .212 0 .244 k
.37168 .7628 m
.37463 .77187 L
.3695 .77241 L
.36652 .76394 L
.37168 .7628 L
F
0 g
.37168 .7628 m
.37463 .77187 L
.3695 .77241 L
.36652 .76394 L
.37168 .7628 L
s
.135 .211 0 .256 k
.37686 .76163 m
.37978 .77126 L
.37463 .77187 L
.37168 .7628 L
.37686 .76163 L
F
0 g
.37686 .76163 m
.37978 .77126 L
.37463 .77187 L
.37168 .7628 L
.37686 .76163 L
s
.127 .21 0 .265 k
.38205 .76043 m
.38495 .7706 L
.37978 .77126 L
.37686 .76163 L
.38205 .76043 L
F
0 g
.38205 .76043 m
.38495 .7706 L
.37978 .77126 L
.37686 .76163 L
.38205 .76043 L
s
.119 .209 0 .274 k
.38725 .7592 m
.39014 .76988 L
.38495 .7706 L
.38205 .76043 L
.38725 .7592 L
F
0 g
.38725 .7592 m
.39014 .76988 L
.38495 .7706 L
.38205 .76043 L
.38725 .7592 L
s
.112 .209 0 .281 k
.39247 .75793 m
.39535 .76909 L
.39014 .76988 L
.38725 .7592 L
.39247 .75793 L
F
0 g
.39247 .75793 m
.39535 .76909 L
.39014 .76988 L
.38725 .7592 L
.39247 .75793 L
s
.107 .208 0 .287 k
.3977 .75662 m
.40056 .76821 L
.39535 .76909 L
.39247 .75793 L
.3977 .75662 L
F
0 g
.3977 .75662 m
.40056 .76821 L
.39535 .76909 L
.39247 .75793 L
.3977 .75662 L
s
.101 .207 0 .293 k
.40295 .75527 m
.40581 .76727 L
.40056 .76821 L
.3977 .75662 L
.40295 .75527 L
F
0 g
.40295 .75527 m
.40581 .76727 L
.40056 .76821 L
.3977 .75662 L
.40295 .75527 L
s
.097 .207 0 .297 k
.40821 .75388 m
.41106 .76625 L
.40581 .76727 L
.40295 .75527 L
.40821 .75388 L
F
0 g
.40821 .75388 m
.41106 .76625 L
.40581 .76727 L
.40295 .75527 L
.40821 .75388 L
s
.092 .205 0 .302 k
.41348 .75245 m
.41633 .76514 L
.41106 .76625 L
.40821 .75388 L
.41348 .75245 L
F
0 g
.41348 .75245 m
.41633 .76514 L
.41106 .76625 L
.40821 .75388 L
.41348 .75245 L
s
.089 .205 0 .305 k
.41877 .75098 m
.42161 .76396 L
.41633 .76514 L
.41348 .75245 L
.41877 .75098 L
F
0 g
.41877 .75098 m
.42161 .76396 L
.41633 .76514 L
.41348 .75245 L
.41877 .75098 L
s
.086 .204 0 .308 k
.42407 .74945 m
.42692 .76268 L
.42161 .76396 L
.41877 .75098 L
.42407 .74945 L
F
0 g
.42407 .74945 m
.42692 .76268 L
.42161 .76396 L
.41877 .75098 L
.42407 .74945 L
s
.084 .204 0 .31 k
.42939 .7479 m
.43223 .76133 L
.42692 .76268 L
.42407 .74945 L
.42939 .7479 L
F
0 g
.42939 .7479 m
.43223 .76133 L
.42692 .76268 L
.42407 .74945 L
.42939 .7479 L
s
.081 .203 0 .312 k
.43471 .74629 m
.43756 .75989 L
.43223 .76133 L
.42939 .7479 L
.43471 .74629 L
F
0 g
.43471 .74629 m
.43756 .75989 L
.43223 .76133 L
.42939 .7479 L
.43471 .74629 L
s
.079 .202 0 .314 k
.44006 .74463 m
.4429 .75837 L
.43756 .75989 L
.43471 .74629 L
.44006 .74463 L
F
0 g
.44006 .74463 m
.4429 .75837 L
.43756 .75989 L
.43471 .74629 L
.44006 .74463 L
s
.077 .202 0 .315 k
.44541 .74294 m
.44827 .75677 L
.4429 .75837 L
.44006 .74463 L
.44541 .74294 L
F
0 g
.44541 .74294 m
.44827 .75677 L
.4429 .75837 L
.44006 .74463 L
.44541 .74294 L
s
.076 .201 0 .316 k
.45077 .74121 m
.45364 .75508 L
.44827 .75677 L
.44541 .74294 L
.45077 .74121 L
F
0 g
.45077 .74121 m
.45364 .75508 L
.44827 .75677 L
.44541 .74294 L
.45077 .74121 L
s
.075 .201 0 .316 k
.45616 .73943 m
.45903 .75333 L
.45364 .75508 L
.45077 .74121 L
.45616 .73943 L
F
0 g
.45616 .73943 m
.45903 .75333 L
.45364 .75508 L
.45077 .74121 L
.45616 .73943 L
s
.074 .2 0 .316 k
.46155 .73763 m
.46443 .75152 L
.45903 .75333 L
.45616 .73943 L
.46155 .73763 L
F
0 g
.46155 .73763 m
.46443 .75152 L
.45903 .75333 L
.45616 .73943 L
.46155 .73763 L
s
.074 .199 0 .316 k
.46695 .73578 m
.46985 .74962 L
.46443 .75152 L
.46155 .73763 L
.46695 .73578 L
F
0 g
.46695 .73578 m
.46985 .74962 L
.46443 .75152 L
.46155 .73763 L
.46695 .73578 L
s
.073 .198 0 .316 k
.47236 .73389 m
.47528 .74765 L
.46985 .74962 L
.46695 .73578 L
.47236 .73389 L
F
0 g
.47236 .73389 m
.47528 .74765 L
.46985 .74962 L
.46695 .73578 L
.47236 .73389 L
s
.072 .198 0 .315 k
.47779 .73197 m
.48071 .7456 L
.47528 .74765 L
.47236 .73389 L
.47779 .73197 L
F
0 g
.47779 .73197 m
.48071 .7456 L
.47528 .74765 L
.47236 .73389 L
.47779 .73197 L
s
.072 .197 0 .314 k
.48324 .72999 m
.48617 .74346 L
.48071 .7456 L
.47779 .73197 L
.48324 .72999 L
F
0 g
.48324 .72999 m
.48617 .74346 L
.48071 .7456 L
.47779 .73197 L
.48324 .72999 L
s
.073 .197 0 .312 k
.48868 .72797 m
.49162 .74123 L
.48617 .74346 L
.48324 .72999 L
.48868 .72797 L
F
0 g
.48868 .72797 m
.49162 .74123 L
.48617 .74346 L
.48324 .72999 L
.48868 .72797 L
s
.073 .196 0 .31 k
.49415 .7259 m
.49711 .73892 L
.49162 .74123 L
.48868 .72797 L
.49415 .7259 L
F
0 g
.49415 .7259 m
.49711 .73892 L
.49162 .74123 L
.48868 .72797 L
.49415 .7259 L
s
.073 .195 0 .308 k
.49962 .7238 m
.50259 .73652 L
.49711 .73892 L
.49415 .7259 L
.49962 .7238 L
F
0 g
.49962 .7238 m
.50259 .73652 L
.49711 .73892 L
.49415 .7259 L
.49962 .7238 L
s
.074 .194 0 .305 k
.50512 .72164 m
.50808 .73404 L
.50259 .73652 L
.49962 .7238 L
.50512 .72164 L
F
0 g
.50512 .72164 m
.50808 .73404 L
.50259 .73652 L
.49962 .7238 L
.50512 .72164 L
s
.075 .193 0 .302 k
.51061 .71944 m
.51359 .73148 L
.50808 .73404 L
.50512 .72164 L
.51061 .71944 L
F
0 g
.51061 .71944 m
.51359 .73148 L
.50808 .73404 L
.50512 .72164 L
.51061 .71944 L
s
.076 .192 0 .298 k
.51612 .7172 m
.51911 .72884 L
.51359 .73148 L
.51061 .71944 L
.51612 .7172 L
F
0 g
.51612 .7172 m
.51911 .72884 L
.51359 .73148 L
.51061 .71944 L
.51612 .7172 L
s
.079 .191 0 .293 k
.52163 .71492 m
.52463 .72612 L
.51911 .72884 L
.51612 .7172 L
.52163 .71492 L
F
0 g
.52163 .71492 m
.52463 .72612 L
.51911 .72884 L
.51612 .7172 L
.52163 .71492 L
s
.081 .19 0 .288 k
.52716 .7126 m
.53017 .72332 L
.52463 .72612 L
.52163 .71492 L
.52716 .7126 L
F
0 g
.52716 .7126 m
.53017 .72332 L
.52463 .72612 L
.52163 .71492 L
.52716 .7126 L
s
.083 .188 0 .282 k
.53271 .71024 m
.53572 .72046 L
.53017 .72332 L
.52716 .7126 L
.53271 .71024 L
F
0 g
.53271 .71024 m
.53572 .72046 L
.53017 .72332 L
.52716 .7126 L
.53271 .71024 L
s
.087 .187 0 .275 k
.53826 .70784 m
.54127 .71752 L
.53572 .72046 L
.53271 .71024 L
.53826 .70784 L
F
0 g
.53826 .70784 m
.54127 .71752 L
.53572 .72046 L
.53271 .71024 L
.53826 .70784 L
s
.091 .185 0 .267 k
.54383 .70541 m
.54683 .71453 L
.54127 .71752 L
.53826 .70784 L
.54383 .70541 L
F
0 g
.54383 .70541 m
.54683 .71453 L
.54127 .71752 L
.53826 .70784 L
.54383 .70541 L
s
.095 .183 0 .258 k
.54939 .70295 m
.55241 .71147 L
.54683 .71453 L
.54383 .70541 L
.54939 .70295 L
F
0 g
.54939 .70295 m
.55241 .71147 L
.54683 .71453 L
.54383 .70541 L
.54939 .70295 L
s
.101 .181 0 .247 k
.55497 .70046 m
.55798 .70837 L
.55241 .71147 L
.54939 .70295 L
.55497 .70046 L
F
0 g
.55497 .70046 m
.55798 .70837 L
.55241 .71147 L
.54939 .70295 L
.55497 .70046 L
s
.108 .178 0 .235 k
.56057 .69796 m
.56356 .7052 L
.55798 .70837 L
.55497 .70046 L
.56057 .69796 L
F
0 g
.56057 .69796 m
.56356 .7052 L
.55798 .70837 L
.55497 .70046 L
.56057 .69796 L
s
.116 .175 0 .221 k
.56617 .69542 m
.56916 .70201 L
.56356 .7052 L
.56057 .69796 L
.56617 .69542 L
F
0 g
.56617 .69542 m
.56916 .70201 L
.56356 .7052 L
.56057 .69796 L
.56617 .69542 L
s
.126 .171 0 .205 k
.57178 .69286 m
.57476 .69877 L
.56916 .70201 L
.56617 .69542 L
.57178 .69286 L
F
0 g
.57178 .69286 m
.57476 .69877 L
.56916 .70201 L
.56617 .69542 L
.57178 .69286 L
s
.137 .166 0 .187 k
.5774 .69028 m
.58037 .69551 L
.57476 .69877 L
.57178 .69286 L
.5774 .69028 L
F
0 g
.5774 .69028 m
.58037 .69551 L
.57476 .69877 L
.57178 .69286 L
.5774 .69028 L
s
.151 .161 0 .165 k
.58304 .68769 m
.58599 .69221 L
.58037 .69551 L
.5774 .69028 L
.58304 .68769 L
F
0 g
.58304 .68769 m
.58599 .69221 L
.58037 .69551 L
.5774 .69028 L
.58304 .68769 L
s
.169 .154 0 .14 k
.58867 .68509 m
.59161 .68891 L
.58599 .69221 L
.58304 .68769 L
.58867 .68509 L
F
0 g
.58867 .68509 m
.59161 .68891 L
.58599 .69221 L
.58304 .68769 L
.58867 .68509 L
s
.19 .143 0 .113 k
.59433 .68248 m
.59724 .6856 L
.59161 .68891 L
.58867 .68509 L
.59433 .68248 L
F
0 g
.59433 .68248 m
.59724 .6856 L
.59161 .68891 L
.58867 .68509 L
.59433 .68248 L
s
.217 .131 0 .082 k
.59999 .67987 m
.60289 .68228 L
.59724 .6856 L
.59433 .68248 L
.59999 .67987 L
F
0 g
.59999 .67987 m
.60289 .68228 L
.59724 .6856 L
.59433 .68248 L
.59999 .67987 L
s
.249 .114 0 .052 k
.60567 .67726 m
.60852 .67898 L
.60289 .68228 L
.59999 .67987 L
.60567 .67726 L
F
0 g
.60567 .67726 m
.60852 .67898 L
.60289 .68228 L
.59999 .67987 L
.60567 .67726 L
s
.287 .09 0 .028 k
.61134 .67465 m
.61418 .67568 L
.60852 .67898 L
.60567 .67726 L
.61134 .67465 L
F
0 g
.61134 .67465 m
.61418 .67568 L
.60852 .67898 L
.60567 .67726 L
.61134 .67465 L
s
.328 .057 0 .023 k
.61704 .67205 m
.61985 .67241 L
.61418 .67568 L
.61134 .67465 L
.61704 .67205 L
F
0 g
.61704 .67205 m
.61985 .67241 L
.61418 .67568 L
.61134 .67465 L
.61704 .67205 L
s
.366 .014 0 .055 k
.62274 .66947 m
.62551 .66917 L
.61985 .67241 L
.61704 .67205 L
.62274 .66947 L
F
0 g
.62274 .66947 m
.62551 .66917 L
.61985 .67241 L
.61704 .67205 L
.62274 .66947 L
s
.424 0 .034 .107 k
.62845 .6669 m
.6312 .66596 L
.62551 .66917 L
.62274 .66947 L
.62845 .6669 L
F
0 g
.62845 .6669 m
.6312 .66596 L
.62551 .66917 L
.62274 .66947 L
.62845 .6669 L
s
.474 0 .081 .197 k
.63419 .66434 m
.63689 .66278 L
.6312 .66596 L
.62845 .6669 L
.63419 .66434 L
F
0 g
.63419 .66434 m
.63689 .66278 L
.6312 .66596 L
.62845 .6669 L
.63419 .66434 L
s
.63992 .66181 m
.64259 .65965 L
.63689 .66278 L
.63419 .66434 L
.63992 .66181 L
F
.63992 .66181 m
.64259 .65965 L
.63689 .66278 L
.63419 .66434 L
.63992 .66181 L
s
.64567 .6593 m
.64829 .65657 L
.64259 .65965 L
.63992 .66181 L
.64567 .6593 L
F
.64567 .6593 m
.64829 .65657 L
.64259 .65965 L
.63992 .66181 L
.64567 .6593 L
s
0 .043 .043 .957 k
.65143 .65681 m
.65402 .65355 L
.64829 .65657 L
.64567 .6593 L
.65143 .65681 L
F
0 g
.65143 .65681 m
.65402 .65355 L
.64829 .65657 L
.64567 .6593 L
.65143 .65681 L
s
0 .121 .121 .879 k
.65721 .65435 m
.65975 .65058 L
.65402 .65355 L
.65143 .65681 L
.65721 .65435 L
F
0 g
.65721 .65435 m
.65975 .65058 L
.65402 .65355 L
.65143 .65681 L
.65721 .65435 L
s
0 .181 .181 .819 k
.66299 .65192 m
.6655 .64767 L
.65975 .65058 L
.65721 .65435 L
.66299 .65192 L
F
0 g
.66299 .65192 m
.6655 .64767 L
.65975 .65058 L
.65721 .65435 L
.66299 .65192 L
s
0 .228 .228 .772 k
.66879 .64952 m
.67125 .64483 L
.6655 .64767 L
.66299 .65192 L
.66879 .64952 L
F
0 g
.66879 .64952 m
.67125 .64483 L
.6655 .64767 L
.66299 .65192 L
.66879 .64952 L
s
0 .263 .233 .737 k
.67459 .64715 m
.67703 .64206 L
.67125 .64483 L
.66879 .64952 L
.67459 .64715 L
F
0 g
.67459 .64715 m
.67703 .64206 L
.67125 .64483 L
.66879 .64952 L
.67459 .64715 L
s
0 .292 .221 .708 k
.68042 .64481 m
.68281 .63935 L
.67703 .64206 L
.67459 .64715 L
.68042 .64481 L
F
0 g
.68042 .64481 m
.68281 .63935 L
.67703 .64206 L
.67459 .64715 L
.68042 .64481 L
s
0 .314 .211 .686 k
.68626 .64252 m
.6886 .63672 L
.68281 .63935 L
.68042 .64481 L
.68626 .64252 L
F
0 g
.68626 .64252 m
.6886 .63672 L
.68281 .63935 L
.68042 .64481 L
.68626 .64252 L
s
0 .332 .202 .668 k
.69211 .64025 m
.69442 .63417 L
.6886 .63672 L
.68626 .64252 L
.69211 .64025 L
F
0 g
.69211 .64025 m
.69442 .63417 L
.6886 .63672 L
.68626 .64252 L
.69211 .64025 L
s
0 .347 .196 .653 k
.69797 .63802 m
.70024 .6317 L
.69442 .63417 L
.69211 .64025 L
.69797 .63802 L
F
0 g
.69797 .63802 m
.70024 .6317 L
.69442 .63417 L
.69211 .64025 L
.69797 .63802 L
s
0 .359 .191 .641 k
.70385 .63583 m
.70608 .62929 L
.70024 .6317 L
.69797 .63802 L
.70385 .63583 L
F
0 g
.70385 .63583 m
.70608 .62929 L
.70024 .6317 L
.69797 .63802 L
.70385 .63583 L
s
0 .369 .188 .631 k
.70975 .63367 m
.71193 .62696 L
.70608 .62929 L
.70385 .63583 L
.70975 .63367 L
F
0 g
.70975 .63367 m
.71193 .62696 L
.70608 .62929 L
.70385 .63583 L
.70975 .63367 L
s
0 .376 .185 .624 k
.71565 .63155 m
.71781 .62471 L
.71193 .62696 L
.70975 .63367 L
.71565 .63155 L
F
0 g
.71565 .63155 m
.71781 .62471 L
.71193 .62696 L
.70975 .63367 L
.71565 .63155 L
s
0 .374 .184 .617 k
.72158 .62947 m
.7237 .62253 L
.71781 .62471 L
.71565 .63155 L
.72158 .62947 L
F
0 g
.72158 .62947 m
.7237 .62253 L
.71781 .62471 L
.71565 .63155 L
.72158 .62947 L
s
0 .373 .183 .612 k
.72752 .62742 m
.72961 .62042 L
.7237 .62253 L
.72158 .62947 L
.72752 .62742 L
F
0 g
.72752 .62742 m
.72961 .62042 L
.7237 .62253 L
.72158 .62947 L
.72752 .62742 L
s
0 .371 .183 .609 k
.73348 .6254 m
.73553 .61838 L
.72961 .62042 L
.72752 .62742 L
.73348 .6254 L
F
0 g
.73348 .6254 m
.73553 .61838 L
.72961 .62042 L
.72752 .62742 L
.73348 .6254 L
s
0 .371 .183 .607 k
.73944 .62341 m
.74147 .61641 L
.73553 .61838 L
.73348 .6254 L
.73944 .62341 L
F
0 g
.73944 .62341 m
.74147 .61641 L
.73553 .61838 L
.73348 .6254 L
.73944 .62341 L
s
0 .372 .185 .605 k
.74543 .62145 m
.74743 .61448 L
.74147 .61641 L
.73944 .62341 L
.74543 .62145 L
F
0 g
.74543 .62145 m
.74743 .61448 L
.74147 .61641 L
.73944 .62341 L
.74543 .62145 L
s
0 .373 .187 .604 k
.75143 .61952 m
.75341 .61263 L
.74743 .61448 L
.74543 .62145 L
.75143 .61952 L
F
0 g
.75143 .61952 m
.75341 .61263 L
.74743 .61448 L
.74543 .62145 L
.75143 .61952 L
s
0 .374 .19 .604 k
.75745 .61762 m
.7594 .61085 L
.75341 .61263 L
.75143 .61952 L
.75745 .61762 L
F
0 g
.75745 .61762 m
.7594 .61085 L
.75341 .61263 L
.75143 .61952 L
.75745 .61762 L
s
0 .376 .194 .605 k
.76348 .61576 m
.76542 .60916 L
.7594 .61085 L
.75745 .61762 L
.76348 .61576 L
F
0 g
.76348 .61576 m
.76542 .60916 L
.7594 .61085 L
.75745 .61762 L
.76348 .61576 L
s
0 .38 .199 .607 k
.76953 .61395 m
.77145 .60754 L
.76542 .60916 L
.76348 .61576 L
.76953 .61395 L
F
0 g
.76953 .61395 m
.77145 .60754 L
.76542 .60916 L
.76348 .61576 L
.76953 .61395 L
s
0 .384 .206 .61 k
.77561 .61216 m
.77752 .606 L
.77145 .60754 L
.76953 .61395 L
.77561 .61216 L
F
0 g
.77561 .61216 m
.77752 .606 L
.77145 .60754 L
.76953 .61395 L
.77561 .61216 L
s
0 .385 .213 .615 k
.7817 .61041 m
.7836 .60452 L
.77752 .606 L
.77561 .61216 L
.7817 .61041 L
F
0 g
.7817 .61041 m
.7836 .60452 L
.77752 .606 L
.77561 .61216 L
.7817 .61041 L
s
0 .379 .223 .621 k
.7878 .60871 m
.7897 .60314 L
.7836 .60452 L
.7817 .61041 L
.7878 .60871 L
F
0 g
.7878 .60871 m
.7897 .60314 L
.7836 .60452 L
.7817 .61041 L
.7878 .60871 L
s
0 .371 .235 .629 k
.79393 .60703 m
.79582 .60182 L
.7897 .60314 L
.7878 .60871 L
.79393 .60703 L
F
0 g
.79393 .60703 m
.79582 .60182 L
.7897 .60314 L
.7878 .60871 L
.79393 .60703 L
s
0 .36 .249 .64 k
.80008 .60539 m
.80197 .60057 L
.79582 .60182 L
.79393 .60703 L
.80008 .60539 L
F
0 g
.80008 .60539 m
.80197 .60057 L
.79582 .60182 L
.79393 .60703 L
.80008 .60539 L
s
0 .345 .265 .655 k
.80623 .60379 m
.80814 .59941 L
.80197 .60057 L
.80008 .60539 L
.80623 .60379 L
F
0 g
.80623 .60379 m
.80814 .59941 L
.80197 .60057 L
.80008 .60539 L
.80623 .60379 L
s
0 .326 .285 .674 k
.81241 .60221 m
.81434 .59831 L
.80814 .59941 L
.80623 .60379 L
.81241 .60221 L
F
0 g
.81241 .60221 m
.81434 .59831 L
.80814 .59941 L
.80623 .60379 L
.81241 .60221 L
s
0 .302 .302 .698 k
.81861 .60067 m
.82055 .59727 L
.81434 .59831 L
.81241 .60221 L
.81861 .60067 L
F
0 g
.81861 .60067 m
.82055 .59727 L
.81434 .59831 L
.81241 .60221 L
.81861 .60067 L
s
0 .269 .269 .731 k
.82483 .59915 m
.8268 .5963 L
.82055 .59727 L
.81861 .60067 L
.82483 .59915 L
F
0 g
.82483 .59915 m
.8268 .5963 L
.82055 .59727 L
.81861 .60067 L
.82483 .59915 L
s
0 .225 .225 .775 k
.83107 .59767 m
.83306 .59539 L
.8268 .5963 L
.82483 .59915 L
.83107 .59767 L
F
0 g
.83107 .59767 m
.83306 .59539 L
.8268 .5963 L
.82483 .59915 L
.83107 .59767 L
s
0 .165 .165 .835 k
.83733 .5962 m
.83935 .59452 L
.83306 .59539 L
.83107 .59767 L
.83733 .5962 L
F
0 g
.83733 .5962 m
.83935 .59452 L
.83306 .59539 L
.83107 .59767 L
.83733 .5962 L
s
0 .083 .083 .917 k
.84361 .59476 m
.84567 .59371 L
.83935 .59452 L
.83733 .5962 L
.84361 .59476 L
F
0 g
.84361 .59476 m
.84567 .59371 L
.83935 .59452 L
.83733 .5962 L
.84361 .59476 L
s
.8499 .59335 m
.852 .59295 L
.84567 .59371 L
.84361 .59476 L
.8499 .59335 L
F
.8499 .59335 m
.852 .59295 L
.84567 .59371 L
.84361 .59476 L
.8499 .59335 L
s
.555 .017 0 .289 k
.85621 .59194 m
.85837 .59223 L
.852 .59295 L
.8499 .59335 L
.85621 .59194 L
F
0 g
.85621 .59194 m
.85837 .59223 L
.852 .59295 L
.8499 .59335 L
.85621 .59194 L
s
.565 .07 0 .138 k
.86255 .59056 m
.86475 .59153 L
.85837 .59223 L
.85621 .59194 L
.86255 .59056 L
F
0 g
.86255 .59056 m
.86475 .59153 L
.85837 .59223 L
.85621 .59194 L
.86255 .59056 L
s
.539 .118 0 .04 k
.8689 .58918 m
.87116 .59087 L
.86475 .59153 L
.86255 .59056 L
.8689 .58918 L
F
0 g
.8689 .58918 m
.87116 .59087 L
.86475 .59153 L
.86255 .59056 L
.8689 .58918 L
s
.489 .155 0 .002 k
.87528 .58781 m
.87759 .59022 L
.87116 .59087 L
.8689 .58918 L
.87528 .58781 L
F
0 g
.87528 .58781 m
.87759 .59022 L
.87116 .59087 L
.8689 .58918 L
.87528 .58781 L
s
.429 .179 0 .008 k
.88166 .58644 m
.88405 .58959 L
.87759 .59022 L
.87528 .58781 L
.88166 .58644 L
F
0 g
.88166 .58644 m
.88405 .58959 L
.87759 .59022 L
.87528 .58781 L
.88166 .58644 L
s
.373 .193 0 .035 k
.88808 .58508 m
.89053 .58896 L
.88405 .58959 L
.88166 .58644 L
.88808 .58508 L
F
0 g
.88808 .58508 m
.89053 .58896 L
.88405 .58959 L
.88166 .58644 L
.88808 .58508 L
s
.264 .169 0 .08 k
.32752 .7674 m
.33077 .77124 L
.32572 .77224 L
.32242 .76911 L
.32752 .7674 L
F
0 g
.32752 .7674 m
.33077 .77124 L
.32572 .77224 L
.32242 .76911 L
.32752 .7674 L
s
.232 .177 0 .112 k
.33264 .76569 m
.33584 .77025 L
.33077 .77124 L
.32752 .7674 L
.33264 .76569 L
F
0 g
.33264 .76569 m
.33584 .77025 L
.33077 .77124 L
.32752 .7674 L
.33264 .76569 L
s
.206 .183 0 .141 k
.33776 .76399 m
.34091 .76924 L
.33584 .77025 L
.33264 .76569 L
.33776 .76399 L
F
0 g
.33776 .76399 m
.34091 .76924 L
.33584 .77025 L
.33264 .76569 L
.33776 .76399 L
s
.184 .188 0 .166 k
.34289 .76227 m
.34601 .76821 L
.34091 .76924 L
.33776 .76399 L
.34289 .76227 L
F
0 g
.34289 .76227 m
.34601 .76821 L
.34091 .76924 L
.33776 .76399 L
.34289 .76227 L
s
.167 .191 0 .188 k
.34805 .76055 m
.35111 .76718 L
.34601 .76821 L
.34289 .76227 L
.34805 .76055 L
F
0 g
.34805 .76055 m
.35111 .76718 L
.34601 .76821 L
.34289 .76227 L
.34805 .76055 L
s
.152 .193 0 .207 k
.3532 .75883 m
.35624 .76613 L
.35111 .76718 L
.34805 .76055 L
.3532 .75883 L
F
0 g
.3532 .75883 m
.35624 .76613 L
.35111 .76718 L
.34805 .76055 L
.3532 .75883 L
s
.139 .194 0 .224 k
.35837 .75711 m
.36137 .76504 L
.35624 .76613 L
.3532 .75883 L
.35837 .75711 L
F
0 g
.35837 .75711 m
.36137 .76504 L
.35624 .76613 L
.3532 .75883 L
.35837 .75711 L
s
.129 .195 0 .238 k
.36354 .75538 m
.36652 .76394 L
.36137 .76504 L
.35837 .75711 L
.36354 .75538 L
F
0 g
.36354 .75538 m
.36652 .76394 L
.36137 .76504 L
.35837 .75711 L
.36354 .75538 L
s
.12 .196 0 .25 k
.36873 .75365 m
.37168 .7628 L
.36652 .76394 L
.36354 .75538 L
.36873 .75365 L
F
0 g
.36873 .75365 m
.37168 .7628 L
.36652 .76394 L
.36354 .75538 L
.36873 .75365 L
s
.113 .198 0 .26 k
.37393 .75191 m
.37686 .76163 L
.37168 .7628 L
.36873 .75365 L
.37393 .75191 L
F
0 g
.37393 .75191 m
.37686 .76163 L
.37168 .7628 L
.36873 .75365 L
.37393 .75191 L
s
.107 .198 0 .269 k
.37915 .75017 m
.38205 .76043 L
.37686 .76163 L
.37393 .75191 L
.37915 .75017 L
F
0 g
.37915 .75017 m
.38205 .76043 L
.37686 .76163 L
.37393 .75191 L
.37915 .75017 L
s
.101 .199 0 .277 k
.38437 .74843 m
.38725 .7592 L
.38205 .76043 L
.37915 .75017 L
.38437 .74843 L
F
0 g
.38437 .74843 m
.38725 .7592 L
.38205 .76043 L
.37915 .75017 L
.38437 .74843 L
s
.096 .199 0 .284 k
.3896 .74668 m
.39247 .75793 L
.38725 .7592 L
.38437 .74843 L
.3896 .74668 L
F
0 g
.3896 .74668 m
.39247 .75793 L
.38725 .7592 L
.38437 .74843 L
.3896 .74668 L
s
.092 .199 0 .29 k
.39485 .74493 m
.3977 .75662 L
.39247 .75793 L
.3896 .74668 L
.39485 .74493 L
F
0 g
.39485 .74493 m
.3977 .75662 L
.39247 .75793 L
.3896 .74668 L
.39485 .74493 L
s
.089 .2 0 .295 k
.4001 .74318 m
.40295 .75527 L
.3977 .75662 L
.39485 .74493 L
.4001 .74318 L
F
0 g
.4001 .74318 m
.40295 .75527 L
.3977 .75662 L
.39485 .74493 L
.4001 .74318 L
s
.085 .199 0 .3 k
.40537 .74142 m
.40821 .75388 L
.40295 .75527 L
.4001 .74318 L
.40537 .74142 L
F
0 g
.40537 .74142 m
.40821 .75388 L
.40295 .75527 L
.4001 .74318 L
.40537 .74142 L
s
.083 .199 0 .304 k
.41065 .73966 m
.41348 .75245 L
.40821 .75388 L
.40537 .74142 L
.41065 .73966 L
F
0 g
.41065 .73966 m
.41348 .75245 L
.40821 .75388 L
.40537 .74142 L
.41065 .73966 L
s
.081 .2 0 .307 k
.41594 .7379 m
.41877 .75098 L
.41348 .75245 L
.41065 .73966 L
.41594 .7379 L
F
0 g
.41594 .7379 m
.41877 .75098 L
.41348 .75245 L
.41065 .73966 L
.41594 .7379 L
s
.079 .2 0 .31 k
.42124 .73613 m
.42407 .74945 L
.41877 .75098 L
.41594 .7379 L
.42124 .73613 L
F
0 g
.42124 .73613 m
.42407 .74945 L
.41877 .75098 L
.41594 .7379 L
.42124 .73613 L
s
.077 .2 0 .312 k
.42655 .73435 m
.42939 .7479 L
.42407 .74945 L
.42124 .73613 L
.42655 .73435 L
F
0 g
.42655 .73435 m
.42939 .7479 L
.42407 .74945 L
.42124 .73613 L
.42655 .73435 L
s
.076 .2 0 .314 k
.43187 .73258 m
.43471 .74629 L
.42939 .7479 L
.42655 .73435 L
.43187 .73258 L
F
0 g
.43187 .73258 m
.43471 .74629 L
.42939 .7479 L
.42655 .73435 L
.43187 .73258 L
s
.076 .201 0 .315 k
.43721 .7308 m
.44006 .74463 L
.43471 .74629 L
.43187 .73258 L
.43721 .7308 L
F
0 g
.43721 .7308 m
.44006 .74463 L
.43471 .74629 L
.43187 .73258 L
.43721 .7308 L
s
.075 .201 0 .316 k
.44255 .72901 m
.44541 .74294 L
.44006 .74463 L
.43721 .7308 L
.44255 .72901 L
F
0 g
.44255 .72901 m
.44541 .74294 L
.44006 .74463 L
.43721 .7308 L
.44255 .72901 L
s
.074 .2 0 .317 k
.44792 .72723 m
.45077 .74121 L
.44541 .74294 L
.44255 .72901 L
.44792 .72723 L
F
0 g
.44792 .72723 m
.45077 .74121 L
.44541 .74294 L
.44255 .72901 L
.44792 .72723 L
s
.074 .201 0 .317 k
.45329 .72543 m
.45616 .73943 L
.45077 .74121 L
.44792 .72723 L
.45329 .72543 L
F
0 g
.45329 .72543 m
.45616 .73943 L
.45077 .74121 L
.44792 .72723 L
.45329 .72543 L
s
.074 .201 0 .317 k
.45867 .72364 m
.46155 .73763 L
.45616 .73943 L
.45329 .72543 L
.45867 .72364 L
F
0 g
.45867 .72364 m
.46155 .73763 L
.45616 .73943 L
.45329 .72543 L
.45867 .72364 L
s
.074 .201 0 .317 k
.46406 .72184 m
.46695 .73578 L
.46155 .73763 L
.45867 .72364 L
.46406 .72184 L
F
0 g
.46406 .72184 m
.46695 .73578 L
.46155 .73763 L
.45867 .72364 L
.46406 .72184 L
s
.074 .2 0 .317 k
.46947 .72004 m
.47236 .73389 L
.46695 .73578 L
.46406 .72184 L
.46947 .72004 L
F
0 g
.46947 .72004 m
.47236 .73389 L
.46695 .73578 L
.46406 .72184 L
.46947 .72004 L
s
.075 .2 0 .316 k
.47488 .71823 m
.47779 .73197 L
.47236 .73389 L
.46947 .72004 L
.47488 .71823 L
F
0 g
.47488 .71823 m
.47779 .73197 L
.47236 .73389 L
.46947 .72004 L
.47488 .71823 L
s
.076 .201 0 .314 k
.48031 .71642 m
.48324 .72999 L
.47779 .73197 L
.47488 .71823 L
.48031 .71642 L
F
0 g
.48031 .71642 m
.48324 .72999 L
.47779 .73197 L
.47488 .71823 L
.48031 .71642 L
s
.077 .2 0 .313 k
.48575 .7146 m
.48868 .72797 L
.48324 .72999 L
.48031 .71642 L
.48575 .7146 L
F
0 g
.48575 .7146 m
.48868 .72797 L
.48324 .72999 L
.48031 .71642 L
.48575 .7146 L
s
.078 .2 0 .311 k
.49121 .71278 m
.49415 .7259 L
.48868 .72797 L
.48575 .7146 L
.49121 .71278 L
F
0 g
.49121 .71278 m
.49415 .7259 L
.48868 .72797 L
.48575 .7146 L
.49121 .71278 L
s
.08 .2 0 .308 k
.49666 .71095 m
.49962 .7238 L
.49415 .7259 L
.49121 .71278 L
.49666 .71095 L
F
0 g
.49666 .71095 m
.49962 .7238 L
.49415 .7259 L
.49121 .71278 L
.49666 .71095 L
s
.082 .2 0 .305 k
.50215 .70913 m
.50512 .72164 L
.49962 .7238 L
.49666 .71095 L
.50215 .70913 L
F
0 g
.50215 .70913 m
.50512 .72164 L
.49962 .7238 L
.49666 .71095 L
.50215 .70913 L
s
.084 .2 0 .302 k
.50763 .7073 m
.51061 .71944 L
.50512 .72164 L
.50215 .70913 L
.50763 .7073 L
F
0 g
.50763 .7073 m
.51061 .71944 L
.50512 .72164 L
.50215 .70913 L
.50763 .7073 L
s
.087 .199 0 .298 k
.51313 .70547 m
.51612 .7172 L
.51061 .71944 L
.50763 .7073 L
.51313 .70547 L
F
0 g
.51313 .70547 m
.51612 .7172 L
.51061 .71944 L
.50763 .7073 L
.51313 .70547 L
s
.09 .199 0 .293 k
.51864 .70363 m
.52163 .71492 L
.51612 .7172 L
.51313 .70547 L
.51864 .70363 L
F
0 g
.51864 .70363 m
.52163 .71492 L
.51612 .7172 L
.51313 .70547 L
.51864 .70363 L
s
.094 .199 0 .287 k
.52417 .70178 m
.52716 .7126 L
.52163 .71492 L
.51864 .70363 L
.52417 .70178 L
F
0 g
.52417 .70178 m
.52716 .7126 L
.52163 .71492 L
.51864 .70363 L
.52417 .70178 L
s
.098 .198 0 .281 k
.5297 .69993 m
.53271 .71024 L
.52716 .7126 L
.52417 .70178 L
.5297 .69993 L
F
0 g
.5297 .69993 m
.53271 .71024 L
.52716 .7126 L
.52417 .70178 L
.5297 .69993 L
s
.103 .198 0 .274 k
.53525 .69809 m
.53826 .70784 L
.53271 .71024 L
.5297 .69993 L
.53525 .69809 L
F
0 g
.53525 .69809 m
.53826 .70784 L
.53271 .71024 L
.5297 .69993 L
.53525 .69809 L
s
.11 .198 0 .265 k
.54081 .69623 m
.54383 .70541 L
.53826 .70784 L
.53525 .69809 L
.54081 .69623 L
F
0 g
.54081 .69623 m
.54383 .70541 L
.53826 .70784 L
.53525 .69809 L
.54081 .69623 L
s
.117 .197 0 .255 k
.54639 .69437 m
.54939 .70295 L
.54383 .70541 L
.54081 .69623 L
.54639 .69437 L
F
0 g
.54639 .69437 m
.54939 .70295 L
.54383 .70541 L
.54081 .69623 L
.54639 .69437 L
s
.124 .196 0 .244 k
.55197 .6925 m
.55497 .70046 L
.54939 .70295 L
.54639 .69437 L
.55197 .6925 L
F
0 g
.55197 .6925 m
.55497 .70046 L
.54939 .70295 L
.54639 .69437 L
.55197 .6925 L
s
.134 .195 0 .231 k
.55756 .69064 m
.56057 .69796 L
.55497 .70046 L
.55197 .6925 L
.55756 .69064 L
F
0 g
.55756 .69064 m
.56057 .69796 L
.55497 .70046 L
.55197 .6925 L
.55756 .69064 L
s
.145 .193 0 .216 k
.56318 .68877 m
.56617 .69542 L
.56057 .69796 L
.55756 .69064 L
.56318 .68877 L
F
0 g
.56318 .68877 m
.56617 .69542 L
.56057 .69796 L
.55756 .69064 L
.56318 .68877 L
s
.159 .192 0 .198 k
.5688 .6869 m
.57178 .69286 L
.56617 .69542 L
.56318 .68877 L
.5688 .6869 L
F
0 g
.5688 .6869 m
.57178 .69286 L
.56617 .69542 L
.56318 .68877 L
.5688 .6869 L
s
.175 .189 0 .178 k
.57443 .68501 m
.5774 .69028 L
.57178 .69286 L
.5688 .6869 L
.57443 .68501 L
F
0 g
.57443 .68501 m
.5774 .69028 L
.57178 .69286 L
.5688 .6869 L
.57443 .68501 L
s
.194 .185 0 .154 k
.58008 .68313 m
.58304 .68769 L
.5774 .69028 L
.57443 .68501 L
.58008 .68313 L
F
0 g
.58008 .68313 m
.58304 .68769 L
.5774 .69028 L
.57443 .68501 L
.58008 .68313 L
s
.218 .18 0 .127 k
.58574 .68124 m
.58867 .68509 L
.58304 .68769 L
.58008 .68313 L
.58574 .68124 L
F
0 g
.58574 .68124 m
.58867 .68509 L
.58304 .68769 L
.58008 .68313 L
.58574 .68124 L
s
.248 .174 0 .096 k
.59141 .67935 m
.59433 .68248 L
.58867 .68509 L
.58574 .68124 L
.59141 .67935 L
F
0 g
.59141 .67935 m
.59433 .68248 L
.58867 .68509 L
.58574 .68124 L
.59141 .67935 L
s
.283 .163 0 .063 k
.59709 .67745 m
.59999 .67987 L
.59433 .68248 L
.59141 .67935 L
.59709 .67745 L
F
0 g
.59709 .67745 m
.59999 .67987 L
.59433 .68248 L
.59141 .67935 L
.59709 .67745 L
s
.327 .149 0 .031 k
.60279 .67555 m
.60567 .67726 L
.59999 .67987 L
.59709 .67745 L
.60279 .67555 L
F
0 g
.60279 .67555 m
.60567 .67726 L
.59999 .67987 L
.59709 .67745 L
.60279 .67555 L
s
.376 .125 0 .01 k
.60849 .67364 m
.61134 .67465 L
.60567 .67726 L
.60279 .67555 L
.60849 .67364 L
F
0 g
.60849 .67364 m
.61134 .67465 L
.60567 .67726 L
.60279 .67555 L
.60849 .67364 L
s
.426 .093 0 .015 k
.61422 .67174 m
.61704 .67205 L
.61134 .67465 L
.60849 .67364 L
.61422 .67174 L
F
0 g
.61422 .67174 m
.61704 .67205 L
.61134 .67465 L
.60849 .67364 L
.61422 .67174 L
s
.466 .049 0 .07 k
.61996 .66982 m
.62274 .66947 L
.61704 .67205 L
.61422 .67174 L
.61996 .66982 L
F
0 g
.61996 .66982 m
.62274 .66947 L
.61704 .67205 L
.61422 .67174 L
.61996 .66982 L
s
.483 0 .002 .184 k
.6257 .6679 m
.62845 .6669 L
.62274 .66947 L
.61996 .66982 L
.6257 .6679 L
F
0 g
.6257 .6679 m
.62845 .6669 L
.62274 .66947 L
.61996 .66982 L
.6257 .6679 L
s
.63147 .66599 m
.63419 .66434 L
.62845 .6669 L
.6257 .6679 L
.63147 .66599 L
F
.63147 .66599 m
.63419 .66434 L
.62845 .6669 L
.6257 .6679 L
.63147 .66599 L
s
.63724 .66406 m
.63992 .66181 L
.63419 .66434 L
.63147 .66599 L
.63724 .66406 L
F
.63724 .66406 m
.63992 .66181 L
.63419 .66434 L
.63147 .66599 L
.63724 .66406 L
s
0 .054 .054 .946 k
.64303 .66212 m
.64567 .6593 L
.63992 .66181 L
.63724 .66406 L
.64303 .66212 L
F
0 g
.64303 .66212 m
.64567 .6593 L
.63992 .66181 L
.63724 .66406 L
.64303 .66212 L
s
0 .137 .137 .863 k
.64882 .66019 m
.65143 .65681 L
.64567 .6593 L
.64303 .66212 L
.64882 .66019 L
F
0 g
.64882 .66019 m
.65143 .65681 L
.64567 .6593 L
.64303 .66212 L
.64882 .66019 L
s
0 .198 .198 .802 k
.65463 .65825 m
.65721 .65435 L
.65143 .65681 L
.64882 .66019 L
.65463 .65825 L
F
0 g
.65463 .65825 m
.65721 .65435 L
.65143 .65681 L
.64882 .66019 L
.65463 .65825 L
s
0 .245 .245 .755 k
.66046 .65631 m
.66299 .65192 L
.65721 .65435 L
.65463 .65825 L
.66046 .65631 L
F
0 g
.66046 .65631 m
.66299 .65192 L
.65721 .65435 L
.65463 .65825 L
.66046 .65631 L
s
0 .28 .268 .72 k
.6663 .65436 m
.66879 .64952 L
.66299 .65192 L
.66046 .65631 L
.6663 .65436 L
F
0 g
.6663 .65436 m
.66879 .64952 L
.66299 .65192 L
.66046 .65631 L
.6663 .65436 L
s
0 .307 .249 .693 k
.67215 .6524 m
.67459 .64715 L
.66879 .64952 L
.6663 .65436 L
.67215 .6524 L
F
0 g
.67215 .6524 m
.67459 .64715 L
.66879 .64952 L
.6663 .65436 L
.67215 .6524 L
s
0 .328 .234 .672 k
.67802 .65045 m
.68042 .64481 L
.67459 .64715 L
.67215 .6524 L
.67802 .65045 L
F
0 g
.67802 .65045 m
.68042 .64481 L
.67459 .64715 L
.67215 .6524 L
.67802 .65045 L
s
0 .345 .222 .655 k
.68389 .64849 m
.68626 .64252 L
.68042 .64481 L
.67802 .65045 L
.68389 .64849 L
F
0 g
.68389 .64849 m
.68626 .64252 L
.68042 .64481 L
.67802 .65045 L
.68389 .64849 L
s
0 .358 .211 .642 k
.68979 .64652 m
.69211 .64025 L
.68626 .64252 L
.68389 .64849 L
.68979 .64652 L
F
0 g
.68979 .64652 m
.69211 .64025 L
.68626 .64252 L
.68389 .64849 L
.68979 .64652 L
s
0 .368 .203 .632 k
.6957 .64455 m
.69797 .63802 L
.69211 .64025 L
.68979 .64652 L
.6957 .64455 L
F
0 g
.6957 .64455 m
.69797 .63802 L
.69211 .64025 L
.68979 .64652 L
.6957 .64455 L
s
0 .377 .197 .623 k
.70161 .64258 m
.70385 .63583 L
.69797 .63802 L
.6957 .64455 L
.70161 .64258 L
F
0 g
.70161 .64258 m
.70385 .63583 L
.69797 .63802 L
.6957 .64455 L
.70161 .64258 L
s
0 .378 .191 .617 k
.70755 .6406 m
.70975 .63367 L
.70385 .63583 L
.70161 .64258 L
.70755 .6406 L
F
0 g
.70755 .6406 m
.70975 .63367 L
.70385 .63583 L
.70161 .64258 L
.70755 .6406 L
s
0 .374 .187 .612 k
.71349 .63861 m
.71565 .63155 L
.70975 .63367 L
.70755 .6406 L
.71349 .63861 L
F
0 g
.71349 .63861 m
.71565 .63155 L
.70975 .63367 L
.70755 .6406 L
.71349 .63861 L
s
0 .372 .184 .608 k
.71945 .63662 m
.72158 .62947 L
.71565 .63155 L
.71349 .63861 L
.71945 .63662 L
F
0 g
.71945 .63662 m
.72158 .62947 L
.71565 .63155 L
.71349 .63861 L
.71945 .63662 L
s
0 .37 .181 .606 k
.72541 .63462 m
.72752 .62742 L
.72158 .62947 L
.71945 .63662 L
.72541 .63462 L
F
0 g
.72541 .63462 m
.72752 .62742 L
.72158 .62947 L
.71945 .63662 L
.72541 .63462 L
s
0 .369 .181 .604 k
.7314 .63263 m
.73348 .6254 L
.72752 .62742 L
.72541 .63462 L
.7314 .63263 L
F
0 g
.7314 .63263 m
.73348 .6254 L
.72752 .62742 L
.72541 .63462 L
.7314 .63263 L
s
0 .368 .18 .604 k
.7374 .63063 m
.73944 .62341 L
.73348 .6254 L
.7314 .63263 L
.7374 .63063 L
F
0 g
.7374 .63063 m
.73944 .62341 L
.73348 .6254 L
.7314 .63263 L
.7374 .63063 L
s
0 .369 .18 .604 k
.74342 .62862 m
.74543 .62145 L
.73944 .62341 L
.7374 .63063 L
.74342 .62862 L
F
0 g
.74342 .62862 m
.74543 .62145 L
.73944 .62341 L
.7374 .63063 L
.74342 .62862 L
s
0 .369 .181 .605 k
.74945 .62661 m
.75143 .61952 L
.74543 .62145 L
.74342 .62862 L
.74945 .62661 L
F
0 g
.74945 .62661 m
.75143 .61952 L
.74543 .62145 L
.74342 .62862 L
.74945 .62661 L
s
0 .371 .182 .607 k
.75548 .6246 m
.75745 .61762 L
.75143 .61952 L
.74945 .62661 L
.75548 .6246 L
F
0 g
.75548 .6246 m
.75745 .61762 L
.75143 .61952 L
.74945 .62661 L
.75548 .6246 L
s
0 .373 .185 .61 k
.76154 .62258 m
.76348 .61576 L
.75745 .61762 L
.75548 .6246 L
.76154 .62258 L
F
0 g
.76154 .62258 m
.76348 .61576 L
.75745 .61762 L
.75548 .6246 L
.76154 .62258 L
s
0 .376 .189 .614 k
.76761 .62055 m
.76953 .61395 L
.76348 .61576 L
.76154 .62258 L
.76761 .62055 L
F
0 g
.76761 .62055 m
.76953 .61395 L
.76348 .61576 L
.76154 .62258 L
.76761 .62055 L
s
0 .38 .193 .62 k
.77369 .61852 m
.77561 .61216 L
.76953 .61395 L
.76761 .62055 L
.77369 .61852 L
F
0 g
.77369 .61852 m
.77561 .61216 L
.76953 .61395 L
.76761 .62055 L
.77369 .61852 L
s
0 .373 .2 .627 k
.77978 .61649 m
.7817 .61041 L
.77561 .61216 L
.77369 .61852 L
.77978 .61649 L
F
0 g
.77978 .61649 m
.7817 .61041 L
.77561 .61216 L
.77369 .61852 L
.77978 .61649 L
s
0 .364 .207 .636 k
.7859 .61445 m
.7878 .60871 L
.7817 .61041 L
.77978 .61649 L
.7859 .61445 L
F
0 g
.7859 .61445 m
.7878 .60871 L
.7817 .61041 L
.77978 .61649 L
.7859 .61445 L
s
0 .352 .216 .648 k
.79202 .61241 m
.79393 .60703 L
.7878 .60871 L
.7859 .61445 L
.79202 .61241 L
F
0 g
.79202 .61241 m
.79393 .60703 L
.7878 .60871 L
.7859 .61445 L
.79202 .61241 L
s
0 .337 .227 .663 k
.79816 .61035 m
.80008 .60539 L
.79393 .60703 L
.79202 .61241 L
.79816 .61035 L
F
0 g
.79816 .61035 m
.80008 .60539 L
.79393 .60703 L
.79202 .61241 L
.79816 .61035 L
s
0 .318 .241 .682 k
.80431 .60831 m
.80623 .60379 L
.80008 .60539 L
.79816 .61035 L
.80431 .60831 L
F
0 g
.80431 .60831 m
.80623 .60379 L
.80008 .60539 L
.79816 .61035 L
.80431 .60831 L
s
0 .294 .258 .706 k
.81048 .60625 m
.81241 .60221 L
.80623 .60379 L
.80431 .60831 L
.81048 .60625 L
F
0 g
.81048 .60625 m
.81241 .60221 L
.80623 .60379 L
.80431 .60831 L
.81048 .60625 L
s
0 .264 .264 .736 k
.81666 .60418 m
.81861 .60067 L
.81241 .60221 L
.81048 .60625 L
.81666 .60418 L
F
0 g
.81666 .60418 m
.81861 .60067 L
.81241 .60221 L
.81048 .60625 L
.81666 .60418 L
s
0 .223 .223 .777 k
.82285 .60212 m
.82483 .59915 L
.81861 .60067 L
.81666 .60418 L
.82285 .60212 L
F
0 g
.82285 .60212 m
.82483 .59915 L
.81861 .60067 L
.81666 .60418 L
.82285 .60212 L
s
0 .17 .17 .83 k
.82906 .60004 m
.83107 .59767 L
.82483 .59915 L
.82285 .60212 L
.82906 .60004 L
F
0 g
.82906 .60004 m
.83107 .59767 L
.82483 .59915 L
.82285 .60212 L
.82906 .60004 L
s
0 .098 .098 .902 k
.83529 .59796 m
.83733 .5962 L
.83107 .59767 L
.82906 .60004 L
.83529 .59796 L
F
0 g
.83529 .59796 m
.83733 .5962 L
.83107 .59767 L
.82906 .60004 L
.83529 .59796 L
s
0 .003 .003 .997 k
.84153 .59589 m
.84361 .59476 L
.83733 .5962 L
.83529 .59796 L
.84153 .59589 L
F
0 g
.84153 .59589 m
.84361 .59476 L
.83733 .5962 L
.83529 .59796 L
.84153 .59589 L
s
.84778 .5938 m
.8499 .59335 L
.84361 .59476 L
.84153 .59589 L
.84778 .5938 L
F
.84778 .5938 m
.8499 .59335 L
.84361 .59476 L
.84153 .59589 L
.84778 .5938 L
s
.504 0 .027 .236 k
.85406 .59171 m
.85621 .59194 L
.8499 .59335 L
.84778 .5938 L
.85406 .59171 L
F
0 g
.85406 .59171 m
.85621 .59194 L
.8499 .59335 L
.84778 .5938 L
.85406 .59171 L
s
.477 .023 0 .121 k
.86033 .58962 m
.86255 .59056 L
.85621 .59194 L
.85406 .59171 L
.86033 .58962 L
F
0 g
.86033 .58962 m
.86255 .59056 L
.85621 .59194 L
.85406 .59171 L
.86033 .58962 L
s
.448 .072 0 .035 k
.86663 .58751 m
.8689 .58918 L
.86255 .59056 L
.86033 .58962 L
.86663 .58751 L
F
0 g
.86663 .58751 m
.8689 .58918 L
.86255 .59056 L
.86033 .58962 L
.86663 .58751 L
s
.401 .11 0 .008 k
.87294 .58541 m
.87528 .58781 L
.8689 .58918 L
.86663 .58751 L
.87294 .58541 L
F
0 g
.87294 .58541 m
.87528 .58781 L
.8689 .58918 L
.86663 .58751 L
.87294 .58541 L
s
.35 .137 0 .019 k
.87927 .58329 m
.88166 .58644 L
.87528 .58781 L
.87294 .58541 L
.87927 .58329 L
F
0 g
.87927 .58329 m
.88166 .58644 L
.87528 .58781 L
.87294 .58541 L
.87927 .58329 L
s
.304 .156 0 .047 k
.88562 .58117 m
.88808 .58508 L
.88166 .58644 L
.87927 .58329 L
.88562 .58117 L
F
0 g
.88562 .58117 m
.88808 .58508 L
.88166 .58644 L
.87927 .58329 L
.88562 .58117 L
s
.197 .137 0 .102 k
.32426 .76354 m
.32752 .7674 L
.32242 .76911 L
.31911 .76595 L
.32426 .76354 L
F
0 g
.32426 .76354 m
.32752 .7674 L
.32242 .76911 L
.31911 .76595 L
.32426 .76354 L
s
.175 .149 0 .13 k
.32942 .76112 m
.33264 .76569 L
.32752 .7674 L
.32426 .76354 L
.32942 .76112 L
F
0 g
.32942 .76112 m
.33264 .76569 L
.32752 .7674 L
.32426 .76354 L
.32942 .76112 L
s
.156 .157 0 .156 k
.33459 .75872 m
.33776 .76399 L
.33264 .76569 L
.32942 .76112 L
.33459 .75872 L
F
0 g
.33459 .75872 m
.33776 .76399 L
.33264 .76569 L
.32942 .76112 L
.33459 .75872 L
s
.141 .163 0 .179 k
.33977 .75631 m
.34289 .76227 L
.33776 .76399 L
.33459 .75872 L
.33977 .75631 L
F
0 g
.33977 .75631 m
.34289 .76227 L
.33776 .76399 L
.33459 .75872 L
.33977 .75631 L
s
.129 .169 0 .198 k
.34496 .75392 m
.34805 .76055 L
.34289 .76227 L
.33977 .75631 L
.34496 .75392 L
F
0 g
.34496 .75392 m
.34805 .76055 L
.34289 .76227 L
.33977 .75631 L
.34496 .75392 L
s
.119 .173 0 .215 k
.35016 .75153 m
.3532 .75883 L
.34805 .76055 L
.34496 .75392 L
.35016 .75153 L
F
0 g
.35016 .75153 m
.3532 .75883 L
.34805 .76055 L
.34496 .75392 L
.35016 .75153 L
s
.111 .177 0 .23 k
.35535 .74917 m
.35837 .75711 L
.3532 .75883 L
.35016 .75153 L
.35535 .74917 L
F
0 g
.35535 .74917 m
.35837 .75711 L
.3532 .75883 L
.35016 .75153 L
.35535 .74917 L
s
.103 .18 0 .243 k
.36057 .74682 m
.36354 .75538 L
.35837 .75711 L
.35535 .74917 L
.36057 .74682 L
F
0 g
.36057 .74682 m
.36354 .75538 L
.35837 .75711 L
.35535 .74917 L
.36057 .74682 L
s
.098 .182 0 .254 k
.36578 .74449 m
.36873 .75365 L
.36354 .75538 L
.36057 .74682 L
.36578 .74449 L
F
0 g
.36578 .74449 m
.36873 .75365 L
.36354 .75538 L
.36057 .74682 L
.36578 .74449 L
s
.092 .184 0 .264 k
.37101 .74219 m
.37393 .75191 L
.36873 .75365 L
.36578 .74449 L
.37101 .74219 L
F
0 g
.37101 .74219 m
.37393 .75191 L
.36873 .75365 L
.36578 .74449 L
.37101 .74219 L
s
.089 .187 0 .272 k
.37624 .73992 m
.37915 .75017 L
.37393 .75191 L
.37101 .74219 L
.37624 .73992 L
F
0 g
.37624 .73992 m
.37915 .75017 L
.37393 .75191 L
.37101 .74219 L
.37624 .73992 L
s
.085 .188 0 .28 k
.38149 .73767 m
.38437 .74843 L
.37915 .75017 L
.37624 .73992 L
.38149 .73767 L
F
0 g
.38149 .73767 m
.38437 .74843 L
.37915 .75017 L
.37624 .73992 L
.38149 .73767 L
s
.082 .19 0 .286 k
.38674 .73545 m
.3896 .74668 L
.38437 .74843 L
.38149 .73767 L
.38674 .73545 L
F
0 g
.38674 .73545 m
.3896 .74668 L
.38437 .74843 L
.38149 .73767 L
.38674 .73545 L
s
.079 .191 0 .292 k
.39199 .73326 m
.39485 .74493 L
.3896 .74668 L
.38674 .73545 L
.39199 .73326 L
F
0 g
.39199 .73326 m
.39485 .74493 L
.3896 .74668 L
.38674 .73545 L
.39199 .73326 L
s
.077 .192 0 .297 k
.39726 .7311 m
.4001 .74318 L
.39485 .74493 L
.39199 .73326 L
.39726 .7311 L
F
0 g
.39726 .7311 m
.4001 .74318 L
.39485 .74493 L
.39199 .73326 L
.39726 .7311 L
s
.076 .193 0 .301 k
.40253 .72898 m
.40537 .74142 L
.4001 .74318 L
.39726 .7311 L
.40253 .72898 L
F
0 g
.40253 .72898 m
.40537 .74142 L
.4001 .74318 L
.39726 .7311 L
.40253 .72898 L
s
.074 .194 0 .305 k
.40782 .7269 m
.41065 .73966 L
.40537 .74142 L
.40253 .72898 L
.40782 .7269 L
F
0 g
.40782 .7269 m
.41065 .73966 L
.40537 .74142 L
.40253 .72898 L
.40782 .7269 L
s
.073 .195 0 .308 k
.41311 .72484 m
.41594 .7379 L
.41065 .73966 L
.40782 .7269 L
.41311 .72484 L
F
0 g
.41311 .72484 m
.41594 .7379 L
.41065 .73966 L
.40782 .7269 L
.41311 .72484 L
s
.073 .196 0 .31 k
.41841 .72283 m
.42124 .73613 L
.41594 .7379 L
.41311 .72484 L
.41841 .72283 L
F
0 g
.41841 .72283 m
.42124 .73613 L
.41594 .7379 L
.41311 .72484 L
.41841 .72283 L
s
.073 .197 0 .312 k
.42373 .72084 m
.42655 .73435 L
.42124 .73613 L
.41841 .72283 L
.42373 .72084 L
F
0 g
.42373 .72084 m
.42655 .73435 L
.42124 .73613 L
.41841 .72283 L
.42373 .72084 L
s
.073 .198 0 .314 k
.42905 .71891 m
.43187 .73258 L
.42655 .73435 L
.42373 .72084 L
.42905 .71891 L
F
0 g
.42905 .71891 m
.43187 .73258 L
.42655 .73435 L
.42373 .72084 L
.42905 .71891 L
s
.073 .199 0 .315 k
.43437 .71699 m
.43721 .7308 L
.43187 .73258 L
.42905 .71891 L
.43437 .71699 L
F
0 g
.43437 .71699 m
.43721 .7308 L
.43187 .73258 L
.42905 .71891 L
.43437 .71699 L
s
.073 .2 0 .316 k
.43972 .71512 m
.44255 .72901 L
.43721 .7308 L
.43437 .71699 L
.43972 .71512 L
F
0 g
.43972 .71512 m
.44255 .72901 L
.43721 .7308 L
.43437 .71699 L
.43972 .71512 L
s
.073 .2 0 .317 k
.44507 .71327 m
.44792 .72723 L
.44255 .72901 L
.43972 .71512 L
.44507 .71327 L
F
0 g
.44507 .71327 m
.44792 .72723 L
.44255 .72901 L
.43972 .71512 L
.44507 .71327 L
s
.074 .201 0 .317 k
.45042 .71147 m
.45329 .72543 L
.44792 .72723 L
.44507 .71327 L
.45042 .71147 L
F
0 g
.45042 .71147 m
.45329 .72543 L
.44792 .72723 L
.44507 .71327 L
.45042 .71147 L
s
.075 .201 0 .317 k
.4558 .70968 m
.45867 .72364 L
.45329 .72543 L
.45042 .71147 L
.4558 .70968 L
F
0 g
.4558 .70968 m
.45867 .72364 L
.45329 .72543 L
.45042 .71147 L
.4558 .70968 L
s
.076 .201 0 .317 k
.46118 .70792 m
.46406 .72184 L
.45867 .72364 L
.4558 .70968 L
.46118 .70792 L
F
0 g
.46118 .70792 m
.46406 .72184 L
.45867 .72364 L
.4558 .70968 L
.46118 .70792 L
s
.077 .202 0 .316 k
.46658 .70621 m
.46947 .72004 L
.46406 .72184 L
.46118 .70792 L
.46658 .70621 L
F
0 g
.46658 .70621 m
.46947 .72004 L
.46406 .72184 L
.46118 .70792 L
.46658 .70621 L
s
.079 .203 0 .315 k
.47198 .70452 m
.47488 .71823 L
.46947 .72004 L
.46658 .70621 L
.47198 .70452 L
F
0 g
.47198 .70452 m
.47488 .71823 L
.46947 .72004 L
.46658 .70621 L
.47198 .70452 L
s
.08 .203 0 .314 k
.47739 .70287 m
.48031 .71642 L
.47488 .71823 L
.47198 .70452 L
.47739 .70287 L
F
0 g
.47739 .70287 m
.48031 .71642 L
.47488 .71823 L
.47198 .70452 L
.47739 .70287 L
s
.083 .204 0 .312 k
.48282 .70126 m
.48575 .7146 L
.48031 .71642 L
.47739 .70287 L
.48282 .70126 L
F
0 g
.48282 .70126 m
.48575 .7146 L
.48031 .71642 L
.47739 .70287 L
.48282 .70126 L
s
.085 .205 0 .31 k
.48826 .69968 m
.49121 .71278 L
.48575 .7146 L
.48282 .70126 L
.48826 .69968 L
F
0 g
.48826 .69968 m
.49121 .71278 L
.48575 .7146 L
.48282 .70126 L
.48826 .69968 L
s
.087 .205 0 .308 k
.49371 .69815 m
.49666 .71095 L
.49121 .71278 L
.48826 .69968 L
.49371 .69815 L
F
0 g
.49371 .69815 m
.49666 .71095 L
.49121 .71278 L
.48826 .69968 L
.49371 .69815 L
s
.091 .206 0 .304 k
.49918 .69664 m
.50215 .70913 L
.49666 .71095 L
.49371 .69815 L
.49918 .69664 L
F
0 g
.49918 .69664 m
.50215 .70913 L
.49666 .71095 L
.49371 .69815 L
.49918 .69664 L
s
.094 .206 0 .301 k
.50465 .69518 m
.50763 .7073 L
.50215 .70913 L
.49918 .69664 L
.50465 .69518 L
F
0 g
.50465 .69518 m
.50763 .7073 L
.50215 .70913 L
.49918 .69664 L
.50465 .69518 L
s
.099 .208 0 .296 k
.51015 .69374 m
.51313 .70547 L
.50763 .7073 L
.50465 .69518 L
.51015 .69374 L
F
0 g
.51015 .69374 m
.51313 .70547 L
.50763 .7073 L
.50465 .69518 L
.51015 .69374 L
s
.104 .208 0 .291 k
.51565 .69234 m
.51864 .70363 L
.51313 .70547 L
.51015 .69374 L
.51565 .69234 L
F
0 g
.51565 .69234 m
.51864 .70363 L
.51313 .70547 L
.51015 .69374 L
.51565 .69234 L
s
.109 .209 0 .285 k
.52117 .69097 m
.52417 .70178 L
.51864 .70363 L
.51565 .69234 L
.52117 .69097 L
F
0 g
.52117 .69097 m
.52417 .70178 L
.51864 .70363 L
.51565 .69234 L
.52117 .69097 L
s
.115 .209 0 .279 k
.5267 .68963 m
.5297 .69993 L
.52417 .70178 L
.52117 .69097 L
.5267 .68963 L
F
0 g
.5267 .68963 m
.5297 .69993 L
.52417 .70178 L
.52117 .69097 L
.5267 .68963 L
s
.122 .21 0 .271 k
.53224 .68832 m
.53525 .69809 L
.5297 .69993 L
.5267 .68963 L
.53224 .68832 L
F
0 g
.53224 .68832 m
.53525 .69809 L
.5297 .69993 L
.5267 .68963 L
.53224 .68832 L
s
.13 .211 0 .262 k
.5378 .68703 m
.54081 .69623 L
.53525 .69809 L
.53224 .68832 L
.5378 .68703 L
F
0 g
.5378 .68703 m
.54081 .69623 L
.53525 .69809 L
.53224 .68832 L
.5378 .68703 L
s
.139 .211 0 .252 k
.54337 .68577 m
.54639 .69437 L
.54081 .69623 L
.5378 .68703 L
.54337 .68577 L
F
0 g
.54337 .68577 m
.54639 .69437 L
.54081 .69623 L
.5378 .68703 L
.54337 .68577 L
s
.15 .212 0 .24 k
.54896 .68454 m
.55197 .6925 L
.54639 .69437 L
.54337 .68577 L
.54896 .68454 L
F
0 g
.54896 .68454 m
.55197 .6925 L
.54639 .69437 L
.54337 .68577 L
.54896 .68454 L
s
.163 .212 0 .226 k
.55455 .68331 m
.55756 .69064 L
.55197 .6925 L
.54896 .68454 L
.55455 .68331 L
F
0 g
.55455 .68331 m
.55756 .69064 L
.55197 .6925 L
.54896 .68454 L
.55455 .68331 L
s
.177 .212 0 .21 k
.56017 .68211 m
.56318 .68877 L
.55756 .69064 L
.55455 .68331 L
.56017 .68211 L
F
0 g
.56017 .68211 m
.56318 .68877 L
.55756 .69064 L
.55455 .68331 L
.56017 .68211 L
s
.195 .213 0 .191 k
.5658 .68091 m
.5688 .6869 L
.56318 .68877 L
.56017 .68211 L
.5658 .68091 L
F
0 g
.5658 .68091 m
.5688 .6869 L
.56318 .68877 L
.56017 .68211 L
.5658 .68091 L
s
.216 .213 0 .169 k
.57144 .67973 m
.57443 .68501 L
.5688 .6869 L
.5658 .68091 L
.57144 .67973 L
F
0 g
.57144 .67973 m
.57443 .68501 L
.5688 .6869 L
.5658 .68091 L
.57144 .67973 L
s
.242 .212 0 .143 k
.57711 .67855 m
.58008 .68313 L
.57443 .68501 L
.57144 .67973 L
.57711 .67855 L
F
0 g
.57711 .67855 m
.58008 .68313 L
.57443 .68501 L
.57144 .67973 L
.57711 .67855 L
s
.273 .21 0 .114 k
.58279 .67738 m
.58574 .68124 L
.58008 .68313 L
.57711 .67855 L
.58279 .67738 L
F
0 g
.58279 .67738 m
.58574 .68124 L
.58008 .68313 L
.57711 .67855 L
.58279 .67738 L
s
.311 .207 0 .081 k
.58847 .6762 m
.59141 .67935 L
.58574 .68124 L
.58279 .67738 L
.58847 .6762 L
F
0 g
.58847 .6762 m
.59141 .67935 L
.58574 .68124 L
.58279 .67738 L
.58847 .6762 L
s
.357 .199 0 .047 k
.59418 .67503 m
.59709 .67745 L
.59141 .67935 L
.58847 .6762 L
.59418 .67503 L
F
0 g
.59418 .67503 m
.59709 .67745 L
.59141 .67935 L
.58847 .6762 L
.59418 .67503 L
s
.412 .187 0 .016 k
.5999 .67384 m
.60279 .67555 L
.59709 .67745 L
.59418 .67503 L
.5999 .67384 L
F
0 g
.5999 .67384 m
.60279 .67555 L
.59709 .67745 L
.59418 .67503 L
.5999 .67384 L
s
.472 .166 0 .001 k
.60563 .67263 m
.60849 .67364 L
.60279 .67555 L
.5999 .67384 L
.60563 .67263 L
F
0 g
.60563 .67263 m
.60849 .67364 L
.60279 .67555 L
.5999 .67384 L
.60563 .67263 L
s
.529 .133 0 .022 k
.61138 .67142 m
.61422 .67174 L
.60849 .67364 L
.60563 .67263 L
.61138 .67142 L
F
0 g
.61138 .67142 m
.61422 .67174 L
.60849 .67364 L
.60563 .67263 L
.61138 .67142 L
s
.563 .087 0 .102 k
.61715 .67018 m
.61996 .66982 L
.61422 .67174 L
.61138 .67142 L
.61715 .67018 L
F
0 g
.61715 .67018 m
.61996 .66982 L
.61422 .67174 L
.61138 .67142 L
.61715 .67018 L
s
.563 .034 0 .242 k
.62293 .66891 m
.6257 .6679 L
.61996 .66982 L
.61715 .67018 L
.62293 .66891 L
F
0 g
.62293 .66891 m
.6257 .6679 L
.61996 .66982 L
.61715 .67018 L
.62293 .66891 L
s
.62872 .66763 m
.63147 .66599 L
.6257 .6679 L
.62293 .66891 L
.62872 .66763 L
F
.62872 .66763 m
.63147 .66599 L
.6257 .6679 L
.62293 .66891 L
.62872 .66763 L
s
0 .059 .059 .941 k
.63454 .66632 m
.63724 .66406 L
.63147 .66599 L
.62872 .66763 L
.63454 .66632 L
F
0 g
.63454 .66632 m
.63724 .66406 L
.63147 .66599 L
.62872 .66763 L
.63454 .66632 L
s
0 .148 .148 .852 k
.64036 .66497 m
.64303 .66212 L
.63724 .66406 L
.63454 .66632 L
.64036 .66497 L
F
0 g
.64036 .66497 m
.64303 .66212 L
.63724 .66406 L
.63454 .66632 L
.64036 .66497 L
s
0 .213 .213 .787 k
.6462 .6636 m
.64882 .66019 L
.64303 .66212 L
.64036 .66497 L
.6462 .6636 L
F
0 g
.6462 .6636 m
.64882 .66019 L
.64303 .66212 L
.64036 .66497 L
.6462 .6636 L
s
0 .26 .26 .74 k
.65204 .66218 m
.65463 .65825 L
.64882 .66019 L
.6462 .6636 L
.65204 .66218 L
F
0 g
.65204 .66218 m
.65463 .65825 L
.64882 .66019 L
.6462 .6636 L
.65204 .66218 L
s
0 .296 .296 .704 k
.65792 .66073 m
.66046 .65631 L
.65463 .65825 L
.65204 .66218 L
.65792 .66073 L
F
0 g
.65792 .66073 m
.66046 .65631 L
.65463 .65825 L
.65204 .66218 L
.65792 .66073 L
s
0 .322 .289 .678 k
.6638 .65924 m
.6663 .65436 L
.66046 .65631 L
.65792 .66073 L
.6638 .65924 L
F
0 g
.6638 .65924 m
.6663 .65436 L
.66046 .65631 L
.65792 .66073 L
.6638 .65924 L
s
0 .342 .267 .658 k
.66968 .6577 m
.67215 .6524 L
.6663 .65436 L
.6638 .65924 L
.66968 .6577 L
F
0 g
.66968 .6577 m
.67215 .6524 L
.6663 .65436 L
.6638 .65924 L
.66968 .6577 L
s
0 .357 .249 .643 k
.67559 .65613 m
.67802 .65045 L
.67215 .6524 L
.66968 .6577 L
.67559 .65613 L
F
0 g
.67559 .65613 m
.67802 .65045 L
.67215 .6524 L
.66968 .6577 L
.67559 .65613 L
s
0 .369 .235 .631 k
.68151 .65451 m
.68389 .64849 L
.67802 .65045 L
.67559 .65613 L
.68151 .65451 L
F
0 g
.68151 .65451 m
.68389 .64849 L
.67802 .65045 L
.67559 .65613 L
.68151 .65451 L
s
0 .378 .223 .622 k
.68744 .65286 m
.68979 .64652 L
.68389 .64849 L
.68151 .65451 L
.68744 .65286 L
F
0 g
.68744 .65286 m
.68979 .64652 L
.68389 .64849 L
.68151 .65451 L
.68744 .65286 L
s
0 .385 .213 .615 k
.69338 .65114 m
.6957 .64455 L
.68979 .64652 L
.68744 .65286 L
.69338 .65114 L
F
0 g
.69338 .65114 m
.6957 .64455 L
.68979 .64652 L
.68744 .65286 L
.69338 .65114 L
s
0 .384 .204 .61 k
.69935 .64939 m
.70161 .64258 L
.6957 .64455 L
.69338 .65114 L
.69935 .64939 L
F
0 g
.69935 .64939 m
.70161 .64258 L
.6957 .64455 L
.69338 .65114 L
.69935 .64939 L
s
0 .379 .198 .606 k
.70532 .64759 m
.70755 .6406 L
.70161 .64258 L
.69935 .64939 L
.70532 .64759 L
F
0 g
.70532 .64759 m
.70755 .6406 L
.70161 .64258 L
.69935 .64939 L
.70532 .64759 L
s
0 .375 .192 .604 k
.7113 .64575 m
.71349 .63861 L
.70755 .6406 L
.70532 .64759 L
.7113 .64575 L
F
0 g
.7113 .64575 m
.71349 .63861 L
.70755 .6406 L
.70532 .64759 L
.7113 .64575 L
s
0 .372 .187 .603 k
.71729 .64385 m
.71945 .63662 L
.71349 .63861 L
.7113 .64575 L
.71729 .64385 L
F
0 g
.71729 .64385 m
.71945 .63662 L
.71349 .63861 L
.7113 .64575 L
.71729 .64385 L
s
0 .371 .184 .602 k
.7233 .64192 m
.72541 .63462 L
.71945 .63662 L
.71729 .64385 L
.7233 .64192 L
F
0 g
.7233 .64192 m
.72541 .63462 L
.71945 .63662 L
.71729 .64385 L
.7233 .64192 L
s
0 .369 .181 .603 k
.72931 .63995 m
.7314 .63263 L
.72541 .63462 L
.7233 .64192 L
.72931 .63995 L
F
0 g
.72931 .63995 m
.7314 .63263 L
.72541 .63462 L
.7233 .64192 L
.72931 .63995 L
s
0 .369 .18 .604 k
.73534 .63793 m
.7374 .63063 L
.7314 .63263 L
.72931 .63995 L
.73534 .63793 L
F
0 g
.73534 .63793 m
.7374 .63063 L
.7314 .63263 L
.72931 .63995 L
.73534 .63793 L
s
0 .369 .179 .606 k
.74138 .63588 m
.74342 .62862 L
.7374 .63063 L
.73534 .63793 L
.74138 .63588 L
F
0 g
.74138 .63588 m
.74342 .62862 L
.7374 .63063 L
.73534 .63793 L
.74138 .63588 L
s
0 .369 .178 .609 k
.74744 .63378 m
.74945 .62661 L
.74342 .62862 L
.74138 .63588 L
.74744 .63378 L
F
0 g
.74744 .63378 m
.74945 .62661 L
.74342 .62862 L
.74138 .63588 L
.74744 .63378 L
s
0 .37 .179 .613 k
.7535 .63164 m
.75548 .6246 L
.74945 .62661 L
.74744 .63378 L
.7535 .63164 L
F
0 g
.7535 .63164 m
.75548 .6246 L
.74945 .62661 L
.74744 .63378 L
.7535 .63164 L
s
0 .372 .179 .619 k
.75957 .62946 m
.76154 .62258 L
.75548 .6246 L
.7535 .63164 L
.75957 .62946 L
F
0 g
.75957 .62946 m
.76154 .62258 L
.75548 .6246 L
.7535 .63164 L
.75957 .62946 L
s
0 .375 .182 .625 k
.76566 .62723 m
.76761 .62055 L
.76154 .62258 L
.75957 .62946 L
.76566 .62723 L
F
0 g
.76566 .62723 m
.76761 .62055 L
.76154 .62258 L
.75957 .62946 L
.76566 .62723 L
s
0 .366 .184 .634 k
.77176 .62495 m
.77369 .61852 L
.76761 .62055 L
.76566 .62723 L
.77176 .62495 L
F
0 g
.77176 .62495 m
.77369 .61852 L
.76761 .62055 L
.76566 .62723 L
.77176 .62495 L
s
0 .356 .189 .644 k
.77786 .62263 m
.77978 .61649 L
.77369 .61852 L
.77176 .62495 L
.77786 .62263 L
F
0 g
.77786 .62263 m
.77978 .61649 L
.77369 .61852 L
.77176 .62495 L
.77786 .62263 L
s
0 .343 .194 .657 k
.78398 .62025 m
.7859 .61445 L
.77978 .61649 L
.77786 .62263 L
.78398 .62025 L
F
0 g
.78398 .62025 m
.7859 .61445 L
.77978 .61649 L
.77786 .62263 L
.78398 .62025 L
s
0 .328 .201 .672 k
.7901 .61783 m
.79202 .61241 L
.7859 .61445 L
.78398 .62025 L
.7901 .61783 L
F
0 g
.7901 .61783 m
.79202 .61241 L
.7859 .61445 L
.78398 .62025 L
.7901 .61783 L
s
0 .309 .21 .691 k
.79623 .61537 m
.79816 .61035 L
.79202 .61241 L
.7901 .61783 L
.79623 .61537 L
F
0 g
.79623 .61537 m
.79816 .61035 L
.79202 .61241 L
.7901 .61783 L
.79623 .61537 L
s
0 .285 .221 .715 k
.80238 .61287 m
.80431 .60831 L
.79816 .61035 L
.79623 .61537 L
.80238 .61287 L
F
0 g
.80238 .61287 m
.80431 .60831 L
.79816 .61035 L
.79623 .61537 L
.80238 .61287 L
s
0 .255 .234 .745 k
.80853 .61032 m
.81048 .60625 L
.80431 .60831 L
.80238 .61287 L
.80853 .61032 L
F
0 g
.80853 .61032 m
.81048 .60625 L
.80431 .60831 L
.80238 .61287 L
.80853 .61032 L
s
0 .217 .217 .783 k
.8147 .60773 m
.81666 .60418 L
.81048 .60625 L
.80853 .61032 L
.8147 .60773 L
F
0 g
.8147 .60773 m
.81666 .60418 L
.81048 .60625 L
.80853 .61032 L
.8147 .60773 L
s
0 .167 .167 .833 k
.82086 .6051 m
.82285 .60212 L
.81666 .60418 L
.8147 .60773 L
.82086 .6051 L
F
0 g
.82086 .6051 m
.82285 .60212 L
.81666 .60418 L
.8147 .60773 L
.82086 .6051 L
s
0 .103 .103 .897 k
.82705 .60244 m
.82906 .60004 L
.82285 .60212 L
.82086 .6051 L
.82705 .60244 L
F
0 g
.82705 .60244 m
.82906 .60004 L
.82285 .60212 L
.82086 .6051 L
.82705 .60244 L
s
0 .018 .018 .982 k
.83324 .59974 m
.83529 .59796 L
.82906 .60004 L
.82705 .60244 L
.83324 .59974 L
F
0 g
.83324 .59974 m
.83529 .59796 L
.82906 .60004 L
.82705 .60244 L
.83324 .59974 L
s
.83944 .59701 m
.84153 .59589 L
.83529 .59796 L
.83324 .59974 L
.83944 .59701 L
F
.83944 .59701 m
.84153 .59589 L
.83529 .59796 L
.83324 .59974 L
.83944 .59701 L
s
.84565 .59425 m
.84778 .5938 L
.84153 .59589 L
.83944 .59701 L
.84565 .59425 L
F
.84565 .59425 m
.84778 .5938 L
.84153 .59589 L
.83944 .59701 L
.84565 .59425 L
s
.461 0 .067 .167 k
.85187 .59147 m
.85406 .59171 L
.84778 .5938 L
.84565 .59425 L
.85187 .59147 L
F
0 g
.85187 .59147 m
.85406 .59171 L
.84778 .5938 L
.84565 .59425 L
.85187 .59147 L
s
.404 0 .018 .09 k
.85811 .58866 m
.86033 .58962 L
.85406 .59171 L
.85187 .59147 L
.85811 .58866 L
F
0 g
.85811 .58866 m
.86033 .58962 L
.85406 .59171 L
.85187 .59147 L
.85811 .58866 L
s
.356 .03 0 .039 k
.86435 .58583 m
.86663 .58751 L
.86033 .58962 L
.85811 .58866 L
.86435 .58583 L
F
0 g
.86435 .58583 m
.86663 .58751 L
.86033 .58962 L
.85811 .58866 L
.86435 .58583 L
s
.316 .07 0 .021 k
.87061 .58299 m
.87294 .58541 L
.86663 .58751 L
.86435 .58583 L
.87061 .58299 L
F
0 g
.87061 .58299 m
.87294 .58541 L
.86663 .58751 L
.86435 .58583 L
.87061 .58299 L
s
.275 .1 0 .035 k
.87686 .58013 m
.87927 .58329 L
.87294 .58541 L
.87061 .58299 L
.87686 .58013 L
F
0 g
.87686 .58013 m
.87927 .58329 L
.87294 .58541 L
.87061 .58299 L
.87686 .58013 L
s
.238 .121 0 .063 k
.88314 .57726 m
.88562 .58117 L
.87927 .58329 L
.87686 .58013 L
.88314 .57726 L
F
0 g
.88314 .57726 m
.88562 .58117 L
.87927 .58329 L
.87686 .58013 L
.88314 .57726 L
s
.141 .111 0 .123 k
.32099 .75968 m
.32426 .76354 L
.31911 .76595 L
.31579 .7628 L
.32099 .75968 L
F
0 g
.32099 .75968 m
.32426 .76354 L
.31911 .76595 L
.31579 .7628 L
.32099 .75968 L
s
.126 .124 0 .148 k
.32621 .75656 m
.32942 .76112 L
.32426 .76354 L
.32099 .75968 L
.32621 .75656 L
F
0 g
.32621 .75656 m
.32942 .76112 L
.32426 .76354 L
.32099 .75968 L
.32621 .75656 L
s
.114 .134 0 .17 k
.33142 .75346 m
.33459 .75872 L
.32942 .76112 L
.32621 .75656 L
.33142 .75346 L
F
0 g
.33142 .75346 m
.33459 .75872 L
.32942 .76112 L
.32621 .75656 L
.33142 .75346 L
s
.104 .142 0 .19 k
.33665 .75037 m
.33977 .75631 L
.33459 .75872 L
.33142 .75346 L
.33665 .75037 L
F
0 g
.33665 .75037 m
.33977 .75631 L
.33459 .75872 L
.33142 .75346 L
.33665 .75037 L
s
.097 .15 0 .207 k
.34187 .7473 m
.34496 .75392 L
.33977 .75631 L
.33665 .75037 L
.34187 .7473 L
F
0 g
.34187 .7473 m
.34496 .75392 L
.33977 .75631 L
.33665 .75037 L
.34187 .7473 L
s
.09 .156 0 .222 k
.34711 .74427 m
.35016 .75153 L
.34496 .75392 L
.34187 .7473 L
.34711 .74427 L
F
0 g
.34711 .74427 m
.35016 .75153 L
.34496 .75392 L
.34187 .7473 L
.34711 .74427 L
s
.084 .16 0 .236 k
.35234 .74128 m
.35535 .74917 L
.35016 .75153 L
.34711 .74427 L
.35234 .74128 L
F
0 g
.35234 .74128 m
.35535 .74917 L
.35016 .75153 L
.34711 .74427 L
.35234 .74128 L
s
.081 .165 0 .247 k
.35758 .73832 m
.36057 .74682 L
.35535 .74917 L
.35234 .74128 L
.35758 .73832 L
F
0 g
.35758 .73832 m
.36057 .74682 L
.35535 .74917 L
.35234 .74128 L
.35758 .73832 L
s
.077 .169 0 .257 k
.36283 .73541 m
.36578 .74449 L
.36057 .74682 L
.35758 .73832 L
.36283 .73541 L
F
0 g
.36283 .73541 m
.36578 .74449 L
.36057 .74682 L
.35758 .73832 L
.36283 .73541 L
s
.075 .172 0 .266 k
.36808 .73256 m
.37101 .74219 L
.36578 .74449 L
.36283 .73541 L
.36808 .73256 L
F
0 g
.36808 .73256 m
.37101 .74219 L
.36578 .74449 L
.36283 .73541 L
.36808 .73256 L
s
.072 .175 0 .274 k
.37334 .72975 m
.37624 .73992 L
.37101 .74219 L
.36808 .73256 L
.37334 .72975 L
F
0 g
.37334 .72975 m
.37624 .73992 L
.37101 .74219 L
.36808 .73256 L
.37334 .72975 L
s
.07 .178 0 .281 k
.3786 .727 m
.38149 .73767 L
.37624 .73992 L
.37334 .72975 L
.3786 .727 L
F
0 g
.3786 .727 m
.38149 .73767 L
.37624 .73992 L
.37334 .72975 L
.3786 .727 L
s
.069 .18 0 .287 k
.38386 .72432 m
.38674 .73545 L
.38149 .73767 L
.3786 .727 L
.38386 .72432 L
F
0 g
.38386 .72432 m
.38674 .73545 L
.38149 .73767 L
.3786 .727 L
.38386 .72432 L
s
.068 .183 0 .292 k
.38914 .72171 m
.39199 .73326 L
.38674 .73545 L
.38386 .72432 L
.38914 .72171 L
F
0 g
.38914 .72171 m
.39199 .73326 L
.38674 .73545 L
.38386 .72432 L
.38914 .72171 L
s
.067 .185 0 .297 k
.39441 .71916 m
.39726 .7311 L
.39199 .73326 L
.38914 .72171 L
.39441 .71916 L
F
0 g
.39441 .71916 m
.39726 .7311 L
.39199 .73326 L
.38914 .72171 L
.39441 .71916 L
s
.067 .187 0 .301 k
.3997 .71668 m
.40253 .72898 L
.39726 .7311 L
.39441 .71916 L
.3997 .71668 L
F
0 g
.3997 .71668 m
.40253 .72898 L
.39726 .7311 L
.39441 .71916 L
.3997 .71668 L
s
.068 .189 0 .304 k
.40499 .71427 m
.40782 .7269 L
.40253 .72898 L
.3997 .71668 L
.40499 .71427 L
F
0 g
.40499 .71427 m
.40782 .7269 L
.40253 .72898 L
.3997 .71668 L
.40499 .71427 L
s
.068 .191 0 .307 k
.41028 .71193 m
.41311 .72484 L
.40782 .7269 L
.40499 .71427 L
.41028 .71193 L
F
0 g
.41028 .71193 m
.41311 .72484 L
.40782 .7269 L
.40499 .71427 L
.41028 .71193 L
s
.068 .192 0 .31 k
.41559 .70968 m
.41841 .72283 L
.41311 .72484 L
.41028 .71193 L
.41559 .70968 L
F
0 g
.41559 .70968 m
.41841 .72283 L
.41311 .72484 L
.41028 .71193 L
.41559 .70968 L
s
.068 .193 0 .312 k
.4209 .70749 m
.42373 .72084 L
.41841 .72283 L
.41559 .70968 L
.4209 .70749 L
F
0 g
.4209 .70749 m
.42373 .72084 L
.41841 .72283 L
.41559 .70968 L
.4209 .70749 L
s
.07 .195 0 .313 k
.42622 .70539 m
.42905 .71891 L
.42373 .72084 L
.4209 .70749 L
.42622 .70539 L
F
0 g
.42622 .70539 m
.42905 .71891 L
.42373 .72084 L
.4209 .70749 L
.42622 .70539 L
s
.071 .197 0 .314 k
.43154 .70335 m
.43437 .71699 L
.42905 .71891 L
.42622 .70539 L
.43154 .70335 L
F
0 g
.43154 .70335 m
.43437 .71699 L
.42905 .71891 L
.42622 .70539 L
.43154 .70335 L
s
.072 .198 0 .315 k
.43688 .70139 m
.43972 .71512 L
.43437 .71699 L
.43154 .70335 L
.43688 .70139 L
F
0 g
.43688 .70139 m
.43972 .71512 L
.43437 .71699 L
.43154 .70335 L
.43688 .70139 L
s
.073 .199 0 .316 k
.44221 .69949 m
.44507 .71327 L
.43972 .71512 L
.43688 .70139 L
.44221 .69949 L
F
0 g
.44221 .69949 m
.44507 .71327 L
.43972 .71512 L
.43688 .70139 L
.44221 .69949 L
s
.075 .2 0 .316 k
.44757 .69767 m
.45042 .71147 L
.44507 .71327 L
.44221 .69949 L
.44757 .69767 L
F
0 g
.44757 .69767 m
.45042 .71147 L
.44507 .71327 L
.44221 .69949 L
.44757 .69767 L
s
.076 .201 0 .316 k
.45293 .69589 m
.4558 .70968 L
.45042 .71147 L
.44757 .69767 L
.45293 .69589 L
F
0 g
.45293 .69589 m
.4558 .70968 L
.45042 .71147 L
.44757 .69767 L
.45293 .69589 L
s
.077 .202 0 .316 k
.4583 .69417 m
.46118 .70792 L
.4558 .70968 L
.45293 .69589 L
.4583 .69417 L
F
0 g
.4583 .69417 m
.46118 .70792 L
.4558 .70968 L
.45293 .69589 L
.4583 .69417 L
s
.08 .204 0 .315 k
.46368 .69254 m
.46658 .70621 L
.46118 .70792 L
.4583 .69417 L
.46368 .69254 L
F
0 g
.46368 .69254 m
.46658 .70621 L
.46118 .70792 L
.4583 .69417 L
.46368 .69254 L
s
.082 .205 0 .314 k
.46908 .69097 m
.47198 .70452 L
.46658 .70621 L
.46368 .69254 L
.46908 .69097 L
F
0 g
.46908 .69097 m
.47198 .70452 L
.46658 .70621 L
.46368 .69254 L
.46908 .69097 L
s
.086 .207 0 .312 k
.47448 .68948 m
.47739 .70287 L
.47198 .70452 L
.46908 .69097 L
.47448 .68948 L
F
0 g
.47448 .68948 m
.47739 .70287 L
.47198 .70452 L
.46908 .69097 L
.47448 .68948 L
s
.088 .207 0 .311 k
.4799 .68807 m
.48282 .70126 L
.47739 .70287 L
.47448 .68948 L
.4799 .68807 L
F
0 g
.4799 .68807 m
.48282 .70126 L
.47739 .70287 L
.47448 .68948 L
.4799 .68807 L
s
.093 .209 0 .308 k
.48533 .68673 m
.48826 .69968 L
.48282 .70126 L
.4799 .68807 L
.48533 .68673 L
F
0 g
.48533 .68673 m
.48826 .69968 L
.48282 .70126 L
.4799 .68807 L
.48533 .68673 L
s
.096 .21 0 .306 k
.49077 .68547 m
.49371 .69815 L
.48826 .69968 L
.48533 .68673 L
.49077 .68547 L
F
0 g
.49077 .68547 m
.49371 .69815 L
.48826 .69968 L
.48533 .68673 L
.49077 .68547 L
s
.101 .212 0 .302 k
.49622 .68428 m
.49918 .69664 L
.49371 .69815 L
.49077 .68547 L
.49622 .68428 L
F
0 g
.49622 .68428 m
.49918 .69664 L
.49371 .69815 L
.49077 .68547 L
.49622 .68428 L
s
.106 .214 0 .298 k
.50169 .68317 m
.50465 .69518 L
.49918 .69664 L
.49622 .68428 L
.50169 .68317 L
F
0 g
.50169 .68317 m
.50465 .69518 L
.49918 .69664 L
.49622 .68428 L
.50169 .68317 L
s
.111 .215 0 .294 k
.50716 .68213 m
.51015 .69374 L
.50465 .69518 L
.50169 .68317 L
.50716 .68213 L
F
0 g
.50716 .68213 m
.51015 .69374 L
.50465 .69518 L
.50169 .68317 L
.50716 .68213 L
s
.118 .216 0 .289 k
.51266 .68116 m
.51565 .69234 L
.51015 .69374 L
.50716 .68213 L
.51266 .68116 L
F
0 g
.51266 .68116 m
.51565 .69234 L
.51015 .69374 L
.50716 .68213 L
.51266 .68116 L
s
.126 .219 0 .282 k
.51816 .68026 m
.52117 .69097 L
.51565 .69234 L
.51266 .68116 L
.51816 .68026 L
F
0 g
.51816 .68026 m
.52117 .69097 L
.51565 .69234 L
.51266 .68116 L
.51816 .68026 L
s
.134 .221 0 .275 k
.52369 .67942 m
.5267 .68963 L
.52117 .69097 L
.51816 .68026 L
.52369 .67942 L
F
0 g
.52369 .67942 m
.5267 .68963 L
.52117 .69097 L
.51816 .68026 L
.52369 .67942 L
s
.143 .223 0 .267 k
.52923 .67863 m
.53224 .68832 L
.5267 .68963 L
.52369 .67942 L
.52923 .67863 L
F
0 g
.52923 .67863 m
.53224 .68832 L
.5267 .68963 L
.52369 .67942 L
.52923 .67863 L
s
.153 .224 0 .258 k
.53478 .67791 m
.5378 .68703 L
.53224 .68832 L
.52923 .67863 L
.53478 .67791 L
F
0 g
.53478 .67791 m
.5378 .68703 L
.53224 .68832 L
.52923 .67863 L
.53478 .67791 L
s
.165 .227 0 .247 k
.54035 .67724 m
.54337 .68577 L
.5378 .68703 L
.53478 .67791 L
.54035 .67724 L
F
0 g
.54035 .67724 m
.54337 .68577 L
.5378 .68703 L
.53478 .67791 L
.54035 .67724 L
s
.179 .229 0 .234 k
.54594 .67661 m
.54896 .68454 L
.54337 .68577 L
.54035 .67724 L
.54594 .67661 L
F
0 g
.54594 .67661 m
.54896 .68454 L
.54337 .68577 L
.54035 .67724 L
.54594 .67661 L
s
.194 .231 0 .22 k
.55154 .67602 m
.55455 .68331 L
.54896 .68454 L
.54594 .67661 L
.55154 .67602 L
F
0 g
.55154 .67602 m
.55455 .68331 L
.54896 .68454 L
.54594 .67661 L
.55154 .67602 L
s
.213 .233 0 .203 k
.55716 .67547 m
.56017 .68211 L
.55455 .68331 L
.55154 .67602 L
.55716 .67547 L
F
0 g
.55716 .67547 m
.56017 .68211 L
.55455 .68331 L
.55154 .67602 L
.55716 .67547 L
s
.236 .236 0 .183 k
.5628 .67495 m
.5658 .68091 L
.56017 .68211 L
.55716 .67547 L
.5628 .67495 L
F
0 g
.5628 .67495 m
.5658 .68091 L
.56017 .68211 L
.55716 .67547 L
.5628 .67495 L
s
.262 .238 0 .16 k
.56846 .67446 m
.57144 .67973 L
.5658 .68091 L
.5628 .67495 L
.56846 .67446 L
F
0 g
.56846 .67446 m
.57144 .67973 L
.5658 .68091 L
.5628 .67495 L
.56846 .67446 L
s
.295 .241 0 .133 k
.57412 .67397 m
.57711 .67855 L
.57144 .67973 L
.56846 .67446 L
.57412 .67397 L
F
0 g
.57412 .67397 m
.57711 .67855 L
.57144 .67973 L
.56846 .67446 L
.57412 .67397 L
s
.334 .243 0 .102 k
.57982 .67351 m
.58279 .67738 L
.57711 .67855 L
.57412 .67397 L
.57982 .67351 L
F
0 g
.57982 .67351 m
.58279 .67738 L
.57711 .67855 L
.57412 .67397 L
.57982 .67351 L
s
.381 .242 0 .069 k
.58552 .67304 m
.58847 .6762 L
.58279 .67738 L
.57982 .67351 L
.58552 .67304 L
F
0 g
.58552 .67304 m
.58847 .6762 L
.58279 .67738 L
.57982 .67351 L
.58552 .67304 L
s
.439 .239 0 .035 k
.59124 .67257 m
.59418 .67503 L
.58847 .6762 L
.58552 .67304 L
.59124 .67257 L
F
0 g
.59124 .67257 m
.59418 .67503 L
.58847 .6762 L
.58552 .67304 L
.59124 .67257 L
s
.504 .23 0 .009 k
.597 .67209 m
.5999 .67384 L
.59418 .67503 L
.59124 .67257 L
.597 .67209 L
F
0 g
.597 .67209 m
.5999 .67384 L
.59418 .67503 L
.59124 .67257 L
.597 .67209 L
s
.572 .212 0 .004 k
.60276 .67159 m
.60563 .67263 L
.5999 .67384 L
.597 .67209 L
.60276 .67159 L
F
0 g
.60276 .67159 m
.60563 .67263 L
.5999 .67384 L
.597 .67209 L
.60276 .67159 L
s
.629 .178 0 .044 k
.60853 .67106 m
.61138 .67142 L
.60563 .67263 L
.60276 .67159 L
.60853 .67106 L
F
0 g
.60853 .67106 m
.61138 .67142 L
.60563 .67263 L
.60276 .67159 L
.60853 .67106 L
s
.653 .13 0 .146 k
.61432 .67049 m
.61715 .67018 L
.61138 .67142 L
.60853 .67106 L
.61432 .67049 L
F
0 g
.61432 .67049 m
.61715 .67018 L
.61138 .67142 L
.60853 .67106 L
.61432 .67049 L
s
.62013 .66988 m
.62293 .66891 L
.61715 .67018 L
.61432 .67049 L
.62013 .66988 L
F
.62013 .66988 m
.62293 .66891 L
.61715 .67018 L
.61432 .67049 L
.62013 .66988 L
s
0 .058 .058 .942 k
.62596 .66923 m
.62872 .66763 L
.62293 .66891 L
.62013 .66988 L
.62596 .66923 L
F
0 g
.62596 .66923 m
.62872 .66763 L
.62293 .66891 L
.62013 .66988 L
.62596 .66923 L
s
0 .154 .154 .846 k
.63181 .66853 m
.63454 .66632 L
.62872 .66763 L
.62596 .66923 L
.63181 .66853 L
F
0 g
.63181 .66853 m
.63454 .66632 L
.62872 .66763 L
.62596 .66923 L
.63181 .66853 L
s
0 .224 .224 .776 k
.63766 .66776 m
.64036 .66497 L
.63454 .66632 L
.63181 .66853 L
.63766 .66776 L
F
0 g
.63766 .66776 m
.64036 .66497 L
.63454 .66632 L
.63181 .66853 L
.63766 .66776 L
s
0 .274 .274 .726 k
.64354 .66694 m
.6462 .6636 L
.64036 .66497 L
.63766 .66776 L
.64354 .66694 L
F
0 g
.64354 .66694 m
.6462 .6636 L
.64036 .66497 L
.63766 .66776 L
.64354 .66694 L
s
0 .31 .31 .69 k
.64943 .66605 m
.65204 .66218 L
.6462 .6636 L
.64354 .66694 L
.64943 .66605 L
F
0 g
.64943 .66605 m
.65204 .66218 L
.6462 .6636 L
.64354 .66694 L
.64943 .66605 L
s
0 .337 .337 .663 k
.65533 .66509 m
.65792 .66073 L
.65204 .66218 L
.64943 .66605 L
.65533 .66509 L
F
0 g
.65533 .66509 m
.65792 .66073 L
.65204 .66218 L
.64943 .66605 L
.65533 .66509 L
s
0 .356 .313 .644 k
.66126 .66406 m
.6638 .65924 L
.65792 .66073 L
.65533 .66509 L
.66126 .66406 L
F
0 g
.66126 .66406 m
.6638 .65924 L
.65792 .66073 L
.65533 .66509 L
.66126 .66406 L
s
0 .37 .289 .63 k
.66719 .66294 m
.66968 .6577 L
.6638 .65924 L
.66126 .66406 L
.66719 .66294 L
F
0 g
.66719 .66294 m
.66968 .6577 L
.6638 .65924 L
.66126 .66406 L
.66719 .66294 L
s
0 .38 .268 .62 k
.67314 .66176 m
.67559 .65613 L
.66968 .6577 L
.66719 .66294 L
.67314 .66176 L
F
0 g
.67314 .66176 m
.67559 .65613 L
.66968 .6577 L
.66719 .66294 L
.67314 .66176 L
s
0 .388 .252 .612 k
.67909 .66048 m
.68151 .65451 L
.67559 .65613 L
.67314 .66176 L
.67909 .66048 L
F
0 g
.67909 .66048 m
.68151 .65451 L
.67559 .65613 L
.67314 .66176 L
.67909 .66048 L
s
0 .393 .237 .607 k
.68507 .65912 m
.68744 .65286 L
.68151 .65451 L
.67909 .66048 L
.68507 .65912 L
F
0 g
.68507 .65912 m
.68744 .65286 L
.68151 .65451 L
.67909 .66048 L
.68507 .65912 L
s
0 .393 .225 .603 k
.69105 .65767 m
.69338 .65114 L
.68744 .65286 L
.68507 .65912 L
.69105 .65767 L
F
0 g
.69105 .65767 m
.69338 .65114 L
.68744 .65286 L
.68507 .65912 L
.69105 .65767 L
s
0 .387 .215 .601 k
.69705 .65615 m
.69935 .64939 L
.69338 .65114 L
.69105 .65767 L
.69705 .65615 L
F
0 g
.69705 .65615 m
.69935 .64939 L
.69338 .65114 L
.69105 .65767 L
.69705 .65615 L
s
0 .382 .207 .6 k
.70306 .65452 m
.70532 .64759 L
.69935 .64939 L
.69705 .65615 L
.70306 .65452 L
F
0 g
.70306 .65452 m
.70532 .64759 L
.69935 .64939 L
.69705 .65615 L
.70306 .65452 L
s
0 .378 .199 .6 k
.70908 .65281 m
.7113 .64575 L
.70532 .64759 L
.70306 .65452 L
.70908 .65281 L
F
0 g
.70908 .65281 m
.7113 .64575 L
.70532 .64759 L
.70306 .65452 L
.70908 .65281 L
s
0 .375 .193 .601 k
.7151 .65102 m
.71729 .64385 L
.7113 .64575 L
.70908 .65281 L
.7151 .65102 L
F
0 g
.7151 .65102 m
.71729 .64385 L
.7113 .64575 L
.70908 .65281 L
.7151 .65102 L
s
0 .373 .188 .603 k
.72114 .64915 m
.7233 .64192 L
.71729 .64385 L
.7151 .65102 L
.72114 .64915 L
F
0 g
.72114 .64915 m
.7233 .64192 L
.71729 .64385 L
.7151 .65102 L
.72114 .64915 L
s
0 .372 .185 .605 k
.72719 .64719 m
.72931 .63995 L
.7233 .64192 L
.72114 .64915 L
.72719 .64719 L
F
0 g
.72719 .64719 m
.72931 .63995 L
.7233 .64192 L
.72114 .64915 L
.72719 .64719 L
s
0 .371 .182 .608 k
.73325 .64517 m
.73534 .63793 L
.72931 .63995 L
.72719 .64719 L
.73325 .64517 L
F
0 g
.73325 .64517 m
.73534 .63793 L
.72931 .63995 L
.72719 .64719 L
.73325 .64517 L
s
0 .37 .18 .612 k
.73932 .64308 m
.74138 .63588 L
.73534 .63793 L
.73325 .64517 L
.73932 .64308 L
F
0 g
.73932 .64308 m
.74138 .63588 L
.73534 .63793 L
.73325 .64517 L
.73932 .64308 L
s
0 .371 .178 .617 k
.74539 .6409 m
.74744 .63378 L
.74138 .63588 L
.73932 .64308 L
.74539 .6409 L
F
0 g
.74539 .6409 m
.74744 .63378 L
.74138 .63588 L
.73932 .64308 L
.74539 .6409 L
s
0 .372 .177 .623 k
.75148 .63863 m
.7535 .63164 L
.74744 .63378 L
.74539 .6409 L
.75148 .63863 L
F
0 g
.75148 .63863 m
.7535 .63164 L
.74744 .63378 L
.74539 .6409 L
.75148 .63863 L
s
0 .369 .177 .631 k
.75758 .63628 m
.75957 .62946 L
.7535 .63164 L
.75148 .63863 L
.75758 .63628 L
F
0 g
.75758 .63628 m
.75957 .62946 L
.7535 .63164 L
.75148 .63863 L
.75758 .63628 L
s
0 .359 .177 .641 k
.76368 .63384 m
.76566 .62723 L
.75957 .62946 L
.75758 .63628 L
.76368 .63384 L
F
0 g
.76368 .63384 m
.76566 .62723 L
.75957 .62946 L
.75758 .63628 L
.76368 .63384 L
s
0 .348 .178 .652 k
.76979 .63131 m
.77176 .62495 L
.76566 .62723 L
.76368 .63384 L
.76979 .63131 L
F
0 g
.76979 .63131 m
.77176 .62495 L
.76566 .62723 L
.76368 .63384 L
.76979 .63131 L
s
0 .334 .18 .666 k
.7759 .6287 m
.77786 .62263 L
.77176 .62495 L
.76979 .63131 L
.7759 .6287 L
F
0 g
.7759 .6287 m
.77786 .62263 L
.77176 .62495 L
.76979 .63131 L
.7759 .6287 L
s
0 .318 .184 .682 k
.78202 .62599 m
.78398 .62025 L
.77786 .62263 L
.7759 .6287 L
.78202 .62599 L
F
0 g
.78202 .62599 m
.78398 .62025 L
.77786 .62263 L
.7759 .6287 L
.78202 .62599 L
s
0 .298 .189 .702 k
.78815 .6232 m
.7901 .61783 L
.78398 .62025 L
.78202 .62599 L
.78815 .6232 L
F
0 g
.78815 .6232 m
.7901 .61783 L
.78398 .62025 L
.78202 .62599 L
.78815 .6232 L
s
0 .273 .194 .727 k
.79428 .62033 m
.79623 .61537 L
.7901 .61783 L
.78815 .6232 L
.79428 .62033 L
F
0 g
.79428 .62033 m
.79623 .61537 L
.7901 .61783 L
.78815 .6232 L
.79428 .62033 L
s
0 .243 .202 .757 k
.80042 .61737 m
.80238 .61287 L
.79623 .61537 L
.79428 .62033 L
.80042 .61737 L
F
0 g
.80042 .61737 m
.80238 .61287 L
.79623 .61537 L
.79428 .62033 L
.80042 .61737 L
s
0 .206 .206 .794 k
.80655 .61433 m
.80853 .61032 L
.80238 .61287 L
.80042 .61737 L
.80655 .61433 L
F
0 g
.80655 .61433 m
.80853 .61032 L
.80238 .61287 L
.80042 .61737 L
.80655 .61433 L
s
0 .159 .159 .841 k
.8127 .61122 m
.8147 .60773 L
.80853 .61032 L
.80655 .61433 L
.8127 .61122 L
F
0 g
.8127 .61122 m
.8147 .60773 L
.80853 .61032 L
.80655 .61433 L
.8127 .61122 L
s
0 .098 .098 .902 k
.81885 .60803 m
.82086 .6051 L
.8147 .60773 L
.8127 .61122 L
.81885 .60803 L
F
0 g
.81885 .60803 m
.82086 .6051 L
.8147 .60773 L
.8127 .61122 L
.81885 .60803 L
s
0 .021 .021 .979 k
.82501 .60478 m
.82705 .60244 L
.82086 .6051 L
.81885 .60803 L
.82501 .60478 L
F
0 g
.82501 .60478 m
.82705 .60244 L
.82086 .6051 L
.81885 .60803 L
.82501 .60478 L
s
.83117 .60147 m
.83324 .59974 L
.82705 .60244 L
.82501 .60478 L
.83117 .60147 L
F
.83117 .60147 m
.83324 .59974 L
.82705 .60244 L
.82501 .60478 L
.83117 .60147 L
s
.83733 .59809 m
.83944 .59701 L
.83324 .59974 L
.83117 .60147 L
.83733 .59809 L
F
.83733 .59809 m
.83944 .59701 L
.83324 .59974 L
.83117 .60147 L
.83733 .59809 L
s
.452 0 .141 .207 k
.84351 .59466 m
.84565 .59425 L
.83944 .59701 L
.83733 .59809 L
.84351 .59466 L
F
0 g
.84351 .59466 m
.84565 .59425 L
.83944 .59701 L
.83733 .59809 L
.84351 .59466 L
s
.412 0 .1 .105 k
.84968 .59119 m
.85187 .59147 L
.84565 .59425 L
.84351 .59466 L
.84968 .59119 L
F
0 g
.84968 .59119 m
.85187 .59147 L
.84565 .59425 L
.84351 .59466 L
.84968 .59119 L
s
.349 0 .053 .049 k
.85586 .58767 m
.85811 .58866 L
.85187 .59147 L
.84968 .59119 L
.85586 .58767 L
F
0 g
.85586 .58767 m
.85811 .58866 L
.85187 .59147 L
.84968 .59119 L
.85586 .58767 L
s
.274 0 .007 .044 k
.86205 .58411 m
.86435 .58583 L
.85811 .58866 L
.85586 .58767 L
.86205 .58411 L
F
0 g
.86205 .58411 m
.86435 .58583 L
.85811 .58866 L
.85586 .58767 L
.86205 .58411 L
s
.235 .034 0 .041 k
.86825 .58054 m
.87061 .58299 L
.86435 .58583 L
.86205 .58411 L
.86825 .58054 L
F
0 g
.86825 .58054 m
.87061 .58299 L
.86435 .58583 L
.86205 .58411 L
.86825 .58054 L
s
.204 .065 0 .056 k
.87445 .57694 m
.87686 .58013 L
.87061 .58299 L
.86825 .58054 L
.87445 .57694 L
F
0 g
.87445 .57694 m
.87686 .58013 L
.87061 .58299 L
.86825 .58054 L
.87445 .57694 L
s
.178 .09 0 .081 k
.88066 .57332 m
.88314 .57726 L
.87686 .58013 L
.87445 .57694 L
.88066 .57332 L
F
0 g
.88066 .57332 m
.88314 .57726 L
.87686 .58013 L
.87445 .57694 L
.88066 .57332 L
s
.094 .089 0 .143 k
.31771 .75582 m
.32099 .75968 L
.31579 .7628 L
.31246 .75963 L
.31771 .75582 L
F
0 g
.31771 .75582 m
.32099 .75968 L
.31579 .7628 L
.31246 .75963 L
.31771 .75582 L
s
.085 .102 0 .164 k
.32297 .75202 m
.32621 .75656 L
.32099 .75968 L
.31771 .75582 L
.32297 .75202 L
F
0 g
.32297 .75202 m
.32621 .75656 L
.32099 .75968 L
.31771 .75582 L
.32297 .75202 L
s
.078 .114 0 .183 k
.32823 .74824 m
.33142 .75346 L
.32621 .75656 L
.32297 .75202 L
.32823 .74824 L
F
0 g
.32823 .74824 m
.33142 .75346 L
.32621 .75656 L
.32297 .75202 L
.32823 .74824 L
s
.072 .124 0 .2 k
.3335 .74448 m
.33665 .75037 L
.33142 .75346 L
.32823 .74824 L
.3335 .74448 L
F
0 g
.3335 .74448 m
.33665 .75037 L
.33142 .75346 L
.32823 .74824 L
.3335 .74448 L
s
.068 .132 0 .215 k
.33877 .74077 m
.34187 .7473 L
.33665 .75037 L
.3335 .74448 L
.33877 .74077 L
F
0 g
.33877 .74077 m
.34187 .7473 L
.33665 .75037 L
.3335 .74448 L
.33877 .74077 L
s
.065 .139 0 .228 k
.34404 .73711 m
.34711 .74427 L
.34187 .7473 L
.33877 .74077 L
.34404 .73711 L
F
0 g
.34404 .73711 m
.34711 .74427 L
.34187 .7473 L
.33877 .74077 L
.34404 .73711 L
s
.062 .145 0 .24 k
.34932 .73349 m
.35234 .74128 L
.34711 .74427 L
.34404 .73711 L
.34932 .73349 L
F
0 g
.34932 .73349 m
.35234 .74128 L
.34711 .74427 L
.34404 .73711 L
.34932 .73349 L
s
.06 .15 0 .251 k
.35459 .72994 m
.35758 .73832 L
.35234 .74128 L
.34932 .73349 L
.35459 .72994 L
F
0 g
.35459 .72994 m
.35758 .73832 L
.35234 .74128 L
.34932 .73349 L
.35459 .72994 L
s
.058 .155 0 .26 k
.35987 .72646 m
.36283 .73541 L
.35758 .73832 L
.35459 .72994 L
.35987 .72646 L
F
0 g
.35987 .72646 m
.36283 .73541 L
.35758 .73832 L
.35459 .72994 L
.35987 .72646 L
s
.058 .16 0 .268 k
.36515 .72306 m
.36808 .73256 L
.36283 .73541 L
.35987 .72646 L
.36515 .72306 L
F
0 g
.36515 .72306 m
.36808 .73256 L
.36283 .73541 L
.35987 .72646 L
.36515 .72306 L
s
.057 .164 0 .275 k
.37043 .71975 m
.37334 .72975 L
.36808 .73256 L
.36515 .72306 L
.37043 .71975 L
F
0 g
.37043 .71975 m
.37334 .72975 L
.36808 .73256 L
.36515 .72306 L
.37043 .71975 L
s
.058 .168 0 .281 k
.37571 .71651 m
.3786 .727 L
.37334 .72975 L
.37043 .71975 L
.37571 .71651 L
F
0 g
.37571 .71651 m
.3786 .727 L
.37334 .72975 L
.37043 .71975 L
.37571 .71651 L
s
.057 .171 0 .287 k
.38099 .71339 m
.38386 .72432 L
.3786 .727 L
.37571 .71651 L
.38099 .71339 L
F
0 g
.38099 .71339 m
.38386 .72432 L
.3786 .727 L
.37571 .71651 L
.38099 .71339 L
s
.058 .174 0 .292 k
.38628 .71035 m
.38914 .72171 L
.38386 .72432 L
.38099 .71339 L
.38628 .71035 L
F
0 g
.38628 .71035 m
.38914 .72171 L
.38386 .72432 L
.38099 .71339 L
.38628 .71035 L
s
.059 .178 0 .296 k
.39157 .70742 m
.39441 .71916 L
.38914 .72171 L
.38628 .71035 L
.39157 .70742 L
F
0 g
.39157 .70742 m
.39441 .71916 L
.38914 .72171 L
.38628 .71035 L
.39157 .70742 L
s
.059 .18 0 .3 k
.39686 .70459 m
.3997 .71668 L
.39441 .71916 L
.39157 .70742 L
.39686 .70459 L
F
0 g
.39686 .70459 m
.3997 .71668 L
.39441 .71916 L
.39157 .70742 L
.39686 .70459 L
s
.061 .183 0 .303 k
.40216 .70188 m
.40499 .71427 L
.3997 .71668 L
.39686 .70459 L
.40216 .70188 L
F
0 g
.40216 .70188 m
.40499 .71427 L
.3997 .71668 L
.39686 .70459 L
.40216 .70188 L
s
.062 .185 0 .306 k
.40745 .69927 m
.41028 .71193 L
.40499 .71427 L
.40216 .70188 L
.40745 .69927 L
F
0 g
.40745 .69927 m
.41028 .71193 L
.40499 .71427 L
.40216 .70188 L
.40745 .69927 L
s
.064 .188 0 .308 k
.41276 .69678 m
.41559 .70968 L
.41028 .71193 L
.40745 .69927 L
.41276 .69678 L
F
0 g
.41276 .69678 m
.41559 .70968 L
.41028 .71193 L
.40745 .69927 L
.41276 .69678 L
s
.065 .19 0 .31 k
.41807 .6944 m
.4209 .70749 L
.41559 .70968 L
.41276 .69678 L
.41807 .6944 L
F
0 g
.41807 .6944 m
.4209 .70749 L
.41559 .70968 L
.41276 .69678 L
.41807 .6944 L
s
.068 .193 0 .311 k
.42339 .69213 m
.42622 .70539 L
.4209 .70749 L
.41807 .6944 L
.42339 .69213 L
F
0 g
.42339 .69213 m
.42622 .70539 L
.4209 .70749 L
.41807 .6944 L
.42339 .69213 L
s
.07 .195 0 .312 k
.4287 .68997 m
.43154 .70335 L
.42622 .70539 L
.42339 .69213 L
.4287 .68997 L
F
0 g
.4287 .68997 m
.43154 .70335 L
.42622 .70539 L
.42339 .69213 L
.4287 .68997 L
s
.072 .197 0 .313 k
.43403 .68793 m
.43688 .70139 L
.43154 .70335 L
.4287 .68997 L
.43403 .68793 L
F
0 g
.43403 .68793 m
.43688 .70139 L
.43154 .70335 L
.4287 .68997 L
.43403 .68793 L
s
.073 .198 0 .314 k
.43937 .68599 m
.44221 .69949 L
.43688 .70139 L
.43403 .68793 L
.43937 .68599 L
F
0 g
.43937 .68599 m
.44221 .69949 L
.43688 .70139 L
.43403 .68793 L
.43937 .68599 L
s
.076 .2 0 .314 k
.44471 .68413 m
.44757 .69767 L
.44221 .69949 L
.43937 .68599 L
.44471 .68413 L
F
0 g
.44471 .68413 m
.44757 .69767 L
.44221 .69949 L
.43937 .68599 L
.44471 .68413 L
s
.078 .201 0 .314 k
.45006 .68237 m
.45293 .69589 L
.44757 .69767 L
.44471 .68413 L
.45006 .68237 L
F
0 g
.45006 .68237 m
.45293 .69589 L
.44757 .69767 L
.44471 .68413 L
.45006 .68237 L
s
.081 .203 0 .313 k
.45543 .6807 m
.4583 .69417 L
.45293 .69589 L
.45006 .68237 L
.45543 .6807 L
F
0 g
.45543 .6807 m
.4583 .69417 L
.45293 .69589 L
.45006 .68237 L
.45543 .6807 L
s
.084 .206 0 .312 k
.4608 .67914 m
.46368 .69254 L
.4583 .69417 L
.45543 .6807 L
.4608 .67914 L
F
0 g
.4608 .67914 m
.46368 .69254 L
.4583 .69417 L
.45543 .6807 L
.4608 .67914 L
s
.088 .207 0 .311 k
.46618 .67769 m
.46908 .69097 L
.46368 .69254 L
.4608 .67914 L
.46618 .67769 L
F
0 g
.46618 .67769 m
.46908 .69097 L
.46368 .69254 L
.4608 .67914 L
.46618 .67769 L
s
.091 .209 0 .31 k
.47157 .67635 m
.47448 .68948 L
.46908 .69097 L
.46618 .67769 L
.47157 .67635 L
F
0 g
.47157 .67635 m
.47448 .68948 L
.46908 .69097 L
.46618 .67769 L
.47157 .67635 L
s
.096 .211 0 .308 k
.47697 .67514 m
.4799 .68807 L
.47448 .68948 L
.47157 .67635 L
.47697 .67514 L
F
0 g
.47697 .67514 m
.4799 .68807 L
.47448 .68948 L
.47157 .67635 L
.47697 .67514 L
s
.101 .214 0 .305 k
.48239 .67403 m
.48533 .68673 L
.4799 .68807 L
.47697 .67514 L
.48239 .67403 L
F
0 g
.48239 .67403 m
.48533 .68673 L
.4799 .68807 L
.47697 .67514 L
.48239 .67403 L
s
.106 .215 0 .303 k
.48782 .67304 m
.49077 .68547 L
.48533 .68673 L
.48239 .67403 L
.48782 .67304 L
F
0 g
.48782 .67304 m
.49077 .68547 L
.48533 .68673 L
.48239 .67403 L
.48782 .67304 L
s
.112 .218 0 .299 k
.49325 .67216 m
.49622 .68428 L
.49077 .68547 L
.48782 .67304 L
.49325 .67216 L
F
0 g
.49325 .67216 m
.49622 .68428 L
.49077 .68547 L
.48782 .67304 L
.49325 .67216 L
s
.119 .221 0 .295 k
.49871 .67139 m
.50169 .68317 L
.49622 .68428 L
.49325 .67216 L
.49871 .67139 L
F
0 g
.49871 .67139 m
.50169 .68317 L
.49622 .68428 L
.49325 .67216 L
.49871 .67139 L
s
.126 .223 0 .29 k
.50418 .67073 m
.50716 .68213 L
.50169 .68317 L
.49871 .67139 L
.50418 .67073 L
F
0 g
.50418 .67073 m
.50716 .68213 L
.50169 .68317 L
.49871 .67139 L
.50418 .67073 L
s
.134 .226 0 .285 k
.50967 .67017 m
.51266 .68116 L
.50716 .68213 L
.50418 .67073 L
.50967 .67017 L
F
0 g
.50967 .67017 m
.51266 .68116 L
.50716 .68213 L
.50418 .67073 L
.50967 .67017 L
s
.143 .229 0 .278 k
.51517 .66972 m
.51816 .68026 L
.51266 .68116 L
.50967 .67017 L
.51517 .66972 L
F
0 g
.51517 .66972 m
.51816 .68026 L
.51266 .68116 L
.50967 .67017 L
.51517 .66972 L
s
.153 .232 0 .271 k
.52068 .66936 m
.52369 .67942 L
.51816 .68026 L
.51517 .66972 L
.52068 .66936 L
F
0 g
.52068 .66936 m
.52369 .67942 L
.51816 .68026 L
.51517 .66972 L
.52068 .66936 L
s
.164 .235 0 .263 k
.52622 .6691 m
.52923 .67863 L
.52369 .67942 L
.52068 .66936 L
.52622 .6691 L
F
0 g
.52622 .6691 m
.52923 .67863 L
.52369 .67942 L
.52068 .66936 L
.52622 .6691 L
s
.177 .238 0 .253 k
.53176 .66891 m
.53478 .67791 L
.52923 .67863 L
.52622 .6691 L
.53176 .66891 L
F
0 g
.53176 .66891 m
.53478 .67791 L
.52923 .67863 L
.52622 .6691 L
.53176 .66891 L
s
.193 .243 0 .241 k
.53733 .66881 m
.54035 .67724 L
.53478 .67791 L
.53176 .66891 L
.53733 .66881 L
F
0 g
.53733 .66881 m
.54035 .67724 L
.53478 .67791 L
.53176 .66891 L
.53733 .66881 L
s
.21 .247 0 .228 k
.54291 .66878 m
.54594 .67661 L
.54035 .67724 L
.53733 .66881 L
.54291 .66878 L
F
0 g
.54291 .66878 m
.54594 .67661 L
.54035 .67724 L
.53733 .66881 L
.54291 .66878 L
s
.23 .251 0 .213 k
.54852 .66881 m
.55154 .67602 L
.54594 .67661 L
.54291 .66878 L
.54852 .66881 L
F
0 g
.54852 .66881 m
.55154 .67602 L
.54594 .67661 L
.54291 .66878 L
.54852 .66881 L
s
.253 .256 0 .195 k
.55415 .6689 m
.55716 .67547 L
.55154 .67602 L
.54852 .66881 L
.55415 .6689 L
F
0 g
.55415 .6689 m
.55716 .67547 L
.55154 .67602 L
.54852 .66881 L
.55415 .6689 L
s
.28 .261 0 .175 k
.55979 .66903 m
.5628 .67495 L
.55716 .67547 L
.55415 .6689 L
.55979 .66903 L
F
0 g
.55979 .66903 m
.5628 .67495 L
.55716 .67547 L
.55415 .6689 L
.55979 .66903 L
s
.313 .266 0 .151 k
.56545 .66921 m
.56846 .67446 L
.5628 .67495 L
.55979 .66903 L
.56545 .66921 L
F
0 g
.56545 .66921 m
.56846 .67446 L
.5628 .67495 L
.55979 .66903 L
.56545 .66921 L
s
.352 .271 0 .124 k
.57114 .66941 m
.57412 .67397 L
.56846 .67446 L
.56545 .66921 L
.57114 .66941 L
F
0 g
.57114 .66941 m
.57412 .67397 L
.56846 .67446 L
.56545 .66921 L
.57114 .66941 L
s
.399 .276 0 .094 k
.57684 .66963 m
.57982 .67351 L
.57412 .67397 L
.57114 .66941 L
.57684 .66963 L
F
0 g
.57684 .66963 m
.57982 .67351 L
.57412 .67397 L
.57114 .66941 L
.57684 .66963 L
s
.457 .28 0 .061 k
.58257 .66986 m
.58552 .67304 L
.57982 .67351 L
.57684 .66963 L
.58257 .66986 L
F
0 g
.58257 .66986 m
.58552 .67304 L
.57982 .67351 L
.57684 .66963 L
.58257 .66986 L
s
.522 .28 0 .032 k
.5883 .67009 m
.59124 .67257 L
.58552 .67304 L
.58257 .66986 L
.5883 .67009 L
F
0 g
.5883 .67009 m
.59124 .67257 L
.58552 .67304 L
.58257 .66986 L
.5883 .67009 L
s
.596 .275 0 .013 k
.59407 .67029 m
.597 .67209 L
.59124 .67257 L
.5883 .67009 L
.59407 .67029 L
F
0 g
.59407 .67029 m
.597 .67209 L
.59124 .67257 L
.5883 .67009 L
.59407 .67029 L
s
.667 .257 0 .023 k
.59985 .67047 m
.60276 .67159 L
.597 .67209 L
.59407 .67029 L
.59985 .67047 L
F
0 g
.59985 .67047 m
.60276 .67159 L
.597 .67209 L
.59407 .67029 L
.59985 .67047 L
s
.718 .222 0 .082 k
.60566 .67061 m
.60853 .67106 L
.60276 .67159 L
.59985 .67047 L
.60566 .67061 L
F
0 g
.60566 .67061 m
.60853 .67106 L
.60276 .67159 L
.59985 .67047 L
.60566 .67061 L
s
.729 .171 0 .199 k
.61147 .6707 m
.61432 .67049 L
.60853 .67106 L
.60566 .67061 L
.61147 .6707 L
F
0 g
.61147 .6707 m
.61432 .67049 L
.60853 .67106 L
.60566 .67061 L
.61147 .6707 L
s
0 .052 .052 .948 k
.61731 .67074 m
.62013 .66988 L
.61432 .67049 L
.61147 .6707 L
.61731 .67074 L
F
0 g
.61731 .67074 m
.62013 .66988 L
.61432 .67049 L
.61147 .6707 L
.61731 .67074 L
s
0 .155 .155 .845 k
.62318 .67071 m
.62596 .66923 L
.62013 .66988 L
.61731 .67074 L
.62318 .67071 L
F
0 g
.62318 .67071 m
.62596 .66923 L
.62013 .66988 L
.61731 .67074 L
.62318 .67071 L
s
0 .232 .232 .768 k
.62906 .67061 m
.63181 .66853 L
.62596 .66923 L
.62318 .67071 L
.62906 .67061 L
F
0 g
.62906 .67061 m
.63181 .66853 L
.62596 .66923 L
.62318 .67071 L
.62906 .67061 L
s
0 .287 .287 .713 k
.63495 .67042 m
.63766 .66776 L
.63181 .66853 L
.62906 .67061 L
.63495 .67042 L
F
0 g
.63495 .67042 m
.63766 .66776 L
.63181 .66853 L
.62906 .67061 L
.63495 .67042 L
s
0 .325 .325 .675 k
.64086 .67015 m
.64354 .66694 L
.63766 .66776 L
.63495 .67042 L
.64086 .67015 L
F
0 g
.64086 .67015 m
.64354 .66694 L
.63766 .66776 L
.63495 .67042 L
.64086 .67015 L
s
0 .352 .352 .648 k
.64678 .66978 m
.64943 .66605 L
.64354 .66694 L
.64086 .67015 L
.64678 .66978 L
F
0 g
.64678 .66978 m
.64943 .66605 L
.64354 .66694 L
.64086 .67015 L
.64678 .66978 L
s
0 .371 .371 .629 k
.65273 .66931 m
.65533 .66509 L
.64943 .66605 L
.64678 .66978 L
.65273 .66931 L
F
0 g
.65273 .66931 m
.65533 .66509 L
.64943 .66605 L
.64678 .66978 L
.65273 .66931 L
s
0 .384 .34 .616 k
.65869 .66873 m
.66126 .66406 L
.65533 .66509 L
.65273 .66931 L
.65869 .66873 L
F
0 g
.65869 .66873 m
.66126 .66406 L
.65533 .66509 L
.65273 .66931 L
.65869 .66873 L
s
0 .393 .313 .607 k
.66466 .66802 m
.66719 .66294 L
.66126 .66406 L
.65869 .66873 L
.66466 .66802 L
F
0 g
.66466 .66802 m
.66719 .66294 L
.66126 .66406 L
.65869 .66873 L
.66466 .66802 L
s
0 .399 .29 .601 k
.67065 .66721 m
.67314 .66176 L
.66719 .66294 L
.66466 .66802 L
.67065 .66721 L
F
0 g
.67065 .66721 m
.67314 .66176 L
.66719 .66294 L
.66466 .66802 L
.67065 .66721 L
s
0 .403 .271 .597 k
.67665 .66628 m
.67909 .66048 L
.67314 .66176 L
.67065 .66721 L
.67665 .66628 L
F
0 g
.67665 .66628 m
.67909 .66048 L
.67314 .66176 L
.67065 .66721 L
.67665 .66628 L
s
0 .405 .255 .595 k
.68266 .66521 m
.68507 .65912 L
.67909 .66048 L
.67665 .66628 L
.68266 .66521 L
F
0 g
.68266 .66521 m
.68507 .65912 L
.67909 .66048 L
.67665 .66628 L
.68266 .66521 L
s
0 .4 .241 .594 k
.68868 .66403 m
.69105 .65767 L
.68507 .65912 L
.68266 .66521 L
.68868 .66403 L
F
0 g
.68868 .66403 m
.69105 .65767 L
.68507 .65912 L
.68266 .66521 L
.68868 .66403 L
s
0 .393 .229 .595 k
.69472 .66271 m
.69705 .65615 L
.69105 .65767 L
.68868 .66403 L
.69472 .66271 L
F
0 g
.69472 .66271 m
.69705 .65615 L
.69105 .65767 L
.68868 .66403 L
.69472 .66271 L
s
0 .388 .219 .596 k
.70076 .66128 m
.70306 .65452 L
.69705 .65615 L
.69472 .66271 L
.70076 .66128 L
F
0 g
.70076 .66128 m
.70306 .65452 L
.69705 .65615 L
.69472 .66271 L
.70076 .66128 L
s
0 .384 .21 .599 k
.70681 .6597 m
.70908 .65281 L
.70306 .65452 L
.70076 .66128 L
.70681 .6597 L
F
0 g
.70681 .6597 m
.70908 .65281 L
.70306 .65452 L
.70076 .66128 L
.70681 .6597 L
s
0 .381 .203 .602 k
.71287 .658 m
.7151 .65102 L
.70908 .65281 L
.70681 .6597 L
.71287 .658 L
F
0 g
.71287 .658 m
.7151 .65102 L
.70908 .65281 L
.70681 .6597 L
.71287 .658 L
s
0 .378 .196 .606 k
.71894 .65619 m
.72114 .64915 L
.7151 .65102 L
.71287 .658 L
.71894 .65619 L
F
0 g
.71894 .65619 m
.72114 .64915 L
.7151 .65102 L
.71287 .658 L
.71894 .65619 L
s
0 .377 .192 .61 k
.72503 .65426 m
.72719 .64719 L
.72114 .64915 L
.71894 .65619 L
.72503 .65426 L
F
0 g
.72503 .65426 m
.72719 .64719 L
.72114 .64915 L
.71894 .65619 L
.72503 .65426 L
s
0 .376 .188 .615 k
.73112 .65222 m
.73325 .64517 L
.72719 .64719 L
.72503 .65426 L
.73112 .65222 L
F
0 g
.73112 .65222 m
.73325 .64517 L
.72719 .64719 L
.72503 .65426 L
.73112 .65222 L
s
0 .375 .184 .621 k
.73722 .65008 m
.73932 .64308 L
.73325 .64517 L
.73112 .65222 L
.73722 .65008 L
F
0 g
.73722 .65008 m
.73932 .64308 L
.73325 .64517 L
.73112 .65222 L
.73722 .65008 L
s
0 .372 .181 .628 k
.74332 .64783 m
.74539 .6409 L
.73932 .64308 L
.73722 .65008 L
.74332 .64783 L
F
0 g
.74332 .64783 m
.74539 .6409 L
.73932 .64308 L
.73722 .65008 L
.74332 .64783 L
s
0 .363 .179 .637 k
.74943 .64544 m
.75148 .63863 L
.74539 .6409 L
.74332 .64783 L
.74943 .64544 L
F
0 g
.74943 .64544 m
.75148 .63863 L
.74539 .6409 L
.74332 .64783 L
.74943 .64544 L
s
0 .352 .176 .648 k
.75554 .64293 m
.75758 .63628 L
.75148 .63863 L
.74943 .64544 L
.75554 .64293 L
F
0 g
.75554 .64293 m
.75758 .63628 L
.75148 .63863 L
.74943 .64544 L
.75554 .64293 L
s
0 .339 .175 .661 k
.76166 .64028 m
.76368 .63384 L
.75758 .63628 L
.75554 .64293 L
.76166 .64028 L
F
0 g
.76166 .64028 m
.76368 .63384 L
.75758 .63628 L
.75554 .64293 L
.76166 .64028 L
s
0 .324 .174 .676 k
.76779 .63751 m
.76979 .63131 L
.76368 .63384 L
.76166 .64028 L
.76779 .63751 L
F
0 g
.76779 .63751 m
.76979 .63131 L
.76368 .63384 L
.76166 .64028 L
.76779 .63751 L
s
0 .307 .175 .693 k
.7739 .6346 m
.7759 .6287 L
.76979 .63131 L
.76779 .63751 L
.7739 .6346 L
F
0 g
.7739 .6346 m
.7759 .6287 L
.76979 .63131 L
.76779 .63751 L
.7739 .6346 L
s
0 .285 .175 .715 k
.78003 .63156 m
.78202 .62599 L
.7759 .6287 L
.7739 .6346 L
.78003 .63156 L
F
0 g
.78003 .63156 m
.78202 .62599 L
.7759 .6287 L
.7739 .6346 L
.78003 .63156 L
s
0 .26 .178 .74 k
.78616 .6284 m
.78815 .6232 L
.78202 .62599 L
.78003 .63156 L
.78616 .6284 L
F
0 g
.78616 .6284 m
.78815 .6232 L
.78202 .62599 L
.78003 .63156 L
.78616 .6284 L
s
0 .229 .181 .771 k
.79229 .62512 m
.79428 .62033 L
.78815 .6232 L
.78616 .6284 L
.79229 .62512 L
F
0 g
.79229 .62512 m
.79428 .62033 L
.78815 .6232 L
.78616 .6284 L
.79229 .62512 L
s
0 .192 .186 .808 k
.79841 .62172 m
.80042 .61737 L
.79428 .62033 L
.79229 .62512 L
.79841 .62172 L
F
0 g
.79841 .62172 m
.80042 .61737 L
.79428 .62033 L
.79229 .62512 L
.79841 .62172 L
s
0 .146 .146 .854 k
.80454 .61819 m
.80655 .61433 L
.80042 .61737 L
.79841 .62172 L
.80454 .61819 L
F
0 g
.80454 .61819 m
.80655 .61433 L
.80042 .61737 L
.79841 .62172 L
.80454 .61819 L
s
0 .088 .088 .912 k
.81068 .61456 m
.8127 .61122 L
.80655 .61433 L
.80454 .61819 L
.81068 .61456 L
F
0 g
.81068 .61456 m
.8127 .61122 L
.80655 .61433 L
.80454 .61819 L
.81068 .61456 L
s
0 .015 .015 .985 k
.81681 .61082 m
.81885 .60803 L
.8127 .61122 L
.81068 .61456 L
.81681 .61082 L
F
0 g
.81681 .61082 m
.81885 .60803 L
.8127 .61122 L
.81068 .61456 L
.81681 .61082 L
s
.82293 .60699 m
.82501 .60478 L
.81885 .60803 L
.81681 .61082 L
.82293 .60699 L
F
.82293 .60699 m
.82501 .60478 L
.81885 .60803 L
.81681 .61082 L
.82293 .60699 L
s
.82906 .60306 m
.83117 .60147 L
.82501 .60478 L
.82293 .60699 L
.82906 .60306 L
F
.82906 .60306 m
.83117 .60147 L
.82501 .60478 L
.82293 .60699 L
.82906 .60306 L
s
.8352 .59905 m
.83733 .59809 L
.83117 .60147 L
.82906 .60306 L
.8352 .59905 L
F
.8352 .59905 m
.83733 .59809 L
.83117 .60147 L
.82906 .60306 L
.8352 .59905 L
s
.406 0 .167 .135 k
.84133 .59497 m
.84351 .59466 L
.83733 .59809 L
.8352 .59905 L
.84133 .59497 L
F
0 g
.84133 .59497 m
.84351 .59466 L
.83733 .59809 L
.8352 .59905 L
.84133 .59497 L
s
.356 0 .126 .056 k
.84747 .59082 m
.84968 .59119 L
.84351 .59466 L
.84133 .59497 L
.84747 .59082 L
F
0 g
.84747 .59082 m
.84968 .59119 L
.84351 .59466 L
.84133 .59497 L
.84747 .59082 L
s
.292 0 .08 .023 k
.8536 .5866 m
.85586 .58767 L
.84968 .59119 L
.84747 .59082 L
.8536 .5866 L
F
0 g
.8536 .5866 m
.85586 .58767 L
.84968 .59119 L
.84747 .59082 L
.8536 .5866 L
s
.223 0 .035 .032 k
.85973 .58234 m
.86205 .58411 L
.85586 .58767 L
.8536 .5866 L
.85973 .58234 L
F
0 g
.85973 .58234 m
.86205 .58411 L
.85586 .58767 L
.8536 .5866 L
.85973 .58234 L
s
.163 .004 0 .064 k
.86587 .57804 m
.86825 .58054 L
.86205 .58411 L
.85973 .58234 L
.86587 .57804 L
F
0 g
.86587 .57804 m
.86825 .58054 L
.86205 .58411 L
.85973 .58234 L
.86587 .57804 L
s
.142 .037 0 .078 k
.87201 .57371 m
.87445 .57694 L
.86825 .58054 L
.86587 .57804 L
.87201 .57371 L
F
0 g
.87201 .57371 m
.87445 .57694 L
.86825 .58054 L
.86587 .57804 L
.87201 .57371 L
s
.123 .062 0 .101 k
.87816 .56937 m
.88066 .57332 L
.87445 .57694 L
.87201 .57371 L
.87816 .56937 L
F
0 g
.87816 .56937 m
.88066 .57332 L
.87445 .57694 L
.87201 .57371 L
.87816 .56937 L
s
.055 .07 0 .161 k
.31441 .75197 m
.31771 .75582 L
.31246 .75963 L
.3091 .75645 L
.31441 .75197 L
F
0 g
.31441 .75197 m
.31771 .75582 L
.31246 .75963 L
.3091 .75645 L
.31441 .75197 L
s
.051 .085 0 .178 k
.31973 .7475 m
.32297 .75202 L
.31771 .75582 L
.31441 .75197 L
.31973 .7475 L
F
0 g
.31973 .7475 m
.32297 .75202 L
.31771 .75582 L
.31441 .75197 L
.31973 .7475 L
s
.047 .097 0 .194 k
.32504 .74307 m
.32823 .74824 L
.32297 .75202 L
.31973 .7475 L
.32504 .74307 L
F
0 g
.32504 .74307 m
.32823 .74824 L
.32297 .75202 L
.31973 .7475 L
.32504 .74307 L
s
.044 .107 0 .209 k
.33034 .73867 m
.3335 .74448 L
.32823 .74824 L
.32504 .74307 L
.33034 .73867 L
F
0 g
.33034 .73867 m
.3335 .74448 L
.32823 .74824 L
.32504 .74307 L
.33034 .73867 L
s
.043 .116 0 .222 k
.33566 .73433 m
.33877 .74077 L
.3335 .74448 L
.33034 .73867 L
.33566 .73433 L
F
0 g
.33566 .73433 m
.33877 .74077 L
.3335 .74448 L
.33034 .73867 L
.33566 .73433 L
s
.041 .123 0 .234 k
.34097 .73006 m
.34404 .73711 L
.33877 .74077 L
.33566 .73433 L
.34097 .73006 L
F
0 g
.34097 .73006 m
.34404 .73711 L
.33877 .74077 L
.33566 .73433 L
.34097 .73006 L
s
.041 .131 0 .244 k
.34628 .72585 m
.34932 .73349 L
.34404 .73711 L
.34097 .73006 L
.34628 .72585 L
F
0 g
.34628 .72585 m
.34932 .73349 L
.34404 .73711 L
.34097 .73006 L
.34628 .72585 L
s
.042 .138 0 .253 k
.35158 .72173 m
.35459 .72994 L
.34932 .73349 L
.34628 .72585 L
.35158 .72173 L
F
0 g
.35158 .72173 m
.35459 .72994 L
.34932 .73349 L
.34628 .72585 L
.35158 .72173 L
s
.042 .144 0 .261 k
.35689 .71771 m
.35987 .72646 L
.35459 .72994 L
.35158 .72173 L
.35689 .71771 L
F
0 g
.35689 .71771 m
.35987 .72646 L
.35459 .72994 L
.35158 .72173 L
.35689 .71771 L
s
.042 .148 0 .269 k
.3622 .71379 m
.36515 .72306 L
.35987 .72646 L
.35689 .71771 L
.3622 .71379 L
F
0 g
.3622 .71379 m
.36515 .72306 L
.35987 .72646 L
.35689 .71771 L
.3622 .71379 L
s
.044 .154 0 .275 k
.3675 .70998 m
.37043 .71975 L
.36515 .72306 L
.3622 .71379 L
.3675 .70998 L
F
0 g
.3675 .70998 m
.37043 .71975 L
.36515 .72306 L
.3622 .71379 L
.3675 .70998 L
s
.045 .158 0 .281 k
.37281 .70629 m
.37571 .71651 L
.37043 .71975 L
.3675 .70998 L
.37281 .70629 L
F
0 g
.37281 .70629 m
.37571 .71651 L
.37043 .71975 L
.3675 .70998 L
.37281 .70629 L
s
.047 .163 0 .286 k
.37811 .70272 m
.38099 .71339 L
.37571 .71651 L
.37281 .70629 L
.37811 .70272 L
F
0 g
.37811 .70272 m
.38099 .71339 L
.37571 .71651 L
.37281 .70629 L
.37811 .70272 L
s
.048 .166 0 .291 k
.3834 .69929 m
.38628 .71035 L
.38099 .71339 L
.37811 .70272 L
.3834 .69929 L
F
0 g
.3834 .69929 m
.38628 .71035 L
.38099 .71339 L
.37811 .70272 L
.3834 .69929 L
s
.05 .17 0 .295 k
.38871 .69599 m
.39157 .70742 L
.38628 .71035 L
.3834 .69929 L
.38871 .69599 L
F
0 g
.38871 .69599 m
.39157 .70742 L
.38628 .71035 L
.3834 .69929 L
.38871 .69599 L
s
.052 .174 0 .298 k
.39401 .69283 m
.39686 .70459 L
.39157 .70742 L
.38871 .69599 L
.39401 .69283 L
F
0 g
.39401 .69283 m
.39686 .70459 L
.39157 .70742 L
.38871 .69599 L
.39401 .69283 L
s
.055 .177 0 .301 k
.39931 .68983 m
.40216 .70188 L
.39686 .70459 L
.39401 .69283 L
.39931 .68983 L
F
0 g
.39931 .68983 m
.40216 .70188 L
.39686 .70459 L
.39401 .69283 L
.39931 .68983 L
s
.057 .181 0 .303 k
.40462 .68695 m
.40745 .69927 L
.40216 .70188 L
.39931 .68983 L
.40462 .68695 L
F
0 g
.40462 .68695 m
.40745 .69927 L
.40216 .70188 L
.39931 .68983 L
.40462 .68695 L
s
.06 .184 0 .305 k
.40992 .68424 m
.41276 .69678 L
.40745 .69927 L
.40462 .68695 L
.40992 .68424 L
F
0 g
.40992 .68424 m
.41276 .69678 L
.40745 .69927 L
.40462 .68695 L
.40992 .68424 L
s
.063 .187 0 .307 k
.41523 .68167 m
.41807 .6944 L
.41276 .69678 L
.40992 .68424 L
.41523 .68167 L
F
0 g
.41523 .68167 m
.41807 .6944 L
.41276 .69678 L
.40992 .68424 L
.41523 .68167 L
s
.066 .19 0 .308 k
.42055 .67926 m
.42339 .69213 L
.41807 .6944 L
.41523 .68167 L
.42055 .67926 L
F
0 g
.42055 .67926 m
.42339 .69213 L
.41807 .6944 L
.41523 .68167 L
.42055 .67926 L
s
.069 .193 0 .309 k
.42587 .67698 m
.4287 .68997 L
.42339 .69213 L
.42055 .67926 L
.42587 .67698 L
F
0 g
.42587 .67698 m
.4287 .68997 L
.42339 .69213 L
.42055 .67926 L
.42587 .67698 L
s
.072 .195 0 .31 k
.43118 .67485 m
.43403 .68793 L
.4287 .68997 L
.42587 .67698 L
.43118 .67485 L
F
0 g
.43118 .67485 m
.43403 .68793 L
.4287 .68997 L
.42587 .67698 L
.43118 .67485 L
s
.075 .198 0 .31 k
.43651 .67286 m
.43937 .68599 L
.43403 .68793 L
.43118 .67485 L
.43651 .67286 L
F
0 g
.43651 .67286 m
.43937 .68599 L
.43403 .68793 L
.43118 .67485 L
.43651 .67286 L
s
.078 .2 0 .31 k
.44185 .67098 m
.44471 .68413 L
.43937 .68599 L
.43651 .67286 L
.44185 .67098 L
F
0 g
.44185 .67098 m
.44471 .68413 L
.43937 .68599 L
.43651 .67286 L
.44185 .67098 L
s
.081 .202 0 .31 k
.44719 .66923 m
.45006 .68237 L
.44471 .68413 L
.44185 .67098 L
.44719 .66923 L
F
0 g
.44719 .66923 m
.45006 .68237 L
.44471 .68413 L
.44185 .67098 L
.44719 .66923 L
s
.084 .204 0 .31 k
.45254 .6676 m
.45543 .6807 L
.45006 .68237 L
.44719 .66923 L
.45254 .6676 L
F
0 g
.45254 .6676 m
.45543 .6807 L
.45006 .68237 L
.44719 .66923 L
.45254 .6676 L
s
.088 .206 0 .309 k
.4579 .66612 m
.4608 .67914 L
.45543 .6807 L
.45254 .6676 L
.4579 .66612 L
F
0 g
.4579 .66612 m
.4608 .67914 L
.45543 .6807 L
.45254 .6676 L
.4579 .66612 L
s
.093 .209 0 .308 k
.46328 .66478 m
.46618 .67769 L
.4608 .67914 L
.4579 .66612 L
.46328 .66478 L
F
0 g
.46328 .66478 m
.46618 .67769 L
.4608 .67914 L
.4579 .66612 L
.46328 .66478 L
s
.098 .212 0 .306 k
.46866 .66359 m
.47157 .67635 L
.46618 .67769 L
.46328 .66478 L
.46866 .66359 L
F
0 g
.46866 .66359 m
.47157 .67635 L
.46618 .67769 L
.46328 .66478 L
.46866 .66359 L
s
.104 .215 0 .304 k
.47405 .66255 m
.47697 .67514 L
.47157 .67635 L
.46866 .66359 L
.47405 .66255 L
F
0 g
.47405 .66255 m
.47697 .67514 L
.47157 .67635 L
.46866 .66359 L
.47405 .66255 L
s
.111 .218 0 .301 k
.47945 .66167 m
.48239 .67403 L
.47697 .67514 L
.47405 .66255 L
.47945 .66167 L
F
0 g
.47945 .66167 m
.48239 .67403 L
.47697 .67514 L
.47405 .66255 L
.47945 .66167 L
s
.117 .221 0 .298 k
.48487 .66093 m
.48782 .67304 L
.48239 .67403 L
.47945 .66167 L
.48487 .66093 L
F
0 g
.48487 .66093 m
.48782 .67304 L
.48239 .67403 L
.47945 .66167 L
.48487 .66093 L
s
.124 .224 0 .295 k
.4903 .66034 m
.49325 .67216 L
.48782 .67304 L
.48487 .66093 L
.4903 .66034 L
F
0 g
.4903 .66034 m
.49325 .67216 L
.48782 .67304 L
.48487 .66093 L
.4903 .66034 L
s
.133 .228 0 .29 k
.49574 .6599 m
.49871 .67139 L
.49325 .67216 L
.4903 .66034 L
.49574 .6599 L
F
0 g
.49574 .6599 m
.49871 .67139 L
.49325 .67216 L
.4903 .66034 L
.49574 .6599 L
s
.142 .232 0 .285 k
.5012 .65961 m
.50418 .67073 L
.49871 .67139 L
.49574 .6599 L
.5012 .65961 L
F
0 g
.5012 .65961 m
.50418 .67073 L
.49871 .67139 L
.49574 .6599 L
.5012 .65961 L
s
.151 .235 0 .28 k
.50667 .65945 m
.50967 .67017 L
.50418 .67073 L
.5012 .65961 L
.50667 .65945 L
F
0 g
.50667 .65945 m
.50967 .67017 L
.50418 .67073 L
.5012 .65961 L
.50667 .65945 L
s
.163 .24 0 .273 k
.51216 .65943 m
.51517 .66972 L
.50967 .67017 L
.50667 .65945 L
.51216 .65943 L
F
0 g
.51216 .65943 m
.51517 .66972 L
.50967 .67017 L
.50667 .65945 L
.51216 .65943 L
s
.176 .245 0 .265 k
.51767 .65953 m
.52068 .66936 L
.51517 .66972 L
.51216 .65943 L
.51767 .65953 L
F
0 g
.51767 .65953 m
.52068 .66936 L
.51517 .66972 L
.51216 .65943 L
.51767 .65953 L
s
.189 .248 0 .257 k
.52319 .65975 m
.52622 .6691 L
.52068 .66936 L
.51767 .65953 L
.52319 .65975 L
F
0 g
.52319 .65975 m
.52622 .6691 L
.52068 .66936 L
.51767 .65953 L
.52319 .65975 L
s
.205 .253 0 .247 k
.52874 .66009 m
.53176 .66891 L
.52622 .6691 L
.52319 .65975 L
.52874 .66009 L
F
0 g
.52874 .66009 m
.53176 .66891 L
.52622 .6691 L
.52319 .65975 L
.52874 .66009 L
s
.223 .259 0 .235 k
.53431 .66053 m
.53733 .66881 L
.53176 .66891 L
.52874 .66009 L
.53431 .66053 L
F
0 g
.53431 .66053 m
.53733 .66881 L
.53176 .66891 L
.52874 .66009 L
.53431 .66053 L
s
.244 .266 0 .221 k
.53989 .66107 m
.54291 .66878 L
.53733 .66881 L
.53431 .66053 L
.53989 .66107 L
F
0 g
.53989 .66107 m
.54291 .66878 L
.53733 .66881 L
.53431 .66053 L
.53989 .66107 L
s
.268 .272 0 .206 k
.5455 .66171 m
.54852 .66881 L
.54291 .66878 L
.53989 .66107 L
.5455 .66171 L
F
0 g
.5455 .66171 m
.54852 .66881 L
.54291 .66878 L
.53989 .66107 L
.5455 .66171 L
s
.296 .279 0 .188 k
.55112 .66241 m
.55415 .6689 L
.54852 .66881 L
.5455 .66171 L
.55112 .66241 L
F
0 g
.55112 .66241 m
.55415 .6689 L
.54852 .66881 L
.5455 .66171 L
.55112 .66241 L
s
.329 .287 0 .167 k
.55677 .66318 m
.55979 .66903 L
.55415 .6689 L
.55112 .66241 L
.55677 .66318 L
F
0 g
.55677 .66318 m
.55979 .66903 L
.55415 .6689 L
.55112 .66241 L
.55677 .66318 L
s
.367 .294 0 .144 k
.56244 .664 m
.56545 .66921 L
.55979 .66903 L
.55677 .66318 L
.56244 .664 L
F
0 g
.56244 .664 m
.56545 .66921 L
.55979 .66903 L
.55677 .66318 L
.56244 .664 L
s
.414 .303 0 .117 k
.56813 .66486 m
.57114 .66941 L
.56545 .66921 L
.56244 .664 L
.56813 .66486 L
F
0 g
.56813 .66486 m
.57114 .66941 L
.56545 .66921 L
.56244 .664 L
.56813 .66486 L
s
.468 .311 0 .089 k
.57385 .66575 m
.57684 .66963 L
.57114 .66941 L
.56813 .66486 L
.57385 .66575 L
F
0 g
.57385 .66575 m
.57684 .66963 L
.57114 .66941 L
.56813 .66486 L
.57385 .66575 L
s
.534 .319 0 .06 k
.57959 .66666 m
.58257 .66986 L
.57684 .66963 L
.57385 .66575 L
.57959 .66666 L
F
0 g
.57959 .66666 m
.58257 .66986 L
.57684 .66963 L
.57385 .66575 L
.57959 .66666 L
s
.606 .321 0 .038 k
.58535 .66755 m
.5883 .67009 L
.58257 .66986 L
.57959 .66666 L
.58535 .66755 L
F
0 g
.58535 .66755 m
.5883 .67009 L
.58257 .66986 L
.57959 .66666 L
.58535 .66755 L
s
.683 .317 0 .031 k
.59113 .66842 m
.59407 .67029 L
.5883 .67009 L
.58535 .66755 L
.59113 .66842 L
F
0 g
.59113 .66842 m
.59407 .67029 L
.5883 .67009 L
.58535 .66755 L
.59113 .66842 L
s
.751 .299 0 .057 k
.59693 .66927 m
.59985 .67047 L
.59407 .67029 L
.59113 .66842 L
.59693 .66927 L
F
0 g
.59693 .66927 m
.59985 .67047 L
.59407 .67029 L
.59113 .66842 L
.59693 .66927 L
s
.791 .263 0 .131 k
.60277 .67006 m
.60566 .67061 L
.59985 .67047 L
.59693 .66927 L
.60277 .67006 L
F
0 g
.60277 .67006 m
.60566 .67061 L
.59985 .67047 L
.59693 .66927 L
.60277 .67006 L
s
.747 .211 0 .253 k
.60861 .67079 m
.61147 .6707 L
.60566 .67061 L
.60277 .67006 L
.60861 .67079 L
F
0 g
.60861 .67079 m
.61147 .6707 L
.60566 .67061 L
.60277 .67006 L
.60861 .67079 L
s
0 .151 .151 .849 k
.61448 .67146 m
.61731 .67074 L
.61147 .6707 L
.60861 .67079 L
.61448 .67146 L
F
0 g
.61448 .67146 m
.61731 .67074 L
.61147 .6707 L
.60861 .67079 L
.61448 .67146 L
s
0 .236 .236 .764 k
.62036 .67204 m
.62318 .67071 L
.61731 .67074 L
.61448 .67146 L
.62036 .67204 L
F
0 g
.62036 .67204 m
.62318 .67071 L
.61731 .67074 L
.61448 .67146 L
.62036 .67204 L
s
0 .297 .297 .703 k
.62627 .67251 m
.62906 .67061 L
.62318 .67071 L
.62036 .67204 L
.62627 .67251 L
F
0 g
.62627 .67251 m
.62906 .67061 L
.62318 .67071 L
.62036 .67204 L
.62627 .67251 L
s
0 .339 .339 .661 k
.6322 .67289 m
.63495 .67042 L
.62906 .67061 L
.62627 .67251 L
.6322 .67289 L
F
0 g
.6322 .67289 m
.63495 .67042 L
.62906 .67061 L
.62627 .67251 L
.6322 .67289 L
s
0 .368 .368 .632 k
.63815 .67314 m
.64086 .67015 L
.63495 .67042 L
.6322 .67289 L
.63815 .67314 L
F
0 g
.63815 .67314 m
.64086 .67015 L
.63495 .67042 L
.6322 .67289 L
.63815 .67314 L
s
0 .387 .387 .613 k
.64411 .67328 m
.64678 .66978 L
.64086 .67015 L
.63815 .67314 L
.64411 .67328 L
F
0 g
.64411 .67328 m
.64678 .66978 L
.64086 .67015 L
.63815 .67314 L
.64411 .67328 L
s
0 .4 .4 .6 k
.65009 .67328 m
.65273 .66931 L
.64678 .66978 L
.64411 .67328 L
.65009 .67328 L
F
0 g
.65009 .67328 m
.65273 .66931 L
.64678 .66978 L
.64411 .67328 L
.65009 .67328 L
s
0 .408 .372 .592 k
.65609 .67313 m
.65869 .66873 L
.65273 .66931 L
.65009 .67328 L
.65609 .67313 L
F
0 g
.65609 .67313 m
.65869 .66873 L
.65273 .66931 L
.65009 .67328 L
.65609 .67313 L
s
0 .412 .342 .588 k
.6621 .67284 m
.66466 .66802 L
.65869 .66873 L
.65609 .67313 L
.6621 .67284 L
F
0 g
.6621 .67284 m
.66466 .66802 L
.65869 .66873 L
.65609 .67313 L
.6621 .67284 L
s
0 .415 .317 .585 k
.66813 .6724 m
.67065 .66721 L
.66466 .66802 L
.6621 .67284 L
.66813 .6724 L
F
0 g
.66813 .6724 m
.67065 .66721 L
.66466 .66802 L
.6621 .67284 L
.66813 .6724 L
s
0 .415 .295 .585 k
.67416 .6718 m
.67665 .66628 L
.67065 .66721 L
.66813 .6724 L
.67416 .6718 L
F
0 g
.67416 .6718 m
.67665 .66628 L
.67065 .66721 L
.66813 .6724 L
.67416 .6718 L
s
0 .414 .277 .586 k
.68021 .67103 m
.68266 .66521 L
.67665 .66628 L
.67416 .6718 L
.68021 .67103 L
F
0 g
.68021 .67103 m
.68266 .66521 L
.67665 .66628 L
.67416 .6718 L
.68021 .67103 L
s
0 .409 .261 .588 k
.68627 .6701 m
.68868 .66403 L
.68266 .66521 L
.68021 .67103 L
.68627 .6701 L
F
0 g
.68627 .6701 m
.68868 .66403 L
.68266 .66521 L
.68021 .67103 L
.68627 .6701 L
s
0 .402 .247 .591 k
.69234 .66899 m
.69472 .66271 L
.68868 .66403 L
.68627 .6701 L
.69234 .66899 L
F
0 g
.69234 .66899 m
.69472 .66271 L
.68868 .66403 L
.68627 .6701 L
.69234 .66899 L
s
0 .397 .235 .595 k
.69842 .66773 m
.70076 .66128 L
.69472 .66271 L
.69234 .66899 L
.69842 .66773 L
F
0 g
.69842 .66773 m
.70076 .66128 L
.69472 .66271 L
.69234 .66899 L
.69842 .66773 L
s
0 .393 .225 .6 k
.70452 .66629 m
.70681 .6597 L
.70076 .66128 L
.69842 .66773 L
.70452 .66629 L
F
0 g
.70452 .66629 m
.70681 .6597 L
.70076 .66128 L
.69842 .66773 L
.70452 .66629 L
s
0 .389 .215 .606 k
.71061 .6647 m
.71287 .658 L
.70681 .6597 L
.70452 .66629 L
.71061 .6647 L
F
0 g
.71061 .6647 m
.71287 .658 L
.70681 .6597 L
.70452 .66629 L
.71061 .6647 L
s
0 .386 .208 .612 k
.71672 .66293 m
.71894 .65619 L
.71287 .658 L
.71061 .6647 L
.71672 .66293 L
F
0 g
.71672 .66293 m
.71894 .65619 L
.71287 .658 L
.71061 .6647 L
.71672 .66293 L
s
0 .381 .201 .619 k
.72283 .66103 m
.72503 .65426 L
.71894 .65619 L
.71672 .66293 L
.72283 .66103 L
F
0 g
.72283 .66103 m
.72503 .65426 L
.71894 .65619 L
.71672 .66293 L
.72283 .66103 L
s
0 .374 .196 .626 k
.72894 .65898 m
.73112 .65222 L
.72503 .65426 L
.72283 .66103 L
.72894 .65898 L
F
0 g
.72894 .65898 m
.73112 .65222 L
.72503 .65426 L
.72283 .66103 L
.72894 .65898 L
s
0 .366 .191 .634 k
.73506 .65679 m
.73722 .65008 L
.73112 .65222 L
.72894 .65898 L
.73506 .65679 L
F
0 g
.73506 .65679 m
.73722 .65008 L
.73112 .65222 L
.72894 .65898 L
.73506 .65679 L
s
0 .356 .186 .644 k
.7412 .65445 m
.74332 .64783 L
.73722 .65008 L
.73506 .65679 L
.7412 .65445 L
F
0 g
.7412 .65445 m
.74332 .64783 L
.73722 .65008 L
.73506 .65679 L
.7412 .65445 L
s
0 .344 .182 .656 k
.74733 .65195 m
.74943 .64544 L
.74332 .64783 L
.7412 .65445 L
.74733 .65195 L
F
0 g
.74733 .65195 m
.74943 .64544 L
.74332 .64783 L
.7412 .65445 L
.74733 .65195 L
s
0 .33 .179 .67 k
.75347 .64927 m
.75554 .64293 L
.74943 .64544 L
.74733 .65195 L
.75347 .64927 L
F
0 g
.75347 .64927 m
.75554 .64293 L
.74943 .64544 L
.74733 .65195 L
.75347 .64927 L
s
0 .314 .176 .686 k
.75959 .64643 m
.76166 .64028 L
.75554 .64293 L
.75347 .64927 L
.75959 .64643 L
F
0 g
.75959 .64643 m
.76166 .64028 L
.75554 .64293 L
.75347 .64927 L
.75959 .64643 L
s
0 .294 .172 .706 k
.76573 .64341 m
.76779 .63751 L
.76166 .64028 L
.75959 .64643 L
.76573 .64341 L
F
0 g
.76573 .64341 m
.76779 .63751 L
.76166 .64028 L
.75959 .64643 L
.76573 .64341 L
s
0 .272 .171 .728 k
.77187 .64022 m
.7739 .6346 L
.76779 .63751 L
.76573 .64341 L
.77187 .64022 L
F
0 g
.77187 .64022 m
.7739 .6346 L
.76779 .63751 L
.76573 .64341 L
.77187 .64022 L
s
0 .245 .17 .755 k
.778 .63686 m
.78003 .63156 L
.7739 .6346 L
.77187 .64022 L
.778 .63686 L
F
0 g
.778 .63686 m
.78003 .63156 L
.7739 .6346 L
.77187 .64022 L
.778 .63686 L
s
0 .213 .169 .787 k
.78413 .63334 m
.78616 .6284 L
.78003 .63156 L
.778 .63686 L
.78413 .63334 L
F
0 g
.78413 .63334 m
.78616 .6284 L
.78003 .63156 L
.778 .63686 L
.78413 .63334 L
s
0 .175 .17 .825 k
.79025 .62966 m
.79229 .62512 L
.78616 .6284 L
.78413 .63334 L
.79025 .62966 L
F
0 g
.79025 .62966 m
.79229 .62512 L
.78616 .6284 L
.78413 .63334 L
.79025 .62966 L
s
0 .128 .128 .872 k
.79638 .62581 m
.79841 .62172 L
.79229 .62512 L
.79025 .62966 L
.79638 .62581 L
F
0 g
.79638 .62581 m
.79841 .62172 L
.79229 .62512 L
.79025 .62966 L
.79638 .62581 L
s
0 .071 .071 .929 k
.8025 .62182 m
.80454 .61819 L
.79841 .62172 L
.79638 .62581 L
.8025 .62182 L
F
0 g
.8025 .62182 m
.80454 .61819 L
.79841 .62172 L
.79638 .62581 L
.8025 .62182 L
s
0 .001 .001 .999 k
.80862 .61768 m
.81068 .61456 L
.80454 .61819 L
.8025 .62182 L
.80862 .61768 L
F
0 g
.80862 .61768 m
.81068 .61456 L
.80454 .61819 L
.8025 .62182 L
.80862 .61768 L
s
.81473 .61341 m
.81681 .61082 L
.81068 .61456 L
.80862 .61768 L
.81473 .61341 L
F
.81473 .61341 m
.81681 .61082 L
.81068 .61456 L
.80862 .61768 L
.81473 .61341 L
s
.82084 .60901 m
.82293 .60699 L
.81681 .61082 L
.81473 .61341 L
.82084 .60901 L
F
.82084 .60901 m
.82293 .60699 L
.81681 .61082 L
.81473 .61341 L
.82084 .60901 L
s
.82694 .60448 m
.82906 .60306 L
.82293 .60699 L
.82084 .60901 L
.82694 .60448 L
F
.82694 .60448 m
.82906 .60306 L
.82293 .60699 L
.82084 .60901 L
.82694 .60448 L
s
.393 0 .215 .165 k
.83303 .59985 m
.8352 .59905 L
.82906 .60306 L
.82694 .60448 L
.83303 .59985 L
F
0 g
.83303 .59985 m
.8352 .59905 L
.82906 .60306 L
.82694 .60448 L
.83303 .59985 L
s
.353 0 .184 .076 k
.83913 .59513 m
.84133 .59497 L
.8352 .59905 L
.83303 .59985 L
.83913 .59513 L
F
0 g
.83913 .59513 m
.84133 .59497 L
.8352 .59905 L
.83303 .59985 L
.83913 .59513 L
s
.299 0 .144 .023 k
.84522 .59032 m
.84747 .59082 L
.84133 .59497 L
.83913 .59513 L
.84522 .59032 L
F
0 g
.84522 .59032 m
.84747 .59082 L
.84133 .59497 L
.83913 .59513 L
.84522 .59032 L
s
.237 0 .1 .01 k
.85131 .58543 m
.8536 .5866 L
.84747 .59082 L
.84522 .59032 L
.85131 .58543 L
F
0 g
.85131 .58543 m
.8536 .5866 L
.84747 .59082 L
.84522 .59032 L
.85131 .58543 L
s
.176 0 .058 .03 k
.85739 .58048 m
.85973 .58234 L
.8536 .5866 L
.85131 .58543 L
.85739 .58048 L
F
0 g
.85739 .58048 m
.85973 .58234 L
.8536 .5866 L
.85131 .58543 L
.85739 .58048 L
s
.121 0 .02 .068 k
.86348 .57548 m
.86587 .57804 L
.85973 .58234 L
.85739 .58048 L
.86348 .57548 L
F
0 g
.86348 .57548 m
.86587 .57804 L
.85973 .58234 L
.85739 .58048 L
.86348 .57548 L
s
.086 .011 0 .102 k
.86957 .57045 m
.87201 .57371 L
.86587 .57804 L
.86348 .57548 L
.86957 .57045 L
F
0 g
.86957 .57045 m
.87201 .57371 L
.86587 .57804 L
.86348 .57548 L
.86957 .57045 L
s
.075 .037 0 .121 k
.87565 .56539 m
.87816 .56937 L
.87201 .57371 L
.86957 .57045 L
.87565 .56539 L
F
0 g
.87565 .56539 m
.87816 .56937 L
.87201 .57371 L
.86957 .57045 L
.87565 .56539 L
s
.024 .056 0 .176 k
.3111 .74814 m
.31441 .75197 L
.3091 .75645 L
.30575 .75325 L
.3111 .74814 L
F
0 g
.3111 .74814 m
.31441 .75197 L
.3091 .75645 L
.30575 .75325 L
.3111 .74814 L
s
.021 .069 0 .191 k
.31647 .74304 m
.31973 .7475 L
.31441 .75197 L
.3111 .74814 L
.31647 .74304 L
F
0 g
.31647 .74304 m
.31973 .7475 L
.31441 .75197 L
.3111 .74814 L
.31647 .74304 L
s
.02 .081 0 .205 k
.32182 .73798 m
.32504 .74307 L
.31973 .7475 L
.31647 .74304 L
.32182 .73798 L
F
0 g
.32182 .73798 m
.32504 .74307 L
.31973 .7475 L
.31647 .74304 L
.32182 .73798 L
s
.02 .092 0 .217 k
.32717 .73297 m
.33034 .73867 L
.32504 .74307 L
.32182 .73798 L
.32717 .73297 L
F
0 g
.32717 .73297 m
.33034 .73867 L
.32504 .74307 L
.32182 .73798 L
.32717 .73297 L
s
.021 .101 0 .228 k
.33253 .72803 m
.33566 .73433 L
.33034 .73867 L
.32717 .73297 L
.33253 .72803 L
F
0 g
.33253 .72803 m
.33566 .73433 L
.33034 .73867 L
.32717 .73297 L
.33253 .72803 L
s
.022 .11 0 .238 k
.33788 .72317 m
.34097 .73006 L
.33566 .73433 L
.33253 .72803 L
.33788 .72317 L
F
0 g
.33788 .72317 m
.34097 .73006 L
.33566 .73433 L
.33253 .72803 L
.33788 .72317 L
s
.023 .118 0 .247 k
.34323 .71841 m
.34628 .72585 L
.34097 .73006 L
.33788 .72317 L
.34323 .71841 L
F
0 g
.34323 .71841 m
.34628 .72585 L
.34097 .73006 L
.33788 .72317 L
.34323 .71841 L
s
.025 .125 0 .255 k
.34856 .71373 m
.35158 .72173 L
.34628 .72585 L
.34323 .71841 L
.34856 .71373 L
F
0 g
.34856 .71373 m
.35158 .72173 L
.34628 .72585 L
.34323 .71841 L
.34856 .71373 L
s
.027 .132 0 .262 k
.3539 .7092 m
.35689 .71771 L
.35158 .72173 L
.34856 .71373 L
.3539 .7092 L
F
0 g
.3539 .7092 m
.35689 .71771 L
.35158 .72173 L
.34856 .71373 L
.3539 .7092 L
s
.029 .138 0 .269 k
.35923 .70478 m
.3622 .71379 L
.35689 .71771 L
.3539 .7092 L
.35923 .70478 L
F
0 g
.35923 .70478 m
.3622 .71379 L
.35689 .71771 L
.3539 .7092 L
.35923 .70478 L
s
.031 .143 0 .275 k
.36456 .7005 m
.3675 .70998 L
.3622 .71379 L
.35923 .70478 L
.36456 .7005 L
F
0 g
.36456 .7005 m
.3675 .70998 L
.3622 .71379 L
.35923 .70478 L
.36456 .7005 L
s
.034 .149 0 .28 k
.36988 .69637 m
.37281 .70629 L
.3675 .70998 L
.36456 .7005 L
.36988 .69637 L
F
0 g
.36988 .69637 m
.37281 .70629 L
.3675 .70998 L
.36456 .7005 L
.36988 .69637 L
s
.037 .154 0 .284 k
.3752 .69241 m
.37811 .70272 L
.37281 .70629 L
.36988 .69637 L
.3752 .69241 L
F
0 g
.3752 .69241 m
.37811 .70272 L
.37281 .70629 L
.36988 .69637 L
.3752 .69241 L
s
.04 .159 0 .288 k
.38052 .68859 m
.3834 .69929 L
.37811 .70272 L
.3752 .69241 L
.38052 .68859 L
F
0 g
.38052 .68859 m
.3834 .69929 L
.37811 .70272 L
.3752 .69241 L
.38052 .68859 L
s
.043 .163 0 .292 k
.38584 .68495 m
.38871 .69599 L
.3834 .69929 L
.38052 .68859 L
.38584 .68495 L
F
0 g
.38584 .68495 m
.38871 .69599 L
.3834 .69929 L
.38052 .68859 L
.38584 .68495 L
s
.046 .167 0 .295 k
.39115 .68147 m
.39401 .69283 L
.38871 .69599 L
.38584 .68495 L
.39115 .68147 L
F
0 g
.39115 .68147 m
.39401 .69283 L
.38871 .69599 L
.38584 .68495 L
.39115 .68147 L
s
.049 .171 0 .298 k
.39645 .67818 m
.39931 .68983 L
.39401 .69283 L
.39115 .68147 L
.39645 .67818 L
F
0 g
.39645 .67818 m
.39931 .68983 L
.39401 .69283 L
.39115 .68147 L
.39645 .67818 L
s
.053 .176 0 .3 k
.40177 .67507 m
.40462 .68695 L
.39931 .68983 L
.39645 .67818 L
.40177 .67507 L
F
0 g
.40177 .67507 m
.40462 .68695 L
.39931 .68983 L
.39645 .67818 L
.40177 .67507 L
s
.056 .179 0 .302 k
.40708 .67214 m
.40992 .68424 L
.40462 .68695 L
.40177 .67507 L
.40708 .67214 L
F
0 g
.40708 .67214 m
.40992 .68424 L
.40462 .68695 L
.40177 .67507 L
.40708 .67214 L
s
.061 .183 0 .303 k
.41238 .66939 m
.41523 .68167 L
.40992 .68424 L
.40708 .67214 L
.41238 .66939 L
F
0 g
.41238 .66939 m
.41523 .68167 L
.40992 .68424 L
.40708 .67214 L
.41238 .66939 L
s
.064 .186 0 .305 k
.41769 .66683 m
.42055 .67926 L
.41523 .68167 L
.41238 .66939 L
.41769 .66683 L
F
0 g
.41769 .66683 m
.42055 .67926 L
.41523 .68167 L
.41238 .66939 L
.41769 .66683 L
s
.069 .19 0 .305 k
.42301 .66444 m
.42587 .67698 L
.42055 .67926 L
.41769 .66683 L
.42301 .66444 L
F
0 g
.42301 .66444 m
.42587 .67698 L
.42055 .67926 L
.41769 .66683 L
.42301 .66444 L
s
.072 .193 0 .306 k
.42833 .66223 m
.43118 .67485 L
.42587 .67698 L
.42301 .66444 L
.42833 .66223 L
F
0 g
.42833 .66223 m
.43118 .67485 L
.42587 .67698 L
.42301 .66444 L
.42833 .66223 L
s
.077 .197 0 .306 k
.43365 .66019 m
.43651 .67286 L
.43118 .67485 L
.42833 .66223 L
.43365 .66019 L
F
0 g
.43365 .66019 m
.43651 .67286 L
.43118 .67485 L
.42833 .66223 L
.43365 .66019 L
s
.081 .199 0 .306 k
.43898 .6583 m
.44185 .67098 L
.43651 .67286 L
.43365 .66019 L
.43898 .6583 L
F
0 g
.43898 .6583 m
.44185 .67098 L
.43651 .67286 L
.43365 .66019 L
.43898 .6583 L
s
.084 .202 0 .306 k
.44431 .65655 m
.44719 .66923 L
.44185 .67098 L
.43898 .6583 L
.44431 .65655 L
F
0 g
.44431 .65655 m
.44719 .66923 L
.44185 .67098 L
.43898 .6583 L
.44431 .65655 L
s
.089 .205 0 .305 k
.44966 .65496 m
.45254 .6676 L
.44719 .66923 L
.44431 .65655 L
.44966 .65496 L
F
0 g
.44966 .65496 m
.45254 .6676 L
.44719 .66923 L
.44431 .65655 L
.44966 .65496 L
s
.094 .208 0 .304 k
.45501 .65355 m
.4579 .66612 L
.45254 .6676 L
.44966 .65496 L
.45501 .65355 L
F
0 g
.45501 .65355 m
.4579 .66612 L
.45254 .6676 L
.44966 .65496 L
.45501 .65355 L
s
.1 .211 0 .303 k
.46037 .65231 m
.46328 .66478 L
.4579 .66612 L
.45501 .65355 L
.46037 .65231 L
F
0 g
.46037 .65231 m
.46328 .66478 L
.4579 .66612 L
.45501 .65355 L
.46037 .65231 L
s
.106 .215 0 .301 k
.46574 .65127 m
.46866 .66359 L
.46328 .66478 L
.46037 .65231 L
.46574 .65127 L
F
0 g
.46574 .65127 m
.46866 .66359 L
.46328 .66478 L
.46037 .65231 L
.46574 .65127 L
s
.113 .219 0 .299 k
.47112 .6504 m
.47405 .66255 L
.46866 .66359 L
.46574 .65127 L
.47112 .6504 L
F
0 g
.47112 .6504 m
.47405 .66255 L
.46866 .66359 L
.46574 .65127 L
.47112 .6504 L
s
.121 .223 0 .296 k
.47651 .64972 m
.47945 .66167 L
.47405 .66255 L
.47112 .6504 L
.47651 .64972 L
F
0 g
.47651 .64972 m
.47945 .66167 L
.47405 .66255 L
.47112 .6504 L
.47651 .64972 L
s
.129 .227 0 .293 k
.48192 .64923 m
.48487 .66093 L
.47945 .66167 L
.47651 .64972 L
.48192 .64923 L
F
0 g
.48192 .64923 m
.48487 .66093 L
.47945 .66167 L
.47651 .64972 L
.48192 .64923 L
s
.138 .231 0 .289 k
.48734 .64892 m
.4903 .66034 L
.48487 .66093 L
.48192 .64923 L
.48734 .64892 L
F
0 g
.48734 .64892 m
.4903 .66034 L
.48487 .66093 L
.48192 .64923 L
.48734 .64892 L
s
.149 .236 0 .284 k
.49277 .64879 m
.49574 .6599 L
.4903 .66034 L
.48734 .64892 L
.49277 .64879 L
F
0 g
.49277 .64879 m
.49574 .6599 L
.4903 .66034 L
.48734 .64892 L
.49277 .64879 L
s
.16 .241 0 .279 k
.49821 .64884 m
.5012 .65961 L
.49574 .6599 L
.49277 .64879 L
.49821 .64884 L
F
0 g
.49821 .64884 m
.5012 .65961 L
.49574 .6599 L
.49277 .64879 L
.49821 .64884 L
s
.172 .246 0 .273 k
.50368 .64906 m
.50667 .65945 L
.5012 .65961 L
.49821 .64884 L
.50368 .64906 L
F
0 g
.50368 .64906 m
.50667 .65945 L
.5012 .65961 L
.49821 .64884 L
.50368 .64906 L
s
.185 .251 0 .267 k
.50916 .64944 m
.51216 .65943 L
.50667 .65945 L
.50368 .64906 L
.50916 .64944 L
F
0 g
.50916 .64944 m
.51216 .65943 L
.50667 .65945 L
.50368 .64906 L
.50916 .64944 L
s
.2 .257 0 .259 k
.51466 .64999 m
.51767 .65953 L
.51216 .65943 L
.50916 .64944 L
.51466 .64999 L
F
0 g
.51466 .64999 m
.51767 .65953 L
.51216 .65943 L
.50916 .64944 L
.51466 .64999 L
s
.216 .263 0 .25 k
.52018 .65068 m
.52319 .65975 L
.51767 .65953 L
.51466 .64999 L
.52018 .65068 L
F
0 g
.52018 .65068 m
.52319 .65975 L
.51767 .65953 L
.51466 .64999 L
.52018 .65068 L
s
.236 .27 0 .239 k
.52572 .65151 m
.52874 .66009 L
.52319 .65975 L
.52018 .65068 L
.52572 .65151 L
F
0 g
.52572 .65151 m
.52874 .66009 L
.52319 .65975 L
.52018 .65068 L
.52572 .65151 L
s
.258 .278 0 .227 k
.53127 .65248 m
.53431 .66053 L
.52874 .66009 L
.52572 .65151 L
.53127 .65248 L
F
0 g
.53127 .65248 m
.53431 .66053 L
.52874 .66009 L
.52572 .65151 L
.53127 .65248 L
s
.282 .285 0 .214 k
.53686 .65357 m
.53989 .66107 L
.53431 .66053 L
.53127 .65248 L
.53686 .65357 L
F
0 g
.53686 .65357 m
.53989 .66107 L
.53431 .66053 L
.53127 .65248 L
.53686 .65357 L
s
.31 .294 0 .198 k
.54246 .65475 m
.5455 .66171 L
.53989 .66107 L
.53686 .65357 L
.54246 .65475 L
F
0 g
.54246 .65475 m
.5455 .66171 L
.53989 .66107 L
.53686 .65357 L
.54246 .65475 L
s
.343 .304 0 .18 k
.54809 .65605 m
.55112 .66241 L
.5455 .66171 L
.54246 .65475 L
.54809 .65605 L
F
0 g
.54809 .65605 m
.55112 .66241 L
.5455 .66171 L
.54246 .65475 L
.54809 .65605 L
s
.382 .314 0 .16 k
.55375 .65741 m
.55677 .66318 L
.55112 .66241 L
.54809 .65605 L
.55375 .65741 L
F
0 g
.55375 .65741 m
.55677 .66318 L
.55112 .66241 L
.54809 .65605 L
.55375 .65741 L
s
.426 .324 0 .138 k
.55943 .65886 m
.56244 .664 L
.55677 .66318 L
.55375 .65741 L
.55943 .65886 L
F
0 g
.55943 .65886 m
.56244 .664 L
.55677 .66318 L
.55375 .65741 L
.55943 .65886 L
s
.478 .335 0 .114 k
.56512 .66034 m
.56813 .66486 L
.56244 .664 L
.55943 .65886 L
.56512 .66034 L
F
0 g
.56512 .66034 m
.56813 .66486 L
.56244 .664 L
.55943 .65886 L
.56512 .66034 L
s
.54 .347 0 .089 k
.57085 .66187 m
.57385 .66575 L
.56813 .66486 L
.56512 .66034 L
.57085 .66187 L
F
0 g
.57085 .66187 m
.57385 .66575 L
.56813 .66486 L
.56512 .66034 L
.57085 .66187 L
s
.611 .356 0 .067 k
.5766 .66342 m
.57959 .66666 L
.57385 .66575 L
.57085 .66187 L
.5766 .66342 L
F
0 g
.5766 .66342 m
.57959 .66666 L
.57385 .66575 L
.57085 .66187 L
.5766 .66342 L
s
.687 .361 0 .054 k
.58237 .66496 m
.58535 .66755 L
.57959 .66666 L
.5766 .66342 L
.58237 .66496 L
F
0 g
.58237 .66496 m
.58535 .66755 L
.57959 .66666 L
.5766 .66342 L
.58237 .66496 L
s
.761 .356 0 .061 k
.58818 .66648 m
.59113 .66842 L
.58535 .66755 L
.58237 .66496 L
.58818 .66648 L
F
0 g
.58818 .66648 m
.59113 .66842 L
.58535 .66755 L
.58237 .66496 L
.58818 .66648 L
s
.821 .337 0 .101 k
.594 .66795 m
.59693 .66927 L
.59113 .66842 L
.58818 .66648 L
.594 .66795 L
F
0 g
.594 .66795 m
.59693 .66927 L
.59113 .66842 L
.58818 .66648 L
.594 .66795 L
s
.817 .3 0 .183 k
.59985 .66937 m
.60277 .67006 L
.59693 .66927 L
.594 .66795 L
.59985 .66937 L
F
0 g
.59985 .66937 m
.60277 .67006 L
.59693 .66927 L
.594 .66795 L
.59985 .66937 L
s
.698 .248 0 .302 k
.60572 .67071 m
.60861 .67079 L
.60277 .67006 L
.59985 .66937 L
.60572 .67071 L
F
0 g
.60572 .67071 m
.60861 .67079 L
.60277 .67006 L
.59985 .66937 L
.60572 .67071 L
s
0 .232 .232 .768 k
.61161 .67198 m
.61448 .67146 L
.60861 .67079 L
.60572 .67071 L
.61161 .67198 L
F
0 g
.61161 .67198 m
.61448 .67146 L
.60861 .67079 L
.60572 .67071 L
.61161 .67198 L
s
0 .301 .301 .699 k
.61754 .67313 m
.62036 .67204 L
.61448 .67146 L
.61161 .67198 L
.61754 .67313 L
F
0 g
.61754 .67313 m
.62036 .67204 L
.61448 .67146 L
.61161 .67198 L
.61754 .67313 L
s
0 .35 .35 .65 k
.62347 .67417 m
.62627 .67251 L
.62036 .67204 L
.61754 .67313 L
.62347 .67417 L
F
0 g
.62347 .67417 m
.62627 .67251 L
.62036 .67204 L
.61754 .67313 L
.62347 .67417 L
s
0 .382 .382 .618 k
.62943 .67509 m
.6322 .67289 L
.62627 .67251 L
.62347 .67417 L
.62943 .67509 L
F
0 g
.62943 .67509 m
.6322 .67289 L
.62627 .67251 L
.62347 .67417 L
.62943 .67509 L
s
0 .403 .403 .597 k
.6354 .67586 m
.63815 .67314 L
.6322 .67289 L
.62943 .67509 L
.6354 .67586 L
F
0 g
.6354 .67586 m
.63815 .67314 L
.6322 .67289 L
.62943 .67509 L
.6354 .67586 L
s
0 .416 .416 .584 k
.6414 .67649 m
.64411 .67328 L
.63815 .67314 L
.6354 .67586 L
.6414 .67649 L
F
0 g
.6414 .67649 m
.64411 .67328 L
.63815 .67314 L
.6354 .67586 L
.6414 .67649 L
s
0 .424 .424 .576 k
.64742 .67694 m
.65009 .67328 L
.64411 .67328 L
.6414 .67649 L
.64742 .67694 L
F
0 g
.64742 .67694 m
.65009 .67328 L
.64411 .67328 L
.6414 .67649 L
.64742 .67694 L
s
0 .427 .407 .573 k
.65346 .67722 m
.65609 .67313 L
.65009 .67328 L
.64742 .67694 L
.65346 .67722 L
F
0 g
.65346 .67722 m
.65609 .67313 L
.65009 .67328 L
.64742 .67694 L
.65346 .67722 L
s
0 .428 .375 .572 k
.6595 .67732 m
.6621 .67284 L
.65609 .67313 L
.65346 .67722 L
.6595 .67732 L
F
0 g
.6595 .67732 m
.6621 .67284 L
.65609 .67313 L
.65346 .67722 L
.6595 .67732 L
s
0 .427 .348 .573 k
.66555 .67724 m
.66813 .6724 L
.6621 .67284 L
.6595 .67732 L
.66555 .67724 L
F
0 g
.66555 .67724 m
.66813 .6724 L
.6621 .67284 L
.6595 .67732 L
.66555 .67724 L
s
0 .424 .324 .576 k
.67164 .67695 m
.67416 .6718 L
.66813 .6724 L
.66555 .67724 L
.67164 .67695 L
F
0 g
.67164 .67695 m
.67416 .6718 L
.66813 .6724 L
.66555 .67724 L
.67164 .67695 L
s
0 .42 .303 .58 k
.67772 .67646 m
.68021 .67103 L
.67416 .6718 L
.67164 .67695 L
.67772 .67646 L
F
0 g
.67772 .67646 m
.68021 .67103 L
.67416 .6718 L
.67164 .67695 L
.67772 .67646 L
s
0 .415 .285 .585 k
.68382 .67578 m
.68627 .6701 L
.68021 .67103 L
.67772 .67646 L
.68382 .67578 L
F
0 g
.68382 .67578 m
.68627 .6701 L
.68021 .67103 L
.67772 .67646 L
.68382 .67578 L
s
0 .409 .269 .591 k
.68993 .67489 m
.69234 .66899 L
.68627 .6701 L
.68382 .67578 L
.68993 .67489 L
F
0 g
.68993 .67489 m
.69234 .66899 L
.68627 .6701 L
.68382 .67578 L
.68993 .67489 L
s
0 .402 .255 .598 k
.69604 .67379 m
.69842 .66773 L
.69234 .66899 L
.68993 .67489 L
.69604 .67379 L
F
0 g
.69604 .67379 m
.69842 .66773 L
.69234 .66899 L
.68993 .67489 L
.69604 .67379 L
s
0 .394 .242 .606 k
.70216 .67248 m
.70452 .66629 L
.69842 .66773 L
.69604 .67379 L
.70216 .67248 L
F
0 g
.70216 .67248 m
.70452 .66629 L
.69842 .66773 L
.69604 .67379 L
.70216 .67248 L
s
0 .386 .232 .614 k
.70829 .67097 m
.71061 .6647 L
.70452 .66629 L
.70216 .67248 L
.70829 .67097 L
F
0 g
.70829 .67097 m
.71061 .6647 L
.70452 .66629 L
.70216 .67248 L
.70829 .67097 L
s
0 .377 .222 .623 k
.71443 .66927 m
.71672 .66293 L
.71061 .6647 L
.70829 .67097 L
.71443 .66927 L
F
0 g
.71443 .66927 m
.71672 .66293 L
.71061 .6647 L
.70829 .67097 L
.71443 .66927 L
s
0 .368 .214 .632 k
.72057 .66737 m
.72283 .66103 L
.71672 .66293 L
.71443 .66927 L
.72057 .66737 L
F
0 g
.72057 .66737 m
.72283 .66103 L
.71672 .66293 L
.71443 .66927 L
.72057 .66737 L
s
0 .359 .208 .641 k
.72672 .66532 m
.72894 .65898 L
.72283 .66103 L
.72057 .66737 L
.72672 .66532 L
F
0 g
.72672 .66532 m
.72894 .65898 L
.72283 .66103 L
.72057 .66737 L
.72672 .66532 L
s
0 .348 .201 .652 k
.73287 .66309 m
.73506 .65679 L
.72894 .65898 L
.72672 .66532 L
.73287 .66309 L
F
0 g
.73287 .66309 m
.73506 .65679 L
.72894 .65898 L
.72672 .66532 L
.73287 .66309 L
s
0 .335 .195 .665 k
.73902 .66067 m
.7412 .65445 L
.73506 .65679 L
.73287 .66309 L
.73902 .66067 L
F
0 g
.73902 .66067 m
.7412 .65445 L
.73506 .65679 L
.73287 .66309 L
.73902 .66067 L
s
0 .319 .189 .681 k
.74517 .65804 m
.74733 .65195 L
.7412 .65445 L
.73902 .66067 L
.74517 .65804 L
F
0 g
.74517 .65804 m
.74733 .65195 L
.7412 .65445 L
.73902 .66067 L
.74517 .65804 L
s
0 .301 .183 .699 k
.75133 .65522 m
.75347 .64927 L
.74733 .65195 L
.74517 .65804 L
.75133 .65522 L
F
0 g
.75133 .65522 m
.75347 .64927 L
.74733 .65195 L
.74517 .65804 L
.75133 .65522 L
s
0 .28 .178 .72 k
.75748 .65217 m
.75959 .64643 L
.75347 .64927 L
.75133 .65522 L
.75748 .65217 L
F
0 g
.75748 .65217 m
.75959 .64643 L
.75347 .64927 L
.75133 .65522 L
.75748 .65217 L
s
0 .256 .174 .744 k
.76363 .64892 m
.76573 .64341 L
.75959 .64643 L
.75748 .65217 L
.76363 .64892 L
F
0 g
.76363 .64892 m
.76573 .64341 L
.75959 .64643 L
.75748 .65217 L
.76363 .64892 L
s
0 .227 .169 .773 k
.76978 .64547 m
.77187 .64022 L
.76573 .64341 L
.76363 .64892 L
.76978 .64547 L
F
0 g
.76978 .64547 m
.77187 .64022 L
.76573 .64341 L
.76363 .64892 L
.76978 .64547 L
s
0 .193 .164 .807 k
.77591 .64179 m
.778 .63686 L
.77187 .64022 L
.76978 .64547 L
.77591 .64179 L
F
0 g
.77591 .64179 m
.778 .63686 L
.77187 .64022 L
.76978 .64547 L
.77591 .64179 L
s
0 .153 .153 .847 k
.78205 .63792 m
.78413 .63334 L
.778 .63686 L
.77591 .64179 L
.78205 .63792 L
F
0 g
.78205 .63792 m
.78413 .63334 L
.778 .63686 L
.77591 .64179 L
.78205 .63792 L
s
0 .106 .106 .894 k
.78818 .63384 m
.79025 .62966 L
.78413 .63334 L
.78205 .63792 L
.78818 .63384 L
F
0 g
.78818 .63384 m
.79025 .62966 L
.78413 .63334 L
.78205 .63792 L
.78818 .63384 L
s
0 .048 .048 .952 k
.7943 .62959 m
.79638 .62581 L
.79025 .62966 L
.78818 .63384 L
.7943 .62959 L
F
0 g
.7943 .62959 m
.79638 .62581 L
.79025 .62966 L
.78818 .63384 L
.7943 .62959 L
s
.80041 .62513 m
.8025 .62182 L
.79638 .62581 L
.7943 .62959 L
.80041 .62513 L
F
.80041 .62513 m
.8025 .62182 L
.79638 .62581 L
.7943 .62959 L
.80041 .62513 L
s
.8065 .6205 m
.80862 .61768 L
.8025 .62182 L
.80041 .62513 L
.8065 .6205 L
F
.8065 .6205 m
.80862 .61768 L
.8025 .62182 L
.80041 .62513 L
.8065 .6205 L
s
.8126 .61571 m
.81473 .61341 L
.80862 .61768 L
.8065 .6205 L
.8126 .61571 L
F
.8126 .61571 m
.81473 .61341 L
.80862 .61768 L
.8065 .6205 L
.8126 .61571 L
s
.81869 .61077 m
.82084 .60901 L
.81473 .61341 L
.8126 .61571 L
.81869 .61077 L
F
.81869 .61077 m
.82084 .60901 L
.81473 .61341 L
.8126 .61571 L
.81869 .61077 L
s
.378 0 .248 .184 k
.82476 .60567 m
.82694 .60448 L
.82084 .60901 L
.81869 .61077 L
.82476 .60567 L
F
0 g
.82476 .60567 m
.82694 .60448 L
.82084 .60901 L
.81869 .61077 L
.82476 .60567 L
s
.344 0 .225 .095 k
.83083 .60045 m
.83303 .59985 L
.82694 .60448 L
.82476 .60567 L
.83083 .60045 L
F
0 g
.83083 .60045 m
.83303 .59985 L
.82694 .60448 L
.82476 .60567 L
.83083 .60045 L
s
.297 0 .193 .033 k
.83689 .5951 m
.83913 .59513 L
.83303 .59985 L
.83083 .60045 L
.83689 .5951 L
F
0 g
.83689 .5951 m
.83913 .59513 L
.83303 .59985 L
.83083 .60045 L
.83689 .5951 L
s
.242 0 .154 .005 k
.84294 .58966 m
.84522 .59032 L
.83913 .59513 L
.83689 .5951 L
.84294 .58966 L
F
0 g
.84294 .58966 m
.84522 .59032 L
.83913 .59513 L
.83689 .5951 L
.84294 .58966 L
s
.186 0 .113 .009 k
.849 .58412 m
.85131 .58543 L
.84522 .59032 L
.84294 .58966 L
.849 .58412 L
F
0 g
.849 .58412 m
.85131 .58543 L
.84522 .59032 L
.84294 .58966 L
.849 .58412 L
s
.133 0 .074 .035 k
.85503 .57851 m
.85739 .58048 L
.85131 .58543 L
.849 .58412 L
.85503 .57851 L
F
0 g
.85503 .57851 m
.85739 .58048 L
.85131 .58543 L
.849 .58412 L
.85503 .57851 L
s
.086 0 .039 .073 k
.86108 .57284 m
.86348 .57548 L
.85739 .58048 L
.85503 .57851 L
.86108 .57284 L
F
0 g
.86108 .57284 m
.86348 .57548 L
.85739 .58048 L
.85503 .57851 L
.86108 .57284 L
s
.049 0 .01 .114 k
.86711 .56714 m
.86957 .57045 L
.86348 .57548 L
.86108 .57284 L
.86711 .56714 L
F
0 g
.86711 .56714 m
.86957 .57045 L
.86348 .57548 L
.86108 .57284 L
.86711 .56714 L
s
.033 .016 0 .14 k
.87314 .56141 m
.87565 .56539 L
.86957 .57045 L
.86711 .56714 L
.87314 .56141 L
F
0 g
.87314 .56141 m
.87565 .56539 L
.86957 .57045 L
.86711 .56714 L
.87314 .56141 L
s
0 .046 .004 .186 k
.30779 .74432 m
.3111 .74814 L
.30575 .75325 L
.30237 .75005 L
.30779 .74432 L
F
0 g
.30779 .74432 m
.3111 .74814 L
.30575 .75325 L
.30237 .75005 L
.30779 .74432 L
s
0 .059 .003 .199 k
.31319 .73863 m
.31647 .74304 L
.3111 .74814 L
.30779 .74432 L
.31319 .73863 L
F
0 g
.31319 .73863 m
.31647 .74304 L
.3111 .74814 L
.30779 .74432 L
.31319 .73863 L
s
0 .07 .003 .211 k
.31859 .73298 m
.32182 .73798 L
.31647 .74304 L
.31319 .73863 L
.31859 .73298 L
F
0 g
.31859 .73298 m
.32182 .73798 L
.31647 .74304 L
.31319 .73863 L
.31859 .73298 L
s
0 .079 .001 .223 k
.32399 .7274 m
.32717 .73297 L
.32182 .73798 L
.31859 .73298 L
.32399 .7274 L
F
0 g
.32399 .7274 m
.32717 .73297 L
.32182 .73798 L
.31859 .73298 L
.32399 .7274 L
s
.001 .088 0 .233 k
.32939 .72189 m
.33253 .72803 L
.32717 .73297 L
.32399 .7274 L
.32939 .72189 L
F
0 g
.32939 .72189 m
.33253 .72803 L
.32717 .73297 L
.32399 .7274 L
.32939 .72189 L
s
.003 .097 0 .242 k
.33477 .71647 m
.33788 .72317 L
.33253 .72803 L
.32939 .72189 L
.33477 .71647 L
F
0 g
.33477 .71647 m
.33788 .72317 L
.33253 .72803 L
.32939 .72189 L
.33477 .71647 L
s
.007 .106 0 .249 k
.34015 .71119 m
.34323 .71841 L
.33788 .72317 L
.33477 .71647 L
.34015 .71119 L
F
0 g
.34015 .71119 m
.34323 .71841 L
.33788 .72317 L
.33477 .71647 L
.34015 .71119 L
s
.01 .113 0 .256 k
.34552 .70601 m
.34856 .71373 L
.34323 .71841 L
.34015 .71119 L
.34552 .70601 L
F
0 g
.34552 .70601 m
.34856 .71373 L
.34323 .71841 L
.34015 .71119 L
.34552 .70601 L
s
.012 .12 0 .263 k
.35089 .70098 m
.3539 .7092 L
.34856 .71373 L
.34552 .70601 L
.35089 .70098 L
F
0 g
.35089 .70098 m
.3539 .7092 L
.34856 .71373 L
.34552 .70601 L
.35089 .70098 L
s
.016 .127 0 .268 k
.35625 .6961 m
.35923 .70478 L
.3539 .7092 L
.35089 .70098 L
.35625 .6961 L
F
0 g
.35625 .6961 m
.35923 .70478 L
.3539 .7092 L
.35089 .70098 L
.35625 .6961 L
s
.02 .134 0 .273 k
.3616 .69138 m
.36456 .7005 L
.35923 .70478 L
.35625 .6961 L
.3616 .69138 L
F
0 g
.3616 .69138 m
.36456 .7005 L
.35923 .70478 L
.35625 .6961 L
.3616 .69138 L
s
.023 .139 0 .278 k
.36694 .68684 m
.36988 .69637 L
.36456 .7005 L
.3616 .69138 L
.36694 .68684 L
F
0 g
.36694 .68684 m
.36988 .69637 L
.36456 .7005 L
.3616 .69138 L
.36694 .68684 L
s
.027 .145 0 .282 k
.37228 .68248 m
.3752 .69241 L
.36988 .69637 L
.36694 .68684 L
.37228 .68248 L
F
0 g
.37228 .68248 m
.3752 .69241 L
.36988 .69637 L
.36694 .68684 L
.37228 .68248 L
s
.031 .15 0 .286 k
.37761 .67831 m
.38052 .68859 L
.3752 .69241 L
.37228 .68248 L
.37761 .67831 L
F
0 g
.37761 .67831 m
.38052 .68859 L
.3752 .69241 L
.37228 .68248 L
.37761 .67831 L
s
.035 .155 0 .289 k
.38294 .67434 m
.38584 .68495 L
.38052 .68859 L
.37761 .67831 L
.38294 .67434 L
F
0 g
.38294 .67434 m
.38584 .68495 L
.38052 .68859 L
.37761 .67831 L
.38294 .67434 L
s
.04 .161 0 .291 k
.38826 .67057 m
.39115 .68147 L
.38584 .68495 L
.38294 .67434 L
.38826 .67057 L
F
0 g
.38826 .67057 m
.39115 .68147 L
.38584 .68495 L
.38294 .67434 L
.38826 .67057 L
s
.044 .165 0 .294 k
.39358 .66702 m
.39645 .67818 L
.39115 .68147 L
.38826 .67057 L
.39358 .66702 L
F
0 g
.39358 .66702 m
.39645 .67818 L
.39115 .68147 L
.38826 .67057 L
.39358 .66702 L
s
.049 .17 0 .296 k
.39889 .66368 m
.40177 .67507 L
.39645 .67818 L
.39358 .66702 L
.39889 .66368 L
F
0 g
.39889 .66368 m
.40177 .67507 L
.39645 .67818 L
.39358 .66702 L
.39889 .66368 L
s
.054 .175 0 .297 k
.40421 .66054 m
.40708 .67214 L
.40177 .67507 L
.39889 .66368 L
.40421 .66054 L
F
0 g
.40421 .66054 m
.40708 .67214 L
.40177 .67507 L
.39889 .66368 L
.40421 .66054 L
s
.058 .179 0 .299 k
.40952 .65763 m
.41238 .66939 L
.40708 .67214 L
.40421 .66054 L
.40952 .65763 L
F
0 g
.40952 .65763 m
.41238 .66939 L
.40708 .67214 L
.40421 .66054 L
.40952 .65763 L
s
.064 .184 0 .299 k
.41483 .65493 m
.41769 .66683 L
.41238 .66939 L
.40952 .65763 L
.41483 .65493 L
F
0 g
.41483 .65493 m
.41769 .66683 L
.41238 .66939 L
.40952 .65763 L
.41483 .65493 L
s
.069 .188 0 .3 k
.42014 .65244 m
.42301 .66444 L
.41769 .66683 L
.41483 .65493 L
.42014 .65244 L
F
0 g
.42014 .65244 m
.42301 .66444 L
.41769 .66683 L
.41483 .65493 L
.42014 .65244 L
s
.075 .192 0 .3 k
.42546 .65016 m
.42833 .66223 L
.42301 .66444 L
.42014 .65244 L
.42546 .65016 L
F
0 g
.42546 .65016 m
.42833 .66223 L
.42301 .66444 L
.42014 .65244 L
.42546 .65016 L
s
.08 .196 0 .3 k
.43078 .64808 m
.43365 .66019 L
.42833 .66223 L
.42546 .65016 L
.43078 .64808 L
F
0 g
.43078 .64808 m
.43365 .66019 L
.42833 .66223 L
.42546 .65016 L
.43078 .64808 L
s
.084 .199 0 .3 k
.43609 .64617 m
.43898 .6583 L
.43365 .66019 L
.43078 .64808 L
.43609 .64617 L
F
0 g
.43609 .64617 m
.43898 .6583 L
.43365 .66019 L
.43078 .64808 L
.43609 .64617 L
s
.089 .202 0 .3 k
.44143 .64443 m
.44431 .65655 L
.43898 .6583 L
.43609 .64617 L
.44143 .64443 L
F
0 g
.44143 .64443 m
.44431 .65655 L
.43898 .6583 L
.43609 .64617 L
.44143 .64443 L
s
.094 .206 0 .299 k
.44676 .64288 m
.44966 .65496 L
.44431 .65655 L
.44143 .64443 L
.44676 .64288 L
F
0 g
.44676 .64288 m
.44966 .65496 L
.44431 .65655 L
.44143 .64443 L
.44676 .64288 L
s
.101 .209 0 .298 k
.4521 .64152 m
.45501 .65355 L
.44966 .65496 L
.44676 .64288 L
.4521 .64152 L
F
0 g
.4521 .64152 m
.45501 .65355 L
.44966 .65496 L
.44676 .64288 L
.4521 .64152 L
s
.108 .214 0 .296 k
.45745 .64039 m
.46037 .65231 L
.45501 .65355 L
.4521 .64152 L
.45745 .64039 L
F
0 g
.45745 .64039 m
.46037 .65231 L
.45501 .65355 L
.4521 .64152 L
.45745 .64039 L
s
.116 .219 0 .294 k
.46282 .63946 m
.46574 .65127 L
.46037 .65231 L
.45745 .64039 L
.46282 .63946 L
F
0 g
.46282 .63946 m
.46574 .65127 L
.46037 .65231 L
.45745 .64039 L
.46282 .63946 L
s
.124 .223 0 .292 k
.46818 .63876 m
.47112 .6504 L
.46574 .65127 L
.46282 .63946 L
.46818 .63876 L
F
0 g
.46818 .63876 m
.47112 .6504 L
.46574 .65127 L
.46282 .63946 L
.46818 .63876 L
s
.133 .228 0 .289 k
.47356 .63828 m
.47651 .64972 L
.47112 .6504 L
.46818 .63876 L
.47356 .63828 L
F
0 g
.47356 .63828 m
.47651 .64972 L
.47112 .6504 L
.46818 .63876 L
.47356 .63828 L
s
.143 .233 0 .286 k
.47896 .63801 m
.48192 .64923 L
.47651 .64972 L
.47356 .63828 L
.47896 .63801 L
F
0 g
.47896 .63801 m
.48192 .64923 L
.47651 .64972 L
.47356 .63828 L
.47896 .63801 L
s
.154 .238 0 .282 k
.48436 .63796 m
.48734 .64892 L
.48192 .64923 L
.47896 .63801 L
.48436 .63796 L
F
0 g
.48436 .63796 m
.48734 .64892 L
.48192 .64923 L
.47896 .63801 L
.48436 .63796 L
s
.166 .244 0 .277 k
.48979 .63812 m
.49277 .64879 L
.48734 .64892 L
.48436 .63796 L
.48979 .63812 L
F
0 g
.48979 .63812 m
.49277 .64879 L
.48734 .64892 L
.48436 .63796 L
.48979 .63812 L
s
.179 .25 0 .272 k
.49523 .63849 m
.49821 .64884 L
.49277 .64879 L
.48979 .63812 L
.49523 .63849 L
F
0 g
.49523 .63849 m
.49821 .64884 L
.49277 .64879 L
.48979 .63812 L
.49523 .63849 L
s
.193 .256 0 .266 k
.50068 .63906 m
.50368 .64906 L
.49821 .64884 L
.49523 .63849 L
.50068 .63906 L
F
0 g
.50068 .63906 m
.50368 .64906 L
.49821 .64884 L
.49523 .63849 L
.50068 .63906 L
s
.209 .263 0 .259 k
.50615 .63984 m
.50916 .64944 L
.50368 .64906 L
.50068 .63906 L
.50615 .63984 L
F
0 g
.50615 .63984 m
.50916 .64944 L
.50368 .64906 L
.50068 .63906 L
.50615 .63984 L
s
.227 .27 0 .251 k
.51164 .64079 m
.51466 .64999 L
.50916 .64944 L
.50615 .63984 L
.51164 .64079 L
F
0 g
.51164 .64079 m
.51466 .64999 L
.50916 .64944 L
.50615 .63984 L
.51164 .64079 L
s
.248 .279 0 .241 k
.51716 .64191 m
.52018 .65068 L
.51466 .64999 L
.51164 .64079 L
.51716 .64191 L
F
0 g
.51716 .64191 m
.52018 .65068 L
.51466 .64999 L
.51164 .64079 L
.51716 .64191 L
s
.27 .287 0 .231 k
.52269 .64322 m
.52572 .65151 L
.52018 .65068 L
.51716 .64191 L
.52269 .64322 L
F
0 g
.52269 .64322 m
.52572 .65151 L
.52018 .65068 L
.51716 .64191 L
.52269 .64322 L
s
.295 .296 0 .219 k
.52824 .64467 m
.53127 .65248 L
.52572 .65151 L
.52269 .64322 L
.52824 .64467 L
F
0 g
.52824 .64467 m
.53127 .65248 L
.52572 .65151 L
.52269 .64322 L
.52824 .64467 L
s
.323 .306 0 .206 k
.53383 .64627 m
.53686 .65357 L
.53127 .65248 L
.52824 .64467 L
.53383 .64627 L
F
0 g
.53383 .64627 m
.53686 .65357 L
.53127 .65248 L
.52824 .64467 L
.53383 .64627 L
s
.356 .317 0 .191 k
.53943 .64799 m
.54246 .65475 L
.53686 .65357 L
.53383 .64627 L
.53943 .64799 L
F
0 g
.53943 .64799 m
.54246 .65475 L
.53686 .65357 L
.53383 .64627 L
.53943 .64799 L
s
.394 .328 0 .174 k
.54506 .64983 m
.54809 .65605 L
.54246 .65475 L
.53943 .64799 L
.54506 .64983 L
F
0 g
.54506 .64983 m
.54809 .65605 L
.54246 .65475 L
.53943 .64799 L
.54506 .64983 L
s
.437 .341 0 .155 k
.55071 .65177 m
.55375 .65741 L
.54809 .65605 L
.54506 .64983 L
.55071 .65177 L
F
0 g
.55071 .65177 m
.55375 .65741 L
.54809 .65605 L
.54506 .64983 L
.55071 .65177 L
s
.488 .355 0 .135 k
.5564 .65379 m
.55943 .65886 L
.55375 .65741 L
.55071 .65177 L
.5564 .65379 L
F
0 g
.5564 .65379 m
.55943 .65886 L
.55375 .65741 L
.55071 .65177 L
.5564 .65379 L
s
.546 .369 0 .114 k
.5621 .65587 m
.56512 .66034 L
.55943 .65886 L
.5564 .65379 L
.5621 .65587 L
F
0 g
.5621 .65587 m
.56512 .66034 L
.55943 .65886 L
.5564 .65379 L
.5621 .65587 L
s
.611 .381 0 .096 k
.56784 .658 m
.57085 .66187 L
.56512 .66034 L
.5621 .65587 L
.56784 .658 L
F
0 g
.56784 .658 m
.57085 .66187 L
.56512 .66034 L
.5621 .65587 L
.56784 .658 L
s
.683 .391 0 .083 k
.5736 .66014 m
.5766 .66342 L
.57085 .66187 L
.56784 .658 L
.5736 .66014 L
F
0 g
.5736 .66014 m
.5766 .66342 L
.57085 .66187 L
.56784 .658 L
.5736 .66014 L
s
.758 .396 0 .081 k
.57939 .66229 m
.58237 .66496 L
.5766 .66342 L
.5736 .66014 L
.57939 .66229 L
F
0 g
.57939 .66229 m
.58237 .66496 L
.5766 .66342 L
.5736 .66014 L
.57939 .66229 L
s
.826 .39 0 .101 k
.5852 .66442 m
.58818 .66648 L
.58237 .66496 L
.57939 .66229 L
.5852 .66442 L
F
0 g
.5852 .66442 m
.58818 .66648 L
.58237 .66496 L
.57939 .66229 L
.5852 .66442 L
s
.849 .369 0 .151 k
.59104 .6665 m
.594 .66795 L
.58818 .66648 L
.5852 .66442 L
.59104 .6665 L
F
0 g
.59104 .6665 m
.594 .66795 L
.58818 .66648 L
.5852 .66442 L
.59104 .6665 L
s
.765 .332 0 .235 k
.59691 .6685 m
.59985 .66937 L
.594 .66795 L
.59104 .6665 L
.59691 .6685 L
F
0 g
.59691 .6685 m
.59985 .66937 L
.594 .66795 L
.59104 .6665 L
.59691 .6685 L
s
0 .221 .221 .779 k
.60281 .67043 m
.60572 .67071 L
.59985 .66937 L
.59691 .6685 L
.60281 .67043 L
F
0 g
.60281 .67043 m
.60572 .67071 L
.59985 .66937 L
.59691 .6685 L
.60281 .67043 L
s
0 .297 .297 .703 k
.60872 .67227 m
.61161 .67198 L
.60572 .67071 L
.60281 .67043 L
.60872 .67227 L
F
0 g
.60872 .67227 m
.61161 .67198 L
.60572 .67071 L
.60281 .67043 L
.60872 .67227 L
s
0 .353 .353 .647 k
.61467 .67397 m
.61754 .67313 L
.61161 .67198 L
.60872 .67227 L
.61467 .67397 L
F
0 g
.61467 .67397 m
.61754 .67313 L
.61161 .67198 L
.60872 .67227 L
.61467 .67397 L
s
0 .392 .392 .608 k
.62063 .67555 m
.62347 .67417 L
.61754 .67313 L
.61467 .67397 L
.62063 .67555 L
F
0 g
.62063 .67555 m
.62347 .67417 L
.61754 .67313 L
.61467 .67397 L
.62063 .67555 L
s
0 .416 .416 .584 k
.62662 .67698 m
.62943 .67509 L
.62347 .67417 L
.62063 .67555 L
.62662 .67698 L
F
0 g
.62662 .67698 m
.62943 .67509 L
.62347 .67417 L
.62063 .67555 L
.62662 .67698 L
s
0 .431 .431 .569 k
.63263 .67823 m
.6354 .67586 L
.62943 .67509 L
.62662 .67698 L
.63263 .67823 L
F
0 g
.63263 .67823 m
.6354 .67586 L
.62943 .67509 L
.62662 .67698 L
.63263 .67823 L
s
0 .44 .44 .56 k
.63866 .67931 m
.6414 .67649 L
.6354 .67586 L
.63263 .67823 L
.63866 .67931 L
F
0 g
.63866 .67931 m
.6414 .67649 L
.6354 .67586 L
.63263 .67823 L
.63866 .67931 L
s
0 .443 .443 .557 k
.64471 .68021 m
.64742 .67694 L
.6414 .67649 L
.63866 .67931 L
.64471 .68021 L
F
0 g
.64471 .68021 m
.64742 .67694 L
.6414 .67649 L
.63866 .67931 L
.64471 .68021 L
s
0 .443 .443 .557 k
.65077 .68089 m
.65346 .67722 L
.64742 .67694 L
.64471 .68021 L
.65077 .68089 L
F
0 g
.65077 .68089 m
.65346 .67722 L
.64742 .67694 L
.64471 .68021 L
.65077 .68089 L
s
0 .44 .415 .56 k
.65686 .68136 m
.6595 .67732 L
.65346 .67722 L
.65077 .68089 L
.65686 .68136 L
F
0 g
.65686 .68136 m
.6595 .67732 L
.65346 .67722 L
.65077 .68089 L
.65686 .68136 L
s
0 .436 .385 .564 k
.66296 .68161 m
.66555 .67724 L
.6595 .67732 L
.65686 .68136 L
.66296 .68161 L
F
0 g
.66296 .68161 m
.66555 .67724 L
.6595 .67732 L
.65686 .68136 L
.66296 .68161 L
s
0 .43 .359 .57 k
.66906 .68164 m
.67164 .67695 L
.66555 .67724 L
.66296 .68161 L
.66906 .68164 L
F
0 g
.66906 .68164 m
.67164 .67695 L
.66555 .67724 L
.66296 .68161 L
.66906 .68164 L
s
0 .423 .336 .577 k
.67518 .68143 m
.67772 .67646 L
.67164 .67695 L
.66906 .68164 L
.67518 .68143 L
F
0 g
.67518 .68143 m
.67772 .67646 L
.67164 .67695 L
.66906 .68164 L
.67518 .68143 L
s
0 .415 .316 .585 k
.68131 .68097 m
.68382 .67578 L
.67772 .67646 L
.67518 .68143 L
.68131 .68097 L
F
0 g
.68131 .68097 m
.68382 .67578 L
.67772 .67646 L
.67518 .68143 L
.68131 .68097 L
s
0 .406 .297 .594 k
.68746 .68028 m
.68993 .67489 L
.68382 .67578 L
.68131 .68097 L
.68746 .68028 L
F
0 g
.68746 .68028 m
.68993 .67489 L
.68382 .67578 L
.68131 .68097 L
.68746 .68028 L
s
0 .396 .281 .604 k
.69361 .67935 m
.69604 .67379 L
.68993 .67489 L
.68746 .68028 L
.69361 .67935 L
F
0 g
.69361 .67935 m
.69604 .67379 L
.68993 .67489 L
.68746 .68028 L
.69361 .67935 L
s
0 .385 .266 .615 k
.69976 .67816 m
.70216 .67248 L
.69604 .67379 L
.69361 .67935 L
.69976 .67816 L
F
0 g
.69976 .67816 m
.70216 .67248 L
.69604 .67379 L
.69361 .67935 L
.69976 .67816 L
s
0 .374 .253 .626 k
.70592 .67674 m
.70829 .67097 L
.70216 .67248 L
.69976 .67816 L
.70592 .67674 L
F
0 g
.70592 .67674 m
.70829 .67097 L
.70216 .67248 L
.69976 .67816 L
.70592 .67674 L
s
0 .361 .241 .639 k
.71209 .67508 m
.71443 .66927 L
.70829 .67097 L
.70592 .67674 L
.71209 .67508 L
F
0 g
.71209 .67508 m
.71443 .66927 L
.70829 .67097 L
.70592 .67674 L
.71209 .67508 L
s
0 .349 .231 .651 k
.71825 .6732 m
.72057 .66737 L
.71443 .66927 L
.71209 .67508 L
.71825 .6732 L
F
0 g
.71825 .6732 m
.72057 .66737 L
.71443 .66927 L
.71209 .67508 L
.71825 .6732 L
s
0 .338 .224 .662 k
.72444 .67114 m
.72672 .66532 L
.72057 .66737 L
.71825 .6732 L
.72444 .67114 L
F
0 g
.72444 .67114 m
.72672 .66532 L
.72057 .66737 L
.71825 .6732 L
.72444 .67114 L
s
0 .324 .216 .676 k
.73061 .66887 m
.73287 .66309 L
.72672 .66532 L
.72444 .67114 L
.73061 .66887 L
F
0 g
.73061 .66887 m
.73287 .66309 L
.72672 .66532 L
.72444 .67114 L
.73061 .66887 L
s
0 .307 .208 .693 k
.73679 .66638 m
.73902 .66067 L
.73287 .66309 L
.73061 .66887 L
.73679 .66638 L
F
0 g
.73679 .66638 m
.73902 .66067 L
.73287 .66309 L
.73061 .66887 L
.73679 .66638 L
s
0 .286 .199 .714 k
.74297 .66364 m
.74517 .65804 L
.73902 .66067 L
.73679 .66638 L
.74297 .66364 L
F
0 g
.74297 .66364 m
.74517 .65804 L
.73902 .66067 L
.73679 .66638 L
.74297 .66364 L
s
0 .263 .191 .737 k
.74914 .66066 m
.75133 .65522 L
.74517 .65804 L
.74297 .66364 L
.74914 .66066 L
F
0 g
.74914 .66066 m
.75133 .65522 L
.74517 .65804 L
.74297 .66364 L
.74914 .66066 L
s
0 .236 .183 .764 k
.75531 .65743 m
.75748 .65217 L
.75133 .65522 L
.74914 .66066 L
.75531 .65743 L
F
0 g
.75531 .65743 m
.75748 .65217 L
.75133 .65522 L
.74914 .66066 L
.75531 .65743 L
s
0 .205 .176 .795 k
.76147 .65396 m
.76363 .64892 L
.75748 .65217 L
.75531 .65743 L
.76147 .65396 L
F
0 g
.76147 .65396 m
.76363 .64892 L
.75748 .65217 L
.75531 .65743 L
.76147 .65396 L
s
0 .169 .169 .831 k
.76763 .65024 m
.76978 .64547 L
.76363 .64892 L
.76147 .65396 L
.76763 .65024 L
F
0 g
.76763 .65024 m
.76978 .64547 L
.76363 .64892 L
.76147 .65396 L
.76763 .65024 L
s
0 .127 .127 .873 k
.77378 .64626 m
.77591 .64179 L
.76978 .64547 L
.76763 .65024 L
.77378 .64626 L
F
0 g
.77378 .64626 m
.77591 .64179 L
.76978 .64547 L
.76763 .65024 L
.77378 .64626 L
s
0 .077 .077 .923 k
.77991 .64205 m
.78205 .63792 L
.77591 .64179 L
.77378 .64626 L
.77991 .64205 L
F
0 g
.77991 .64205 m
.78205 .63792 L
.77591 .64179 L
.77378 .64626 L
.77991 .64205 L
s
0 .018 .018 .982 k
.78604 .63762 m
.78818 .63384 L
.78205 .63792 L
.77991 .64205 L
.78604 .63762 L
F
0 g
.78604 .63762 m
.78818 .63384 L
.78205 .63792 L
.77991 .64205 L
.78604 .63762 L
s
.79216 .63295 m
.7943 .62959 L
.78818 .63384 L
.78604 .63762 L
.79216 .63295 L
F
.79216 .63295 m
.7943 .62959 L
.78818 .63384 L
.78604 .63762 L
.79216 .63295 L
s
.79826 .62806 m
.80041 .62513 L
.7943 .62959 L
.79216 .63295 L
.79826 .62806 L
F
.79826 .62806 m
.80041 .62513 L
.7943 .62959 L
.79216 .63295 L
.79826 .62806 L
s
.80435 .62297 m
.8065 .6205 L
.80041 .62513 L
.79826 .62806 L
.80435 .62297 L
F
.80435 .62297 m
.8065 .6205 L
.80041 .62513 L
.79826 .62806 L
.80435 .62297 L
s
.81043 .61768 m
.8126 .61571 L
.8065 .6205 L
.80435 .62297 L
.81043 .61768 L
F
.81043 .61768 m
.8126 .61571 L
.8065 .6205 L
.80435 .62297 L
.81043 .61768 L
s
.81649 .61221 m
.81869 .61077 L
.8126 .61571 L
.81043 .61768 L
.81649 .61221 L
F
.81649 .61221 m
.81869 .61077 L
.8126 .61571 L
.81043 .61768 L
.81649 .61221 L
s
.33 0 .252 .106 k
.82255 .60658 m
.82476 .60567 L
.81869 .61077 L
.81649 .61221 L
.82255 .60658 L
F
0 g
.82255 .60658 m
.82476 .60567 L
.81869 .61077 L
.81649 .61221 L
.82255 .60658 L
s
.289 0 .227 .043 k
.82859 .60079 m
.83083 .60045 L
.82476 .60567 L
.82255 .60658 L
.82859 .60079 L
F
0 g
.82859 .60079 m
.83083 .60045 L
.82476 .60567 L
.82255 .60658 L
.82859 .60079 L
s
.24 0 .194 .008 k
.83462 .59485 m
.83689 .5951 L
.83083 .60045 L
.82859 .60079 L
.83462 .59485 L
F
0 g
.83462 .59485 m
.83689 .5951 L
.83083 .60045 L
.82859 .60079 L
.83462 .59485 L
s
.189 0 .157 .001 k
.84064 .58881 m
.84294 .58966 L
.83689 .5951 L
.83462 .59485 L
.84064 .58881 L
F
0 g
.84064 .58881 m
.84294 .58966 L
.83689 .5951 L
.83462 .59485 L
.84064 .58881 L
s
.139 0 .12 .016 k
.84664 .58266 m
.849 .58412 L
.84294 .58966 L
.84064 .58881 L
.84664 .58266 L
F
0 g
.84664 .58266 m
.849 .58412 L
.84294 .58966 L
.84064 .58881 L
.84664 .58266 L
s
.096 0 .086 .044 k
.85265 .57641 m
.85503 .57851 L
.849 .58412 L
.84664 .58266 L
.85265 .57641 L
F
0 g
.85265 .57641 m
.85503 .57851 L
.849 .58412 L
.84664 .58266 L
.85265 .57641 L
s
.057 0 .054 .08 k
.85864 .57012 m
.86108 .57284 L
.85503 .57851 L
.85265 .57641 L
.85864 .57012 L
F
0 g
.85864 .57012 m
.86108 .57284 L
.85503 .57851 L
.85265 .57641 L
.85864 .57012 L
s
.025 0 .027 .118 k
.86463 .56377 m
.86711 .56714 L
.86108 .57284 L
.85864 .57012 L
.86463 .56377 L
F
0 g
.86463 .56377 m
.86711 .56714 L
.86108 .57284 L
.85864 .57012 L
.86463 .56377 L
s
0 .002 .004 .154 k
.87062 .5574 m
.87314 .56141 L
.86711 .56714 L
.86463 .56377 L
.87062 .5574 L
F
0 g
.87062 .5574 m
.87314 .56141 L
.86711 .56714 L
.86463 .56377 L
.87062 .5574 L
s
0 .058 .026 .176 k
.30444 .74054 m
.30779 .74432 L
.30237 .75005 L
.29899 .74682 L
.30444 .74054 L
F
0 g
.30444 .74054 m
.30779 .74432 L
.30237 .75005 L
.29899 .74682 L
.30444 .74054 L
s
0 .068 .024 .188 k
.3099 .73429 m
.31319 .73863 L
.30779 .74432 L
.30444 .74054 L
.3099 .73429 L
F
0 g
.3099 .73429 m
.31319 .73863 L
.30779 .74432 L
.30444 .74054 L
.3099 .73429 L
s
0 .078 .022 .199 k
.31534 .72809 m
.31859 .73298 L
.31319 .73863 L
.3099 .73429 L
.31534 .72809 L
F
0 g
.31534 .72809 m
.31859 .73298 L
.31319 .73863 L
.3099 .73429 L
.31534 .72809 L
s
0 .086 .02 .21 k
.32079 .72197 m
.32399 .7274 L
.31859 .73298 L
.31534 .72809 L
.32079 .72197 L
F
0 g
.32079 .72197 m
.32399 .7274 L
.31859 .73298 L
.31534 .72809 L
.32079 .72197 L
s
0 .092 .017 .221 k
.32622 .71593 m
.32939 .72189 L
.32399 .7274 L
.32079 .72197 L
.32622 .71593 L
F
0 g
.32622 .71593 m
.32939 .72189 L
.32399 .7274 L
.32079 .72197 L
.32622 .71593 L
s
0 .098 .013 .232 k
.33164 .71002 m
.33477 .71647 L
.32939 .72189 L
.32622 .71593 L
.33164 .71002 L
F
0 g
.33164 .71002 m
.33477 .71647 L
.32939 .72189 L
.32622 .71593 L
.33164 .71002 L
s
0 .103 .009 .242 k
.33705 .70423 m
.34015 .71119 L
.33477 .71647 L
.33164 .71002 L
.33705 .70423 L
F
0 g
.33705 .70423 m
.34015 .71119 L
.33477 .71647 L
.33164 .71002 L
.33705 .70423 L
s
0 .106 .005 .252 k
.34246 .69858 m
.34552 .70601 L
.34015 .71119 L
.33705 .70423 L
.34246 .69858 L
F
0 g
.34246 .69858 m
.34552 .70601 L
.34015 .71119 L
.33705 .70423 L
.34246 .69858 L
s
0 .109 0 .262 k
.34785 .6931 m
.35089 .70098 L
.34552 .70601 L
.34246 .69858 L
.34785 .6931 L
F
0 g
.34785 .6931 m
.35089 .70098 L
.34552 .70601 L
.34246 .69858 L
.34785 .6931 L
s
.004 .116 0 .267 k
.35324 .68779 m
.35625 .6961 L
.35089 .70098 L
.34785 .6931 L
.35324 .68779 L
F
0 g
.35324 .68779 m
.35625 .6961 L
.35089 .70098 L
.34785 .6931 L
.35324 .68779 L
s
.009 .124 0 .271 k
.35862 .68266 m
.3616 .69138 L
.35625 .6961 L
.35324 .68779 L
.35862 .68266 L
F
0 g
.35862 .68266 m
.3616 .69138 L
.35625 .6961 L
.35324 .68779 L
.35862 .68266 L
s
.014 .13 0 .275 k
.36398 .67774 m
.36694 .68684 L
.3616 .69138 L
.35862 .68266 L
.36398 .67774 L
F
0 g
.36398 .67774 m
.36694 .68684 L
.3616 .69138 L
.35862 .68266 L
.36398 .67774 L
s
.018 .136 0 .279 k
.36934 .67302 m
.37228 .68248 L
.36694 .68684 L
.36398 .67774 L
.36934 .67302 L
F
0 g
.36934 .67302 m
.37228 .68248 L
.36694 .68684 L
.36398 .67774 L
.36934 .67302 L
s
.024 .142 0 .282 k
.37469 .66853 m
.37761 .67831 L
.37228 .68248 L
.36934 .67302 L
.37469 .66853 L
F
0 g
.37469 .66853 m
.37761 .67831 L
.37228 .68248 L
.36934 .67302 L
.37469 .66853 L
s
.03 .148 0 .284 k
.38003 .66425 m
.38294 .67434 L
.37761 .67831 L
.37469 .66853 L
.38003 .66425 L
F
0 g
.38003 .66425 m
.38294 .67434 L
.37761 .67831 L
.37469 .66853 L
.38003 .66425 L
s
.034 .153 0 .287 k
.38536 .66021 m
.38826 .67057 L
.38294 .67434 L
.38003 .66425 L
.38536 .66021 L
F
0 g
.38536 .66021 m
.38826 .67057 L
.38294 .67434 L
.38003 .66425 L
.38536 .66021 L
s
.04 .159 0 .289 k
.39068 .65641 m
.39358 .66702 L
.38826 .67057 L
.38536 .66021 L
.39068 .65641 L
F
0 g
.39068 .65641 m
.39358 .66702 L
.38826 .67057 L
.38536 .66021 L
.39068 .65641 L
s
.046 .165 0 .29 k
.39601 .65286 m
.39889 .66368 L
.39358 .66702 L
.39068 .65641 L
.39601 .65286 L
F
0 g
.39601 .65286 m
.39889 .66368 L
.39358 .66702 L
.39068 .65641 L
.39601 .65286 L
s
.051 .169 0 .292 k
.40133 .64954 m
.40421 .66054 L
.39889 .66368 L
.39601 .65286 L
.40133 .64954 L
F
0 g
.40133 .64954 m
.40421 .66054 L
.39889 .66368 L
.39601 .65286 L
.40133 .64954 L
s
.057 .175 0 .293 k
.40663 .64647 m
.40952 .65763 L
.40421 .66054 L
.40133 .64954 L
.40663 .64647 L
F
0 g
.40663 .64647 m
.40952 .65763 L
.40421 .66054 L
.40133 .64954 L
.40663 .64647 L
s
.064 .18 0 .293 k
.41195 .64365 m
.41483 .65493 L
.40952 .65763 L
.40663 .64647 L
.41195 .64365 L
F
0 g
.41195 .64365 m
.41483 .65493 L
.40952 .65763 L
.40663 .64647 L
.41195 .64365 L
s
.07 .185 0 .294 k
.41726 .64106 m
.42014 .65244 L
.41483 .65493 L
.41195 .64365 L
.41726 .64106 L
F
0 g
.41726 .64106 m
.42014 .65244 L
.41483 .65493 L
.41195 .64365 L
.41726 .64106 L
s
.076 .189 0 .294 k
.42257 .63871 m
.42546 .65016 L
.42014 .65244 L
.41726 .64106 L
.42257 .63871 L
F
0 g
.42257 .63871 m
.42546 .65016 L
.42014 .65244 L
.41726 .64106 L
.42257 .63871 L
s
.082 .194 0 .294 k
.42788 .63658 m
.43078 .64808 L
.42546 .65016 L
.42257 .63871 L
.42788 .63658 L
F
0 g
.42788 .63658 m
.43078 .64808 L
.42546 .65016 L
.42257 .63871 L
.42788 .63658 L
s
.089 .198 0 .293 k
.4332 .63466 m
.43609 .64617 L
.43078 .64808 L
.42788 .63658 L
.4332 .63466 L
F
0 g
.4332 .63466 m
.43609 .64617 L
.43078 .64808 L
.42788 .63658 L
.4332 .63466 L
s
.094 .201 0 .293 k
.43852 .63293 m
.44143 .64443 L
.43609 .64617 L
.4332 .63466 L
.43852 .63293 L
F
0 g
.43852 .63293 m
.44143 .64443 L
.43609 .64617 L
.4332 .63466 L
.43852 .63293 L
s
.101 .206 0 .292 k
.44385 .6314 m
.44676 .64288 L
.44143 .64443 L
.43852 .63293 L
.44385 .6314 L
F
0 g
.44385 .6314 m
.44676 .64288 L
.44143 .64443 L
.43852 .63293 L
.44385 .6314 L
s
.109 .211 0 .29 k
.44919 .63011 m
.4521 .64152 L
.44676 .64288 L
.44385 .6314 L
.44919 .63011 L
F
0 g
.44919 .63011 m
.4521 .64152 L
.44676 .64288 L
.44385 .6314 L
.44919 .63011 L
s
.118 .217 0 .288 k
.45452 .62906 m
.45745 .64039 L
.4521 .64152 L
.44919 .63011 L
.45452 .62906 L
F
0 g
.45452 .62906 m
.45745 .64039 L
.4521 .64152 L
.44919 .63011 L
.45452 .62906 L
s
.127 .222 0 .286 k
.45988 .62826 m
.46282 .63946 L
.45745 .64039 L
.45452 .62906 L
.45988 .62826 L
F
0 g
.45988 .62826 m
.46282 .63946 L
.45745 .64039 L
.45452 .62906 L
.45988 .62826 L
s
.136 .227 0 .284 k
.46524 .6277 m
.46818 .63876 L
.46282 .63946 L
.45988 .62826 L
.46524 .6277 L
F
0 g
.46524 .6277 m
.46818 .63876 L
.46282 .63946 L
.45988 .62826 L
.46524 .6277 L
s
.147 .233 0 .281 k
.47061 .6274 m
.47356 .63828 L
.46818 .63876 L
.46524 .6277 L
.47061 .6274 L
F
0 g
.47061 .6274 m
.47356 .63828 L
.46818 .63876 L
.46524 .6277 L
.47061 .6274 L
s
.159 .239 0 .277 k
.476 .62734 m
.47896 .63801 L
.47356 .63828 L
.47061 .6274 L
.476 .62734 L
F
0 g
.476 .62734 m
.47896 .63801 L
.47356 .63828 L
.47061 .6274 L
.476 .62734 L
s
.172 .246 0 .273 k
.48138 .62753 m
.48436 .63796 L
.47896 .63801 L
.476 .62734 L
.48138 .62753 L
F
0 g
.48138 .62753 m
.48436 .63796 L
.47896 .63801 L
.476 .62734 L
.48138 .62753 L
s
.187 .253 0 .268 k
.4868 .62796 m
.48979 .63812 L
.48436 .63796 L
.48138 .62753 L
.4868 .62796 L
F
0 g
.4868 .62796 m
.48979 .63812 L
.48436 .63796 L
.48138 .62753 L
.4868 .62796 L
s
.203 .261 0 .262 k
.49223 .62862 m
.49523 .63849 L
.48979 .63812 L
.4868 .62796 L
.49223 .62862 L
F
0 g
.49223 .62862 m
.49523 .63849 L
.48979 .63812 L
.4868 .62796 L
.49223 .62862 L
s
.219 .268 0 .256 k
.49767 .62953 m
.50068 .63906 L
.49523 .63849 L
.49223 .62862 L
.49767 .62953 L
F
0 g
.49767 .62953 m
.50068 .63906 L
.49523 .63849 L
.49223 .62862 L
.49767 .62953 L
s
.238 .277 0 .249 k
.50313 .63064 m
.50615 .63984 L
.50068 .63906 L
.49767 .62953 L
.50313 .63064 L
F
0 g
.50313 .63064 m
.50615 .63984 L
.50068 .63906 L
.49767 .62953 L
.50313 .63064 L
s
.259 .285 0 .241 k
.50863 .63197 m
.51164 .64079 L
.50615 .63984 L
.50313 .63064 L
.50863 .63197 L
F
0 g
.50863 .63197 m
.51164 .64079 L
.50615 .63984 L
.50313 .63064 L
.50863 .63197 L
s
.282 .295 0 .232 k
.51413 .63351 m
.51716 .64191 L
.51164 .64079 L
.50863 .63197 L
.51413 .63351 L
F
0 g
.51413 .63351 m
.51716 .64191 L
.51164 .64079 L
.50863 .63197 L
.51413 .63351 L
s
.307 .305 0 .222 k
.51966 .63524 m
.52269 .64322 L
.51716 .64191 L
.51413 .63351 L
.51966 .63524 L
F
0 g
.51966 .63524 m
.52269 .64322 L
.51716 .64191 L
.51413 .63351 L
.51966 .63524 L
s
.337 .316 0 .21 k
.5252 .63714 m
.52824 .64467 L
.52269 .64322 L
.51966 .63524 L
.5252 .63714 L
F
0 g
.5252 .63714 m
.52824 .64467 L
.52269 .64322 L
.51966 .63524 L
.5252 .63714 L
s
.37 .329 0 .197 k
.53079 .63921 m
.53383 .64627 L
.52824 .64467 L
.5252 .63714 L
.53079 .63921 L
F
0 g
.53079 .63921 m
.53383 .64627 L
.52824 .64467 L
.5252 .63714 L
.53079 .63921 L
s
.407 .341 0 .183 k
.53639 .64143 m
.53943 .64799 L
.53383 .64627 L
.53079 .63921 L
.53639 .64143 L
F
0 g
.53639 .64143 m
.53943 .64799 L
.53383 .64627 L
.53079 .63921 L
.53639 .64143 L
s
.449 .355 0 .168 k
.54202 .64378 m
.54506 .64983 L
.53943 .64799 L
.53639 .64143 L
.54202 .64378 L
F
0 g
.54202 .64378 m
.54506 .64983 L
.53943 .64799 L
.53639 .64143 L
.54202 .64378 L
s
.497 .369 0 .152 k
.54767 .64625 m
.55071 .65177 L
.54506 .64983 L
.54202 .64378 L
.54767 .64625 L
F
0 g
.54767 .64625 m
.55071 .65177 L
.54506 .64983 L
.54202 .64378 L
.54767 .64625 L
s
.552 .385 0 .135 k
.55335 .64881 m
.5564 .65379 L
.55071 .65177 L
.54767 .64625 L
.55335 .64881 L
F
0 g
.55335 .64881 m
.5564 .65379 L
.55071 .65177 L
.54767 .64625 L
.55335 .64881 L
s
.613 .4 0 .12 k
.55907 .65144 m
.5621 .65587 L
.5564 .65379 L
.55335 .64881 L
.55907 .65144 L
F
0 g
.55907 .65144 m
.5621 .65587 L
.5564 .65379 L
.55335 .64881 L
.55907 .65144 L
s
.68 .413 0 .109 k
.56482 .65413 m
.56784 .658 L
.5621 .65587 L
.55907 .65144 L
.56482 .65413 L
F
0 g
.56482 .65413 m
.56784 .658 L
.5621 .65587 L
.55907 .65144 L
.56482 .65413 L
s
.75 .422 0 .106 k
.57059 .65684 m
.5736 .66014 L
.56784 .658 L
.56482 .65413 L
.57059 .65684 L
F
0 g
.57059 .65684 m
.5736 .66014 L
.56784 .658 L
.56482 .65413 L
.57059 .65684 L
s
.818 .425 0 .116 k
.57638 .65955 m
.57939 .66229 L
.5736 .66014 L
.57059 .65684 L
.57638 .65955 L
F
0 g
.57638 .65955 m
.57939 .66229 L
.5736 .66014 L
.57059 .65684 L
.57638 .65955 L
s
.854 .417 0 .146 k
.58222 .66224 m
.5852 .66442 L
.57939 .66229 L
.57638 .65955 L
.58222 .66224 L
F
0 g
.58222 .66224 m
.5852 .66442 L
.57939 .66229 L
.57638 .65955 L
.58222 .66224 L
s
.799 .395 0 .201 k
.58807 .66488 m
.59104 .6665 L
.5852 .66442 L
.58222 .66224 L
.58807 .66488 L
F
0 g
.58807 .66488 m
.59104 .6665 L
.5852 .66442 L
.58222 .66224 L
.58807 .66488 L
s
.72 .36 0 .28 k
.59396 .66744 m
.59691 .6685 L
.59104 .6665 L
.58807 .66488 L
.59396 .66744 L
F
0 g
.59396 .66744 m
.59691 .6685 L
.59104 .6665 L
.58807 .66488 L
.59396 .66744 L
s
0 .284 .284 .716 k
.59987 .66992 m
.60281 .67043 L
.59691 .6685 L
.59396 .66744 L
.59987 .66992 L
F
0 g
.59987 .66992 m
.60281 .67043 L
.59691 .6685 L
.59396 .66744 L
.59987 .66992 L
s
0 .346 .346 .654 k
.60582 .67228 m
.60872 .67227 L
.60281 .67043 L
.59987 .66992 L
.60582 .67228 L
F
0 g
.60582 .67228 m
.60872 .67227 L
.60281 .67043 L
.59987 .66992 L
.60582 .67228 L
s
0 .392 .392 .608 k
.61178 .67451 m
.61467 .67397 L
.60872 .67227 L
.60582 .67228 L
.61178 .67451 L
F
0 g
.61178 .67451 m
.61467 .67397 L
.60872 .67227 L
.60582 .67228 L
.61178 .67451 L
s
0 .423 .423 .577 k
.61777 .67657 m
.62063 .67555 L
.61467 .67397 L
.61178 .67451 L
.61777 .67657 L
F
0 g
.61777 .67657 m
.62063 .67555 L
.61467 .67397 L
.61178 .67451 L
.61777 .67657 L
s
0 .443 .443 .557 k
.62378 .67848 m
.62662 .67698 L
.62063 .67555 L
.61777 .67657 L
.62378 .67848 L
F
0 g
.62378 .67848 m
.62662 .67698 L
.62063 .67555 L
.61777 .67657 L
.62378 .67848 L
s
0 .453 .453 .547 k
.62983 .6802 m
.63263 .67823 L
.62662 .67698 L
.62378 .67848 L
.62983 .6802 L
F
0 g
.62983 .6802 m
.63263 .67823 L
.62662 .67698 L
.62378 .67848 L
.62983 .6802 L
s
0 .458 .458 .542 k
.63588 .68171 m
.63866 .67931 L
.63263 .67823 L
.62983 .6802 L
.63588 .68171 L
F
0 g
.63588 .68171 m
.63866 .67931 L
.63263 .67823 L
.62983 .6802 L
.63588 .68171 L
s
0 .458 .458 .542 k
.64196 .68301 m
.64471 .68021 L
.63866 .67931 L
.63588 .68171 L
.64196 .68301 L
F
0 g
.64196 .68301 m
.64471 .68021 L
.63866 .67931 L
.63588 .68171 L
.64196 .68301 L
s
0 .454 .454 .546 k
.64805 .68408 m
.65077 .68089 L
.64471 .68021 L
.64196 .68301 L
.64805 .68408 L
F
0 g
.64805 .68408 m
.65077 .68089 L
.64471 .68021 L
.64196 .68301 L
.64805 .68408 L
s
0 .448 .448 .552 k
.65417 .68491 m
.65686 .68136 L
.65077 .68089 L
.64805 .68408 L
.65417 .68491 L
F
0 g
.65417 .68491 m
.65686 .68136 L
.65077 .68089 L
.64805 .68408 L
.65417 .68491 L
s
0 .441 .43 .559 k
.6603 .68548 m
.66296 .68161 L
.65686 .68136 L
.65417 .68491 L
.6603 .68548 L
F
0 g
.6603 .68548 m
.66296 .68161 L
.65686 .68136 L
.65417 .68491 L
.6603 .68548 L
s
0 .432 .401 .568 k
.66644 .68578 m
.66906 .68164 L
.66296 .68161 L
.6603 .68548 L
.66644 .68578 L
F
0 g
.66644 .68578 m
.66906 .68164 L
.66296 .68161 L
.6603 .68548 L
.66644 .68578 L
s
0 .421 .375 .579 k
.6726 .68583 m
.67518 .68143 L
.66906 .68164 L
.66644 .68578 L
.6726 .68583 L
F
0 g
.6726 .68583 m
.67518 .68143 L
.66906 .68164 L
.66644 .68578 L
.6726 .68583 L
s
0 .41 .352 .59 k
.67876 .68559 m
.68131 .68097 L
.67518 .68143 L
.6726 .68583 L
.67876 .68559 L
F
0 g
.67876 .68559 m
.68131 .68097 L
.67518 .68143 L
.6726 .68583 L
.67876 .68559 L
s
0 .397 .331 .603 k
.68493 .68509 m
.68746 .68028 L
.68131 .68097 L
.67876 .68559 L
.68493 .68509 L
F
0 g
.68493 .68509 m
.68746 .68028 L
.68131 .68097 L
.67876 .68559 L
.68493 .68509 L
s
0 .384 .313 .616 k
.69112 .68429 m
.69361 .67935 L
.68746 .68028 L
.68493 .68509 L
.69112 .68429 L
F
0 g
.69112 .68429 m
.69361 .67935 L
.68746 .68028 L
.68493 .68509 L
.69112 .68429 L
s
0 .37 .296 .63 k
.6973 .68323 m
.69976 .67816 L
.69361 .67935 L
.69112 .68429 L
.6973 .68323 L
F
0 g
.6973 .68323 m
.69976 .67816 L
.69361 .67935 L
.69112 .68429 L
.6973 .68323 L
s
0 .355 .281 .645 k
.70349 .68188 m
.70592 .67674 L
.69976 .67816 L
.6973 .68323 L
.70349 .68188 L
F
0 g
.70349 .68188 m
.70592 .67674 L
.69976 .67816 L
.6973 .68323 L
.70349 .68188 L
s
0 .339 .267 .661 k
.7097 .68028 m
.71209 .67508 L
.70592 .67674 L
.70349 .68188 L
.7097 .68028 L
F
0 g
.7097 .68028 m
.71209 .67508 L
.70592 .67674 L
.70349 .68188 L
.7097 .68028 L
s
0 .323 .255 .677 k
.71589 .67842 m
.71825 .6732 L
.71209 .67508 L
.7097 .68028 L
.71589 .67842 L
F
0 g
.71589 .67842 m
.71825 .6732 L
.71209 .67508 L
.7097 .68028 L
.71589 .67842 L
s
0 .308 .245 .692 k
.72209 .67634 m
.72444 .67114 L
.71825 .6732 L
.71589 .67842 L
.72209 .67634 L
F
0 g
.72209 .67634 m
.72444 .67114 L
.71825 .6732 L
.71589 .67842 L
.72209 .67634 L
s
0 .29 .235 .71 k
.7283 .67404 m
.73061 .66887 L
.72444 .67114 L
.72209 .67634 L
.7283 .67404 L
F
0 g
.7283 .67404 m
.73061 .66887 L
.72444 .67114 L
.72209 .67634 L
.7283 .67404 L
s
0 .268 .225 .732 k
.7345 .67147 m
.73679 .66638 L
.73061 .66887 L
.7283 .67404 L
.7345 .67147 L
F
0 g
.7345 .67147 m
.73679 .66638 L
.73061 .66887 L
.7283 .67404 L
.7345 .67147 L
s
0 .242 .214 .758 k
.74069 .66862 m
.74297 .66364 L
.73679 .66638 L
.7345 .67147 L
.74069 .66862 L
F
0 g
.74069 .66862 m
.74297 .66364 L
.73679 .66638 L
.7345 .67147 L
.74069 .66862 L
s
0 .212 .203 .788 k
.74689 .6655 m
.74914 .66066 L
.74297 .66364 L
.74069 .66862 L
.74689 .6655 L
F
0 g
.74689 .6655 m
.74914 .66066 L
.74297 .66364 L
.74069 .66862 L
.74689 .6655 L
s
0 .178 .178 .822 k
.75308 .6621 m
.75531 .65743 L
.74914 .66066 L
.74689 .6655 L
.75308 .6621 L
F
0 g
.75308 .6621 m
.75531 .65743 L
.74914 .66066 L
.74689 .6655 L
.75308 .6621 L
s
0 .138 .138 .862 k
.75925 .65842 m
.76147 .65396 L
.75531 .65743 L
.75308 .6621 L
.75925 .65842 L
F
0 g
.75925 .65842 m
.76147 .65396 L
.75531 .65743 L
.75308 .6621 L
.75925 .65842 L
s
0 .093 .093 .907 k
.76542 .65444 m
.76763 .65024 L
.76147 .65396 L
.75925 .65842 L
.76542 .65444 L
F
0 g
.76542 .65444 m
.76763 .65024 L
.76147 .65396 L
.75925 .65842 L
.76542 .65444 L
s
0 .04 .04 .96 k
.77157 .6502 m
.77378 .64626 L
.76763 .65024 L
.76542 .65444 L
.77157 .6502 L
F
0 g
.77157 .6502 m
.77378 .64626 L
.76763 .65024 L
.76542 .65444 L
.77157 .6502 L
s
.77772 .64567 m
.77991 .64205 L
.77378 .64626 L
.77157 .6502 L
.77772 .64567 L
F
.77772 .64567 m
.77991 .64205 L
.77378 .64626 L
.77157 .6502 L
.77772 .64567 L
s
.78385 .64088 m
.78604 .63762 L
.77991 .64205 L
.77772 .64567 L
.78385 .64088 L
F
.78385 .64088 m
.78604 .63762 L
.77991 .64205 L
.77772 .64567 L
.78385 .64088 L
s
.78996 .63583 m
.79216 .63295 L
.78604 .63762 L
.78385 .64088 L
.78996 .63583 L
F
.78996 .63583 m
.79216 .63295 L
.78604 .63762 L
.78385 .64088 L
.78996 .63583 L
s
.79606 .63053 m
.79826 .62806 L
.79216 .63295 L
.78996 .63583 L
.79606 .63053 L
F
.79606 .63053 m
.79826 .62806 L
.79216 .63295 L
.78996 .63583 L
.79606 .63053 L
s
.80214 .625 m
.80435 .62297 L
.79826 .62806 L
.79606 .63053 L
.80214 .625 L
F
.80214 .625 m
.80435 .62297 L
.79826 .62806 L
.79606 .63053 L
.80214 .625 L
s
.348 0 .279 .177 k
.80821 .61925 m
.81043 .61768 L
.80435 .62297 L
.80214 .625 L
.80821 .61925 L
F
0 g
.80821 .61925 m
.81043 .61768 L
.80435 .62297 L
.80214 .625 L
.80821 .61925 L
s
.317 0 .267 .103 k
.81426 .6133 m
.81649 .61221 L
.81043 .61768 L
.80821 .61925 L
.81426 .6133 L
F
0 g
.81426 .6133 m
.81649 .61221 L
.81043 .61768 L
.80821 .61925 L
.81426 .6133 L
s
.277 0 .246 .047 k
.82029 .60714 m
.82255 .60658 L
.81649 .61221 L
.81426 .6133 L
.82029 .60714 L
F
0 g
.82029 .60714 m
.82255 .60658 L
.81649 .61221 L
.81426 .6133 L
.82029 .60714 L
s
.233 0 .22 .012 k
.82631 .60083 m
.82859 .60079 L
.82255 .60658 L
.82029 .60714 L
.82631 .60083 L
F
0 g
.82631 .60083 m
.82859 .60079 L
.82255 .60658 L
.82029 .60714 L
.82631 .60083 L
s
.186 0 .188 0 k
.83231 .59434 m
.83462 .59485 L
.82859 .60079 L
.82631 .60083 L
.83231 .59434 L
F
0 g
.83231 .59434 m
.83462 .59485 L
.82859 .60079 L
.82631 .60083 L
.83231 .59434 L
s
.141 0 .155 .007 k
.8383 .58774 m
.84064 .58881 L
.83462 .59485 L
.83231 .59434 L
.8383 .58774 L
F
0 g
.8383 .58774 m
.84064 .58881 L
.83462 .59485 L
.83231 .59434 L
.8383 .58774 L
s
.099 0 .123 .028 k
.84428 .581 m
.84664 .58266 L
.84064 .58881 L
.8383 .58774 L
.84428 .581 L
F
0 g
.84428 .581 m
.84664 .58266 L
.84064 .58881 L
.8383 .58774 L
.84428 .581 L
s
.062 0 .092 .057 k
.85024 .57419 m
.85265 .57641 L
.84664 .58266 L
.84428 .581 L
.85024 .57419 L
F
0 g
.85024 .57419 m
.85265 .57641 L
.84664 .58266 L
.84428 .581 L
.85024 .57419 L
s
.031 0 .064 .09 k
.85619 .56729 m
.85864 .57012 L
.85265 .57641 L
.85024 .57419 L
.85619 .56729 L
F
0 g
.85619 .56729 m
.85864 .57012 L
.85265 .57641 L
.85024 .57419 L
.85619 .56729 L
s
.004 0 .039 .124 k
.86214 .56034 m
.86463 .56377 L
.85864 .57012 L
.85619 .56729 L
.86214 .56034 L
F
0 g
.86214 .56034 m
.86463 .56377 L
.85864 .57012 L
.85619 .56729 L
.86214 .56034 L
s
0 .018 .035 .139 k
.86808 .55338 m
.87062 .5574 L
.86463 .56377 L
.86214 .56034 L
.86808 .55338 L
F
0 g
.86808 .55338 m
.87062 .5574 L
.86463 .56377 L
.86214 .56034 L
.86808 .55338 L
s
0 .068 .045 .167 k
.30109 .73679 m
.30444 .74054 L
.29899 .74682 L
.29559 .74359 L
.30109 .73679 L
F
0 g
.30109 .73679 m
.30444 .74054 L
.29899 .74682 L
.29559 .74359 L
.30109 .73679 L
s
0 .077 .042 .178 k
.30659 .73003 m
.3099 .73429 L
.30444 .74054 L
.30109 .73679 L
.30659 .73003 L
F
0 g
.30659 .73003 m
.3099 .73429 L
.30444 .74054 L
.30109 .73679 L
.30659 .73003 L
s
0 .084 .039 .189 k
.31208 .72332 m
.31534 .72809 L
.3099 .73429 L
.30659 .73003 L
.31208 .72332 L
F
0 g
.31208 .72332 m
.31534 .72809 L
.3099 .73429 L
.30659 .73003 L
.31208 .72332 L
s
0 .091 .036 .199 k
.31756 .71671 m
.32079 .72197 L
.31534 .72809 L
.31208 .72332 L
.31756 .71671 L
F
0 g
.31756 .71671 m
.32079 .72197 L
.31534 .72809 L
.31208 .72332 L
.31756 .71671 L
s
0 .096 .031 .21 k
.32303 .71019 m
.32622 .71593 L
.32079 .72197 L
.31756 .71671 L
.32303 .71019 L
F
0 g
.32303 .71019 m
.32622 .71593 L
.32079 .72197 L
.31756 .71671 L
.32303 .71019 L
s
0 .1 .027 .22 k
.32849 .70381 m
.33164 .71002 L
.32622 .71593 L
.32303 .71019 L
.32849 .70381 L
F
0 g
.32849 .70381 m
.33164 .71002 L
.32622 .71593 L
.32303 .71019 L
.32849 .70381 L
s
0 .104 .022 .23 k
.33394 .69756 m
.33705 .70423 L
.33164 .71002 L
.32849 .70381 L
.33394 .69756 L
F
0 g
.33394 .69756 m
.33705 .70423 L
.33164 .71002 L
.32849 .70381 L
.33394 .69756 L
s
0 .107 .017 .24 k
.33937 .69149 m
.34246 .69858 L
.33705 .70423 L
.33394 .69756 L
.33937 .69149 L
F
0 g
.33937 .69149 m
.34246 .69858 L
.33705 .70423 L
.33394 .69756 L
.33937 .69149 L
s
0 .111 .012 .249 k
.34479 .68559 m
.34785 .6931 L
.34246 .69858 L
.33937 .69149 L
.34479 .68559 L
F
0 g
.34479 .68559 m
.34785 .6931 L
.34246 .69858 L
.33937 .69149 L
.34479 .68559 L
s
0 .112 .006 .259 k
.35021 .67988 m
.35324 .68779 L
.34785 .6931 L
.34479 .68559 L
.35021 .67988 L
F
0 g
.35021 .67988 m
.35324 .68779 L
.34785 .6931 L
.34479 .68559 L
.35021 .67988 L
s
0 .114 .001 .268 k
.3556 .67438 m
.35862 .68266 L
.35324 .68779 L
.35021 .67988 L
.3556 .67438 L
F
0 g
.3556 .67438 m
.35862 .68266 L
.35324 .68779 L
.35021 .67988 L
.3556 .67438 L
s
.005 .12 0 .272 k
.36099 .66911 m
.36398 .67774 L
.35862 .68266 L
.3556 .67438 L
.36099 .66911 L
F
0 g
.36099 .66911 m
.36398 .67774 L
.35862 .68266 L
.3556 .67438 L
.36099 .66911 L
s
.011 .127 0 .275 k
.36636 .66407 m
.36934 .67302 L
.36398 .67774 L
.36099 .66911 L
.36636 .66407 L
F
0 g
.36636 .66407 m
.36934 .67302 L
.36398 .67774 L
.36099 .66911 L
.36636 .66407 L
s
.017 .134 0 .277 k
.37173 .65927 m
.37469 .66853 L
.36934 .67302 L
.36636 .66407 L
.37173 .65927 L
F
0 g
.37173 .65927 m
.37469 .66853 L
.36934 .67302 L
.36636 .66407 L
.37173 .65927 L
s
.024 .14 0 .279 k
.37708 .65472 m
.38003 .66425 L
.37469 .66853 L
.37173 .65927 L
.37708 .65472 L
F
0 g
.37708 .65472 m
.38003 .66425 L
.37469 .66853 L
.37173 .65927 L
.37708 .65472 L
s
.03 .146 0 .281 k
.38243 .65044 m
.38536 .66021 L
.38003 .66425 L
.37708 .65472 L
.38243 .65044 L
F
0 g
.38243 .65044 m
.38536 .66021 L
.38003 .66425 L
.37708 .65472 L
.38243 .65044 L
s
.036 .152 0 .283 k
.38776 .64641 m
.39068 .65641 L
.38536 .66021 L
.38243 .65044 L
.38776 .64641 L
F
0 g
.38776 .64641 m
.39068 .65641 L
.38536 .66021 L
.38243 .65044 L
.38776 .64641 L
s
.043 .158 0 .284 k
.39309 .64266 m
.39601 .65286 L
.39068 .65641 L
.38776 .64641 L
.39309 .64266 L
F
0 g
.39309 .64266 m
.39601 .65286 L
.39068 .65641 L
.38776 .64641 L
.39309 .64266 L
s
.05 .164 0 .285 k
.39842 .63917 m
.40133 .64954 L
.39601 .65286 L
.39309 .64266 L
.39842 .63917 L
F
0 g
.39842 .63917 m
.40133 .64954 L
.39601 .65286 L
.39309 .64266 L
.39842 .63917 L
s
.058 .171 0 .285 k
.40373 .63596 m
.40663 .64647 L
.40133 .64954 L
.39842 .63917 L
.40373 .63596 L
F
0 g
.40373 .63596 m
.40663 .64647 L
.40133 .64954 L
.39842 .63917 L
.40373 .63596 L
s
.064 .176 0 .286 k
.40904 .63303 m
.41195 .64365 L
.40663 .64647 L
.40373 .63596 L
.40904 .63303 L
F
0 g
.40904 .63303 m
.41195 .64365 L
.40663 .64647 L
.40373 .63596 L
.40904 .63303 L
s
.072 .182 0 .286 k
.41435 .63035 m
.41726 .64106 L
.41195 .64365 L
.40904 .63303 L
.41435 .63035 L
F
0 g
.41435 .63035 m
.41726 .64106 L
.41195 .64365 L
.40904 .63303 L
.41435 .63035 L
s
.079 .187 0 .286 k
.41965 .62794 m
.42257 .63871 L
.41726 .64106 L
.41435 .63035 L
.41965 .62794 L
F
0 g
.41965 .62794 m
.42257 .63871 L
.41726 .64106 L
.41435 .63035 L
.41965 .62794 L
s
.087 .193 0 .285 k
.42497 .62578 m
.42788 .63658 L
.42257 .63871 L
.41965 .62794 L
.42497 .62578 L
F
0 g
.42497 .62578 m
.42788 .63658 L
.42257 .63871 L
.41965 .62794 L
.42497 .62578 L
s
.095 .198 0 .284 k
.43028 .62383 m
.4332 .63466 L
.42788 .63658 L
.42497 .62578 L
.43028 .62383 L
F
0 g
.43028 .62383 m
.4332 .63466 L
.42788 .63658 L
.42497 .62578 L
.43028 .62383 L
s
.1 .201 0 .284 k
.4356 .6221 m
.43852 .63293 L
.4332 .63466 L
.43028 .62383 L
.4356 .6221 L
F
0 g
.4356 .6221 m
.43852 .63293 L
.4332 .63466 L
.43028 .62383 L
.4356 .6221 L
s
.109 .207 0 .282 k
.44092 .62061 m
.44385 .6314 L
.43852 .63293 L
.4356 .6221 L
.44092 .62061 L
F
0 g
.44092 .62061 m
.44385 .6314 L
.43852 .63293 L
.4356 .6221 L
.44092 .62061 L
s
.118 .212 0 .281 k
.44625 .61937 m
.44919 .63011 L
.44385 .6314 L
.44092 .62061 L
.44625 .61937 L
F
0 g
.44625 .61937 m
.44919 .63011 L
.44385 .6314 L
.44092 .62061 L
.44625 .61937 L
s
.128 .219 0 .279 k
.45159 .6184 m
.45452 .62906 L
.44919 .63011 L
.44625 .61937 L
.45159 .6184 L
F
0 g
.45159 .6184 m
.45452 .62906 L
.44919 .63011 L
.44625 .61937 L
.45159 .6184 L
s
.14 .226 0 .276 k
.45693 .6177 m
.45988 .62826 L
.45452 .62906 L
.45159 .6184 L
.45693 .6177 L
F
0 g
.45693 .6177 m
.45988 .62826 L
.45452 .62906 L
.45159 .6184 L
.45693 .6177 L
s
.151 .231 0 .274 k
.46228 .61728 m
.46524 .6277 L
.45988 .62826 L
.45693 .6177 L
.46228 .61728 L
F
0 g
.46228 .61728 m
.46524 .6277 L
.45988 .62826 L
.45693 .6177 L
.46228 .61728 L
s
.164 .239 0 .27 k
.46764 .61714 m
.47061 .6274 L
.46524 .6277 L
.46228 .61728 L
.46764 .61714 L
F
0 g
.46764 .61714 m
.47061 .6274 L
.46524 .6277 L
.46228 .61728 L
.46764 .61714 L
s
.178 .247 0 .266 k
.47302 .61727 m
.476 .62734 L
.47061 .6274 L
.46764 .61714 L
.47302 .61727 L
F
0 g
.47302 .61727 m
.476 .62734 L
.47061 .6274 L
.46764 .61714 L
.47302 .61727 L
s
.193 .254 0 .262 k
.4784 .61767 m
.48138 .62753 L
.476 .62734 L
.47302 .61727 L
.4784 .61767 L
F
0 g
.4784 .61767 m
.48138 .62753 L
.476 .62734 L
.47302 .61727 L
.4784 .61767 L
s
.21 .263 0 .257 k
.4838 .61834 m
.4868 .62796 L
.48138 .62753 L
.4784 .61767 L
.4838 .61834 L
F
0 g
.4838 .61834 m
.4868 .62796 L
.48138 .62753 L
.4784 .61767 L
.4838 .61834 L
s
.228 .272 0 .251 k
.48922 .61929 m
.49223 .62862 L
.4868 .62796 L
.4838 .61834 L
.48922 .61929 L
F
0 g
.48922 .61929 m
.49223 .62862 L
.4868 .62796 L
.4838 .61834 L
.48922 .61929 L
s
.248 .281 0 .245 k
.49465 .62048 m
.49767 .62953 L
.49223 .62862 L
.48922 .61929 L
.49465 .62048 L
F
0 g
.49465 .62048 m
.49767 .62953 L
.49223 .62862 L
.48922 .61929 L
.49465 .62048 L
s
.269 .29 0 .238 k
.50011 .62192 m
.50313 .63064 L
.49767 .62953 L
.49465 .62048 L
.50011 .62192 L
F
0 g
.50011 .62192 m
.50313 .63064 L
.49767 .62953 L
.49465 .62048 L
.50011 .62192 L
s
.294 .301 0 .23 k
.50559 .6236 m
.50863 .63197 L
.50313 .63064 L
.50011 .62192 L
.50559 .6236 L
F
0 g
.50559 .6236 m
.50863 .63197 L
.50313 .63064 L
.50011 .62192 L
.50559 .6236 L
s
.32 .313 0 .221 k
.51109 .62551 m
.51413 .63351 L
.50863 .63197 L
.50559 .6236 L
.51109 .62551 L
F
0 g
.51109 .62551 m
.51413 .63351 L
.50863 .63197 L
.50559 .6236 L
.51109 .62551 L
s
.35 .325 0 .211 k
.51661 .62763 m
.51966 .63524 L
.51413 .63351 L
.51109 .62551 L
.51661 .62763 L
F
0 g
.51661 .62763 m
.51966 .63524 L
.51413 .63351 L
.51109 .62551 L
.51661 .62763 L
s
.384 .338 0 .2 k
.52216 .62995 m
.5252 .63714 L
.51966 .63524 L
.51661 .62763 L
.52216 .62995 L
F
0 g
.52216 .62995 m
.5252 .63714 L
.51966 .63524 L
.51661 .62763 L
.52216 .62995 L
s
.42 .351 0 .189 k
.52774 .63245 m
.53079 .63921 L
.5252 .63714 L
.52216 .62995 L
.52774 .63245 L
F
0 g
.52774 .63245 m
.53079 .63921 L
.5252 .63714 L
.52216 .62995 L
.52774 .63245 L
s
.462 .367 0 .176 k
.53334 .63512 m
.53639 .64143 L
.53079 .63921 L
.52774 .63245 L
.53334 .63512 L
F
0 g
.53334 .63512 m
.53639 .64143 L
.53079 .63921 L
.52774 .63245 L
.53334 .63512 L
s
.508 .382 0 .164 k
.53896 .63793 m
.54202 .64378 L
.53639 .64143 L
.53334 .63512 L
.53896 .63793 L
F
0 g
.53896 .63793 m
.54202 .64378 L
.53639 .64143 L
.53334 .63512 L
.53896 .63793 L
s
.56 .398 0 .151 k
.54462 .64088 m
.54767 .64625 L
.54202 .64378 L
.53896 .63793 L
.54462 .64088 L
F
0 g
.54462 .64088 m
.54767 .64625 L
.54202 .64378 L
.53896 .63793 L
.54462 .64088 L
s
.617 .414 0 .14 k
.55031 .64393 m
.55335 .64881 L
.54767 .64625 L
.54462 .64088 L
.55031 .64393 L
F
0 g
.55031 .64393 m
.55335 .64881 L
.54767 .64625 L
.54462 .64088 L
.55031 .64393 L
s
.678 .429 0 .132 k
.55603 .64706 m
.55907 .65144 L
.55335 .64881 L
.55031 .64393 L
.55603 .64706 L
F
0 g
.55603 .64706 m
.55907 .65144 L
.55335 .64881 L
.55031 .64393 L
.55603 .64706 L
s
.743 .44 0 .13 k
.56177 .65026 m
.56482 .65413 L
.55907 .65144 L
.55603 .64706 L
.56177 .65026 L
F
0 g
.56177 .65026 m
.56482 .65413 L
.55907 .65144 L
.55603 .64706 L
.56177 .65026 L
s
.808 .449 0 .136 k
.56755 .6535 m
.57059 .65684 L
.56482 .65413 L
.56177 .65026 L
.56755 .6535 L
F
0 g
.56755 .6535 m
.57059 .65684 L
.56482 .65413 L
.56177 .65026 L
.56755 .6535 L
s
.844 .448 0 .156 k
.57337 .65673 m
.57638 .65955 L
.57059 .65684 L
.56755 .6535 L
.57337 .65673 L
F
0 g
.57337 .65673 m
.57638 .65955 L
.57059 .65684 L
.56755 .6535 L
.57337 .65673 L
s
.808 .438 0 .192 k
.57921 .65993 m
.58222 .66224 L
.57638 .65955 L
.57337 .65673 L
.57921 .65993 L
F
0 g
.57921 .65993 m
.58222 .66224 L
.57638 .65955 L
.57337 .65673 L
.57921 .65993 L
s
.754 .417 0 .246 k
.58508 .66308 m
.58807 .66488 L
.58222 .66224 L
.57921 .65993 L
.58508 .66308 L
F
0 g
.58508 .66308 m
.58807 .66488 L
.58222 .66224 L
.57921 .65993 L
.58508 .66308 L
s
.682 .383 0 .318 k
.59099 .66617 m
.59396 .66744 L
.58807 .66488 L
.58508 .66308 L
.59099 .66617 L
F
0 g
.59099 .66617 m
.59396 .66744 L
.58807 .66488 L
.58508 .66308 L
.59099 .66617 L
s
0 .33 .33 .67 k
.59692 .66914 m
.59987 .66992 L
.59396 .66744 L
.59099 .66617 L
.59692 .66914 L
F
0 g
.59692 .66914 m
.59987 .66992 L
.59396 .66744 L
.59099 .66617 L
.59692 .66914 L
s
0 .382 .382 .618 k
.60288 .67199 m
.60582 .67228 L
.59987 .66992 L
.59692 .66914 L
.60288 .67199 L
F
0 g
.60288 .67199 m
.60582 .67228 L
.59987 .66992 L
.59692 .66914 L
.60288 .67199 L
s
0 .42 .42 .58 k
.60886 .67469 m
.61178 .67451 L
.60582 .67228 L
.60288 .67199 L
.60886 .67469 L
F
0 g
.60886 .67469 m
.61178 .67451 L
.60582 .67228 L
.60288 .67199 L
.60886 .67469 L
s
0 .445 .445 .555 k
.61488 .67722 m
.61777 .67657 L
.61178 .67451 L
.60886 .67469 L
.61488 .67722 L
F
0 g
.61488 .67722 m
.61777 .67657 L
.61178 .67451 L
.60886 .67469 L
.61488 .67722 L
s
0 .461 .461 .539 k
.62092 .67956 m
.62378 .67848 L
.61777 .67657 L
.61488 .67722 L
.62092 .67956 L
F
0 g
.62092 .67956 m
.62378 .67848 L
.61777 .67657 L
.61488 .67722 L
.62092 .67956 L
s
0 .468 .468 .532 k
.62698 .68171 m
.62983 .6802 L
.62378 .67848 L
.62092 .67956 L
.62698 .68171 L
F
0 g
.62698 .68171 m
.62983 .6802 L
.62378 .67848 L
.62092 .67956 L
.62698 .68171 L
s
0 .469 .469 .531 k
.63307 .68362 m
.63588 .68171 L
.62983 .6802 L
.62698 .68171 L
.63307 .68362 L
F
0 g
.63307 .68362 m
.63588 .68171 L
.62983 .6802 L
.62698 .68171 L
.63307 .68362 L
s
0 .466 .466 .534 k
.63917 .6853 m
.64196 .68301 L
.63588 .68171 L
.63307 .68362 L
.63917 .6853 L
F
0 g
.63917 .6853 m
.64196 .68301 L
.63588 .68171 L
.63307 .68362 L
.63917 .6853 L
s
0 .46 .46 .54 k
.6453 .68671 m
.64805 .68408 L
.64196 .68301 L
.63917 .6853 L
.6453 .68671 L
F
0 g
.6453 .68671 m
.64805 .68408 L
.64196 .68301 L
.63917 .6853 L
.6453 .68671 L
s
0 .451 .451 .549 k
.65145 .68786 m
.65417 .68491 L
.64805 .68408 L
.6453 .68671 L
.65145 .68786 L
F
0 g
.65145 .68786 m
.65417 .68491 L
.64805 .68408 L
.6453 .68671 L
.65145 .68786 L
s
0 .441 .441 .559 k
.6576 .68873 m
.6603 .68548 L
.65417 .68491 L
.65145 .68786 L
.6576 .68873 L
F
0 g
.6576 .68873 m
.6603 .68548 L
.65417 .68491 L
.65145 .68786 L
.6576 .68873 L
s
0 .428 .428 .572 k
.66378 .6893 m
.66644 .68578 L
.6603 .68548 L
.6576 .68873 L
.66378 .6893 L
F
0 g
.66378 .6893 m
.66644 .68578 L
.6603 .68548 L
.6576 .68873 L
.66378 .6893 L
s
0 .414 .414 .586 k
.66996 .68957 m
.6726 .68583 L
.66644 .68578 L
.66378 .6893 L
.66996 .68957 L
F
0 g
.66996 .68957 m
.6726 .68583 L
.66644 .68578 L
.66378 .6893 L
.66996 .68957 L
s
0 .399 .398 .601 k
.67616 .68955 m
.67876 .68559 L
.6726 .68583 L
.66996 .68957 L
.67616 .68955 L
F
0 g
.67616 .68955 m
.67876 .68559 L
.6726 .68583 L
.66996 .68957 L
.67616 .68955 L
s
0 .382 .375 .618 k
.68236 .68921 m
.68493 .68509 L
.67876 .68559 L
.67616 .68955 L
.68236 .68921 L
F
0 g
.68236 .68921 m
.68493 .68509 L
.67876 .68559 L
.67616 .68955 L
.68236 .68921 L
s
0 .365 .354 .635 k
.68857 .68856 m
.69112 .68429 L
.68493 .68509 L
.68236 .68921 L
.68857 .68856 L
F
0 g
.68857 .68856 m
.69112 .68429 L
.68493 .68509 L
.68236 .68921 L
.68857 .68856 L
s
0 .346 .334 .654 k
.69478 .6876 m
.6973 .68323 L
.69112 .68429 L
.68857 .68856 L
.69478 .6876 L
F
0 g
.69478 .6876 m
.6973 .68323 L
.69112 .68429 L
.68857 .68856 L
.69478 .6876 L
s
0 .326 .316 .674 k
.701 .68633 m
.70349 .68188 L
.6973 .68323 L
.69478 .6876 L
.701 .68633 L
F
0 g
.701 .68633 m
.70349 .68188 L
.6973 .68323 L
.69478 .6876 L
.701 .68633 L
s
0 .306 .3 .694 k
.70723 .68477 m
.7097 .68028 L
.70349 .68188 L
.701 .68633 L
.70723 .68477 L
F
0 g
.70723 .68477 m
.7097 .68028 L
.70349 .68188 L
.701 .68633 L
.70723 .68477 L
s
0 .285 .285 .715 k
.71345 .68292 m
.71589 .67842 L
.7097 .68028 L
.70723 .68477 L
.71345 .68292 L
F
0 g
.71345 .68292 m
.71589 .67842 L
.7097 .68028 L
.70723 .68477 L
.71345 .68292 L
s
0 .265 .265 .735 k
.71968 .68084 m
.72209 .67634 L
.71589 .67842 L
.71345 .68292 L
.71968 .68084 L
F
0 g
.71968 .68084 m
.72209 .67634 L
.71589 .67842 L
.71345 .68292 L
.71968 .68084 L
s
0 .242 .242 .758 k
.72591 .67849 m
.7283 .67404 L
.72209 .67634 L
.71968 .68084 L
.72591 .67849 L
F
0 g
.72591 .67849 m
.7283 .67404 L
.72209 .67634 L
.71968 .68084 L
.72591 .67849 L
s
0 .214 .214 .786 k
.73214 .67586 m
.7345 .67147 L
.7283 .67404 L
.72591 .67849 L
.73214 .67586 L
F
0 g
.73214 .67586 m
.7345 .67147 L
.7283 .67404 L
.72591 .67849 L
.73214 .67586 L
s
0 .18 .18 .82 k
.73836 .67292 m
.74069 .66862 L
.7345 .67147 L
.73214 .67586 L
.73836 .67292 L
F
0 g
.73836 .67292 m
.74069 .66862 L
.7345 .67147 L
.73214 .67586 L
.73836 .67292 L
s
0 .142 .142 .858 k
.74457 .66967 m
.74689 .6655 L
.74069 .66862 L
.73836 .67292 L
.74457 .66967 L
F
0 g
.74457 .66967 m
.74689 .6655 L
.74069 .66862 L
.73836 .67292 L
.74457 .66967 L
s
0 .098 .098 .902 k
.75077 .66609 m
.75308 .6621 L
.74689 .6655 L
.74457 .66967 L
.75077 .66609 L
F
0 g
.75077 .66609 m
.75308 .6621 L
.74689 .6655 L
.74457 .66967 L
.75077 .66609 L
s
0 .048 .048 .952 k
.75697 .66221 m
.75925 .65842 L
.75308 .6621 L
.75077 .66609 L
.75697 .66221 L
F
0 g
.75697 .66221 m
.75925 .65842 L
.75308 .6621 L
.75077 .66609 L
.75697 .66221 L
s
.76314 .658 m
.76542 .65444 L
.75925 .65842 L
.75697 .66221 L
.76314 .658 L
F
.76314 .658 m
.76542 .65444 L
.75925 .65842 L
.75697 .66221 L
.76314 .658 L
s
.7693 .6535 m
.77157 .6502 L
.76542 .65444 L
.76314 .658 L
.7693 .6535 L
F
.7693 .6535 m
.77157 .6502 L
.76542 .65444 L
.76314 .658 L
.7693 .6535 L
s
.77545 .64868 m
.77772 .64567 L
.77157 .6502 L
.7693 .6535 L
.77545 .64868 L
F
.77545 .64868 m
.77772 .64567 L
.77157 .6502 L
.7693 .6535 L
.77545 .64868 L
s
.78159 .64357 m
.78385 .64088 L
.77772 .64567 L
.77545 .64868 L
.78159 .64357 L
F
.78159 .64357 m
.78385 .64088 L
.77772 .64567 L
.77545 .64868 L
.78159 .64357 L
s
.7877 .63817 m
.78996 .63583 L
.78385 .64088 L
.78159 .64357 L
.7877 .63817 L
F
.7877 .63817 m
.78996 .63583 L
.78385 .64088 L
.78159 .64357 L
.7877 .63817 L
s
.7938 .63249 m
.79606 .63053 L
.78996 .63583 L
.7877 .63817 L
.7938 .63249 L
F
.7938 .63249 m
.79606 .63053 L
.78996 .63583 L
.7877 .63817 L
.7938 .63249 L
s
.334 0 .28 .15 k
.79987 .62656 m
.80214 .625 L
.79606 .63053 L
.7938 .63249 L
.79987 .62656 L
F
0 g
.79987 .62656 m
.80214 .625 L
.79606 .63053 L
.7938 .63249 L
.79987 .62656 L
s
.302 0 .27 .088 k
.80592 .62037 m
.80821 .61925 L
.80214 .625 L
.79987 .62656 L
.80592 .62037 L
F
0 g
.80592 .62037 m
.80821 .61925 L
.80214 .625 L
.79987 .62656 L
.80592 .62037 L
s
.263 0 .253 .042 k
.81196 .61396 m
.81426 .6133 L
.80821 .61925 L
.80592 .62037 L
.81196 .61396 L
F
0 g
.81196 .61396 m
.81426 .6133 L
.80821 .61925 L
.80592 .62037 L
.81196 .61396 L
s
.222 0 .232 .012 k
.81799 .60734 m
.82029 .60714 L
.81426 .6133 L
.81196 .61396 L
.81799 .60734 L
F
0 g
.81799 .60734 m
.82029 .60714 L
.81426 .6133 L
.81196 .61396 L
.81799 .60734 L
s
.178 0 .206 .001 k
.82398 .60053 m
.82631 .60083 L
.82029 .60714 L
.81799 .60734 L
.82398 .60053 L
F
0 g
.82398 .60053 m
.82631 .60083 L
.82029 .60714 L
.81799 .60734 L
.82398 .60053 L
s
.137 0 .178 .005 k
.82996 .59354 m
.83231 .59434 L
.82631 .60083 L
.82398 .60053 L
.82996 .59354 L
F
0 g
.82996 .59354 m
.83231 .59434 L
.82631 .60083 L
.82398 .60053 L
.82996 .59354 L
s
.099 0 .15 .02 k
.83592 .58641 m
.8383 .58774 L
.83231 .59434 L
.82996 .59354 L
.83592 .58641 L
F
0 g
.83592 .58641 m
.8383 .58774 L
.83231 .59434 L
.82996 .59354 L
.83592 .58641 L
s
.065 0 .122 .043 k
.84187 .57914 m
.84428 .581 L
.8383 .58774 L
.83592 .58641 L
.84187 .57914 L
F
0 g
.84187 .57914 m
.84428 .581 L
.8383 .58774 L
.83592 .58641 L
.84187 .57914 L
s
.034 0 .096 .071 k
.84781 .57179 m
.85024 .57419 L
.84428 .581 L
.84187 .57914 L
.84781 .57179 L
F
0 g
.84781 .57179 m
.85024 .57419 L
.84428 .581 L
.84187 .57914 L
.84781 .57179 L
s
.009 0 .072 .1 k
.85372 .56435 m
.85619 .56729 L
.85024 .57419 L
.84781 .57179 L
.85372 .56435 L
F
0 g
.85372 .56435 m
.85619 .56729 L
.85024 .57419 L
.84781 .57179 L
.85372 .56435 L
s
0 .013 .063 .117 k
.85963 .55685 m
.86214 .56034 L
.85619 .56729 L
.85372 .56435 L
.85963 .55685 L
F
0 g
.85963 .55685 m
.86214 .56034 L
.85619 .56729 L
.85372 .56435 L
.85963 .55685 L
s
0 .031 .061 .128 k
.86553 .54933 m
.86808 .55338 L
.86214 .56034 L
.85963 .55685 L
.86553 .54933 L
F
0 g
.86553 .54933 m
.86808 .55338 L
.86214 .56034 L
.85963 .55685 L
.86553 .54933 L
s
0 .075 .06 .161 k
.29771 .73308 m
.30109 .73679 L
.29559 .74359 L
.29217 .74034 L
.29771 .73308 L
F
0 g
.29771 .73308 m
.30109 .73679 L
.29559 .74359 L
.29217 .74034 L
.29771 .73308 L
s
0 .083 .058 .17 k
.30326 .72585 m
.30659 .73003 L
.30109 .73679 L
.29771 .73308 L
.30326 .72585 L
F
0 g
.30326 .72585 m
.30659 .73003 L
.30109 .73679 L
.29771 .73308 L
.30326 .72585 L
s
0 .089 .054 .18 k
.30879 .7187 m
.31208 .72332 L
.30659 .73003 L
.30326 .72585 L
.30879 .7187 L
F
0 g
.30879 .7187 m
.31208 .72332 L
.30659 .73003 L
.30326 .72585 L
.30879 .7187 L
s
0 .094 .049 .19 k
.31431 .71163 m
.31756 .71671 L
.31208 .72332 L
.30879 .7187 L
.31431 .71163 L
F
0 g
.31431 .71163 m
.31756 .71671 L
.31208 .72332 L
.30879 .7187 L
.31431 .71163 L
s
0 .099 .045 .199 k
.31982 .70468 m
.32303 .71019 L
.31756 .71671 L
.31431 .71163 L
.31982 .70468 L
F
0 g
.31982 .70468 m
.32303 .71019 L
.31756 .71671 L
.31431 .71163 L
.31982 .70468 L
s
0 .102 .04 .209 k
.32531 .69788 m
.32849 .70381 L
.32303 .71019 L
.31982 .70468 L
.32531 .69788 L
F
0 g
.32531 .69788 m
.32849 .70381 L
.32303 .71019 L
.31982 .70468 L
.32531 .69788 L
s
0 .106 .035 .218 k
.3308 .69123 m
.33394 .69756 L
.32849 .70381 L
.32531 .69788 L
.3308 .69123 L
F
0 g
.3308 .69123 m
.33394 .69756 L
.32849 .70381 L
.32531 .69788 L
.3308 .69123 L
s
0 .108 .029 .228 k
.33626 .68475 m
.33937 .69149 L
.33394 .69756 L
.3308 .69123 L
.33626 .68475 L
F
0 g
.33626 .68475 m
.33937 .69149 L
.33394 .69756 L
.3308 .69123 L
.33626 .68475 L
s
0 .11 .023 .237 k
.34171 .67848 m
.34479 .68559 L
.33937 .69149 L
.33626 .68475 L
.34171 .67848 L
F
0 g
.34171 .67848 m
.34479 .68559 L
.33937 .69149 L
.33626 .68475 L
.34171 .67848 L
s
0 .112 .017 .246 k
.34714 .67242 m
.35021 .67988 L
.34479 .68559 L
.34171 .67848 L
.34714 .67242 L
F
0 g
.34714 .67242 m
.35021 .67988 L
.34479 .68559 L
.34171 .67848 L
.34714 .67242 L
s
0 .113 .011 .255 k
.35257 .66659 m
.3556 .67438 L
.35021 .67988 L
.34714 .67242 L
.35257 .66659 L
F
0 g
.35257 .66659 m
.3556 .67438 L
.35021 .67988 L
.34714 .67242 L
.35257 .66659 L
s
0 .113 .003 .265 k
.35797 .66101 m
.36099 .66911 L
.3556 .67438 L
.35257 .66659 L
.35797 .66101 L
F
0 g
.35797 .66101 m
.36099 .66911 L
.3556 .67438 L
.35257 .66659 L
.35797 .66101 L
s
.003 .118 0 .27 k
.36336 .65567 m
.36636 .66407 L
.36099 .66911 L
.35797 .66101 L
.36336 .65567 L
F
0 g
.36336 .65567 m
.36636 .66407 L
.36099 .66911 L
.35797 .66101 L
.36336 .65567 L
s
.01 .125 0 .272 k
.36874 .6506 m
.37173 .65927 L
.36636 .66407 L
.36336 .65567 L
.36874 .6506 L
F
0 g
.36874 .6506 m
.37173 .65927 L
.36636 .66407 L
.36336 .65567 L
.36874 .6506 L
s
.018 .132 0 .273 k
.37411 .64581 m
.37708 .65472 L
.37173 .65927 L
.36874 .6506 L
.37411 .64581 L
F
0 g
.37411 .64581 m
.37708 .65472 L
.37173 .65927 L
.36874 .6506 L
.37411 .64581 L
s
.025 .138 0 .275 k
.37947 .64129 m
.38243 .65044 L
.37708 .65472 L
.37411 .64581 L
.37947 .64129 L
F
0 g
.37947 .64129 m
.38243 .65044 L
.37708 .65472 L
.37411 .64581 L
.37947 .64129 L
s
.034 .146 0 .275 k
.38481 .63707 m
.38776 .64641 L
.38243 .65044 L
.37947 .64129 L
.38481 .63707 L
F
0 g
.38481 .63707 m
.38776 .64641 L
.38243 .65044 L
.37947 .64129 L
.38481 .63707 L
s
.041 .152 0 .276 k
.39015 .63314 m
.39309 .64266 L
.38776 .64641 L
.38481 .63707 L
.39015 .63314 L
F
0 g
.39015 .63314 m
.39309 .64266 L
.38776 .64641 L
.38481 .63707 L
.39015 .63314 L
s
.049 .159 0 .277 k
.39548 .62951 m
.39842 .63917 L
.39309 .64266 L
.39015 .63314 L
.39548 .62951 L
F
0 g
.39548 .62951 m
.39842 .63917 L
.39309 .64266 L
.39015 .63314 L
.39548 .62951 L
s
.058 .165 0 .277 k
.40079 .62616 m
.40373 .63596 L
.39842 .63917 L
.39548 .62951 L
.40079 .62616 L
F
0 g
.40079 .62616 m
.40373 .63596 L
.39842 .63917 L
.39548 .62951 L
.40079 .62616 L
s
.066 .172 0 .277 k
.40611 .62312 m
.40904 .63303 L
.40373 .63596 L
.40079 .62616 L
.40611 .62312 L
F
0 g
.40611 .62312 m
.40904 .63303 L
.40373 .63596 L
.40079 .62616 L
.40611 .62312 L
s
.075 .179 0 .276 k
.41142 .62037 m
.41435 .63035 L
.40904 .63303 L
.40611 .62312 L
.41142 .62037 L
F
0 g
.41142 .62037 m
.41435 .63035 L
.40904 .63303 L
.40611 .62312 L
.41142 .62037 L
s
.084 .185 0 .276 k
.41672 .6179 m
.41965 .62794 L
.41435 .63035 L
.41142 .62037 L
.41672 .6179 L
F
0 g
.41672 .6179 m
.41965 .62794 L
.41435 .63035 L
.41142 .62037 L
.41672 .6179 L
s
.093 .191 0 .275 k
.42203 .6157 m
.42497 .62578 L
.41965 .62794 L
.41672 .6179 L
.42203 .6157 L
F
0 g
.42203 .6157 m
.42497 .62578 L
.41965 .62794 L
.41672 .6179 L
.42203 .6157 L
s
.101 .196 0 .274 k
.42734 .61375 m
.43028 .62383 L
.42497 .62578 L
.42203 .6157 L
.42734 .61375 L
F
0 g
.42734 .61375 m
.43028 .62383 L
.42497 .62578 L
.42203 .6157 L
.42734 .61375 L
s
.109 .201 0 .273 k
.43266 .61202 m
.4356 .6221 L
.43028 .62383 L
.42734 .61375 L
.43266 .61202 L
F
0 g
.43266 .61202 m
.4356 .6221 L
.43028 .62383 L
.42734 .61375 L
.43266 .61202 L
s
.119 .208 0 .271 k
.43797 .61054 m
.44092 .62061 L
.4356 .6221 L
.43266 .61202 L
.43797 .61054 L
F
0 g
.43797 .61054 m
.44092 .62061 L
.4356 .6221 L
.43266 .61202 L
.43797 .61054 L
s
.13 .215 0 .269 k
.4433 .60936 m
.44625 .61937 L
.44092 .62061 L
.43797 .61054 L
.4433 .60936 L
F
0 g
.4433 .60936 m
.44625 .61937 L
.44092 .62061 L
.43797 .61054 L
.4433 .60936 L
s
.141 .221 0 .267 k
.44863 .60845 m
.45159 .6184 L
.44625 .61937 L
.4433 .60936 L
.44863 .60845 L
F
0 g
.44863 .60845 m
.45159 .6184 L
.44625 .61937 L
.4433 .60936 L
.44863 .60845 L
s
.154 .229 0 .264 k
.45396 .60785 m
.45693 .6177 L
.45159 .6184 L
.44863 .60845 L
.45396 .60785 L
F
0 g
.45396 .60785 m
.45693 .6177 L
.45159 .6184 L
.44863 .60845 L
.45396 .60785 L
s
.168 .237 0 .261 k
.45931 .60755 m
.46228 .61728 L
.45693 .6177 L
.45396 .60785 L
.45931 .60755 L
F
0 g
.45931 .60755 m
.46228 .61728 L
.45693 .6177 L
.45396 .60785 L
.45931 .60755 L
s
.183 .245 0 .258 k
.46466 .60755 m
.46764 .61714 L
.46228 .61728 L
.45931 .60755 L
.46466 .60755 L
F
0 g
.46466 .60755 m
.46764 .61714 L
.46228 .61728 L
.45931 .60755 L
.46466 .60755 L
s
.199 .253 0 .254 k
.47002 .60785 m
.47302 .61727 L
.46764 .61714 L
.46466 .60755 L
.47002 .60785 L
F
0 g
.47002 .60785 m
.47302 .61727 L
.46764 .61714 L
.46466 .60755 L
.47002 .60785 L
s
.217 .263 0 .249 k
.47541 .60845 m
.4784 .61767 L
.47302 .61727 L
.47002 .60785 L
.47541 .60845 L
F
0 g
.47541 .60845 m
.4784 .61767 L
.47302 .61727 L
.47002 .60785 L
.47541 .60845 L
s
.236 .273 0 .244 k
.48079 .60934 m
.4838 .61834 L
.4784 .61767 L
.47541 .60845 L
.48079 .60934 L
F
0 g
.48079 .60934 m
.4838 .61834 L
.4784 .61767 L
.47541 .60845 L
.48079 .60934 L
s
.258 .283 0 .238 k
.48621 .61052 m
.48922 .61929 L
.4838 .61834 L
.48079 .60934 L
.48621 .61052 L
F
0 g
.48621 .61052 m
.48922 .61929 L
.4838 .61834 L
.48079 .60934 L
.48621 .61052 L
s
.28 .294 0 .232 k
.49163 .61198 m
.49465 .62048 L
.48922 .61929 L
.48621 .61052 L
.49163 .61198 L
F
0 g
.49163 .61198 m
.49465 .62048 L
.48922 .61929 L
.48621 .61052 L
.49163 .61198 L
s
.306 .306 0 .225 k
.49709 .61371 m
.50011 .62192 L
.49465 .62048 L
.49163 .61198 L
.49709 .61371 L
F
0 g
.49709 .61371 m
.50011 .62192 L
.49465 .62048 L
.49163 .61198 L
.49709 .61371 L
s
.334 .318 0 .217 k
.50255 .6157 m
.50559 .6236 L
.50011 .62192 L
.49709 .61371 L
.50255 .6157 L
F
0 g
.50255 .6157 m
.50559 .6236 L
.50011 .62192 L
.49709 .61371 L
.50255 .6157 L
s
.364 .331 0 .209 k
.50804 .61793 m
.51109 .62551 L
.50559 .6236 L
.50255 .6157 L
.50804 .61793 L
F
0 g
.50804 .61793 m
.51109 .62551 L
.50559 .6236 L
.50255 .6157 L
.50804 .61793 L
s
.398 .345 0 .2 k
.51356 .6204 m
.51661 .62763 L
.51109 .62551 L
.50804 .61793 L
.51356 .6204 L
F
0 g
.51356 .6204 m
.51661 .62763 L
.51109 .62551 L
.50804 .61793 L
.51356 .6204 L
s
.434 .36 0 .191 k
.51911 .62309 m
.52216 .62995 L
.51661 .62763 L
.51356 .6204 L
.51911 .62309 L
F
0 g
.51911 .62309 m
.52216 .62995 L
.51661 .62763 L
.51356 .6204 L
.51911 .62309 L
s
.475 .376 0 .181 k
.52468 .62598 m
.52774 .63245 L
.52216 .62995 L
.51911 .62309 L
.52468 .62598 L
F
0 g
.52468 .62598 m
.52774 .63245 L
.52216 .62995 L
.51911 .62309 L
.52468 .62598 L
s
.521 .392 0 .171 k
.53028 .62905 m
.53334 .63512 L
.52774 .63245 L
.52468 .62598 L
.53028 .62905 L
F
0 g
.53028 .62905 m
.53334 .63512 L
.52774 .63245 L
.52468 .62598 L
.53028 .62905 L
s
.57 .409 0 .162 k
.5359 .63229 m
.53896 .63793 L
.53334 .63512 L
.53028 .62905 L
.5359 .63229 L
F
0 g
.5359 .63229 m
.53896 .63793 L
.53334 .63512 L
.53028 .62905 L
.5359 .63229 L
s
.623 .425 0 .155 k
.54157 .63567 m
.54462 .64088 L
.53896 .63793 L
.5359 .63229 L
.54157 .63567 L
F
0 g
.54157 .63567 m
.54462 .64088 L
.53896 .63793 L
.5359 .63229 L
.54157 .63567 L
s
.68 .44 0 .15 k
.54725 .63916 m
.55031 .64393 L
.54462 .64088 L
.54157 .63567 L
.54725 .63916 L
F
0 g
.54725 .63916 m
.55031 .64393 L
.54462 .64088 L
.54157 .63567 L
.54725 .63916 L
s
.74 .454 0 .149 k
.55298 .64276 m
.55603 .64706 L
.55031 .64393 L
.54725 .63916 L
.55298 .64276 L
F
0 g
.55298 .64276 m
.55603 .64706 L
.55031 .64393 L
.54725 .63916 L
.55298 .64276 L
s
.799 .464 0 .156 k
.55873 .64641 m
.56177 .65026 L
.55603 .64706 L
.55298 .64276 L
.55873 .64641 L
F
0 g
.55873 .64641 m
.56177 .65026 L
.55603 .64706 L
.55298 .64276 L
.55873 .64641 L
s
.829 .469 0 .171 k
.56451 .65012 m
.56755 .6535 L
.56177 .65026 L
.55873 .64641 L
.56451 .65012 L
F
0 g
.56451 .65012 m
.56755 .6535 L
.56177 .65026 L
.55873 .64641 L
.56451 .65012 L
s
.803 .466 0 .197 k
.57034 .65381 m
.57337 .65673 L
.56755 .6535 L
.56451 .65012 L
.57034 .65381 L
F
0 g
.57034 .65381 m
.57337 .65673 L
.56755 .6535 L
.56451 .65012 L
.57034 .65381 L
s
.765 .455 0 .235 k
.57619 .65748 m
.57921 .65993 L
.57337 .65673 L
.57034 .65381 L
.57619 .65748 L
F
0 g
.57619 .65748 m
.57921 .65993 L
.57337 .65673 L
.57034 .65381 L
.57619 .65748 L
s
.715 .435 0 .285 k
.58208 .66111 m
.58508 .66308 L
.57921 .65993 L
.57619 .65748 L
.58208 .66111 L
F
0 g
.58208 .66111 m
.58508 .66308 L
.57921 .65993 L
.57619 .65748 L
.58208 .66111 L
s
.654 .405 0 .346 k
.58799 .66464 m
.59099 .66617 L
.58508 .66308 L
.58208 .66111 L
.58799 .66464 L
F
0 g
.58799 .66464 m
.59099 .66617 L
.58508 .66308 L
.58208 .66111 L
.58799 .66464 L
s
0 .363 .363 .637 k
.59394 .66806 m
.59692 .66914 L
.59099 .66617 L
.58799 .66464 L
.59394 .66806 L
F
0 g
.59394 .66806 m
.59692 .66914 L
.59099 .66617 L
.58799 .66464 L
.59394 .66806 L
s
0 .405 .405 .595 k
.59992 .67135 m
.60288 .67199 L
.59692 .66914 L
.59394 .66806 L
.59992 .67135 L
F
0 g
.59992 .67135 m
.60288 .67199 L
.59692 .66914 L
.59394 .66806 L
.59992 .67135 L
s
0 .436 .436 .564 k
.60593 .67449 m
.60886 .67469 L
.60288 .67199 L
.59992 .67135 L
.60593 .67449 L
F
0 g
.60593 .67449 m
.60886 .67469 L
.60288 .67199 L
.59992 .67135 L
.60593 .67449 L
s
0 .457 .457 .543 k
.61196 .67744 m
.61488 .67722 L
.60886 .67469 L
.60593 .67449 L
.61196 .67744 L
F
0 g
.61196 .67744 m
.61488 .67722 L
.60886 .67469 L
.60593 .67449 L
.61196 .67744 L
s
0 .469 .469 .531 k
.61802 .68019 m
.62092 .67956 L
.61488 .67722 L
.61196 .67744 L
.61802 .68019 L
F
0 g
.61802 .68019 m
.62092 .67956 L
.61488 .67722 L
.61196 .67744 L
.61802 .68019 L
s
0 .474 .474 .526 k
.62411 .68271 m
.62698 .68171 L
.62092 .67956 L
.61802 .68019 L
.62411 .68271 L
F
0 g
.62411 .68271 m
.62698 .68171 L
.62092 .67956 L
.61802 .68019 L
.62411 .68271 L
s
0 .473 .473 .527 k
.63022 .68499 m
.63307 .68362 L
.62698 .68171 L
.62411 .68271 L
.63022 .68499 L
F
0 g
.63022 .68499 m
.63307 .68362 L
.62698 .68171 L
.62411 .68271 L
.63022 .68499 L
s
0 .468 .468 .532 k
.63635 .687 m
.63917 .6853 L
.63307 .68362 L
.63022 .68499 L
.63635 .687 L
F
0 g
.63635 .687 m
.63917 .6853 L
.63307 .68362 L
.63022 .68499 L
.63635 .687 L
s
0 .459 .459 .541 k
.6425 .68873 m
.6453 .68671 L
.63917 .6853 L
.63635 .687 L
.6425 .68873 L
F
0 g
.6425 .68873 m
.6453 .68671 L
.63917 .6853 L
.63635 .687 L
.6425 .68873 L
s
0 .447 .447 .553 k
.64867 .69018 m
.65145 .68786 L
.6453 .68671 L
.6425 .68873 L
.64867 .69018 L
F
0 g
.64867 .69018 m
.65145 .68786 L
.6453 .68671 L
.6425 .68873 L
.64867 .69018 L
s
0 .433 .433 .567 k
.65486 .69131 m
.6576 .68873 L
.65145 .68786 L
.64867 .69018 L
.65486 .69131 L
F
0 g
.65486 .69131 m
.6576 .68873 L
.65145 .68786 L
.64867 .69018 L
.65486 .69131 L
s
0 .417 .417 .583 k
.66106 .69212 m
.66378 .6893 L
.6576 .68873 L
.65486 .69131 L
.66106 .69212 L
F
0 g
.66106 .69212 m
.66378 .6893 L
.6576 .68873 L
.65486 .69131 L
.66106 .69212 L
s
0 .399 .399 .601 k
.66728 .69262 m
.66996 .68957 L
.66378 .6893 L
.66106 .69212 L
.66728 .69262 L
F
0 g
.66728 .69262 m
.66996 .68957 L
.66378 .6893 L
.66106 .69212 L
.66728 .69262 L
s
0 .379 .379 .621 k
.6735 .69277 m
.67616 .68955 L
.66996 .68957 L
.66728 .69262 L
.6735 .69277 L
F
0 g
.6735 .69277 m
.67616 .68955 L
.66996 .68957 L
.66728 .69262 L
.6735 .69277 L
s
0 .357 .357 .643 k
.67973 .69258 m
.68236 .68921 L
.67616 .68955 L
.6735 .69277 L
.67973 .69258 L
F
0 g
.67973 .69258 m
.68236 .68921 L
.67616 .68955 L
.6735 .69277 L
.67973 .69258 L
s
0 .334 .334 .666 k
.68597 .69206 m
.68857 .68856 L
.68236 .68921 L
.67973 .69258 L
.68597 .69206 L
F
0 g
.68597 .69206 m
.68857 .68856 L
.68236 .68921 L
.67973 .69258 L
.68597 .69206 L
s
0 .31 .31 .69 k
.69221 .69119 m
.69478 .6876 L
.68857 .68856 L
.68597 .69206 L
.69221 .69119 L
F
0 g
.69221 .69119 m
.69478 .6876 L
.68857 .68856 L
.68597 .69206 L
.69221 .69119 L
s
0 .284 .284 .716 k
.69846 .69 m
.701 .68633 L
.69478 .6876 L
.69221 .69119 L
.69846 .69 L
F
0 g
.69846 .69 m
.701 .68633 L
.69478 .6876 L
.69221 .69119 L
.69846 .69 L
s
0 .257 .257 .743 k
.70471 .68847 m
.70723 .68477 L
.701 .68633 L
.69846 .69 L
.70471 .68847 L
F
0 g
.70471 .68847 m
.70723 .68477 L
.701 .68633 L
.69846 .69 L
.70471 .68847 L
s
0 .23 .23 .77 k
.71096 .68664 m
.71345 .68292 L
.70723 .68477 L
.70471 .68847 L
.71096 .68664 L
F
0 g
.71096 .68664 m
.71345 .68292 L
.70723 .68477 L
.70471 .68847 L
.71096 .68664 L
s
0 .204 .204 .796 k
.71721 .68454 m
.71968 .68084 L
.71345 .68292 L
.71096 .68664 L
.71721 .68454 L
F
0 g
.71721 .68454 m
.71968 .68084 L
.71345 .68292 L
.71096 .68664 L
.71721 .68454 L
s
0 .174 .174 .826 k
.72346 .68217 m
.72591 .67849 L
.71968 .68084 L
.71721 .68454 L
.72346 .68217 L
F
0 g
.72346 .68217 m
.72591 .67849 L
.71968 .68084 L
.71721 .68454 L
.72346 .68217 L
s
0 .136 .136 .864 k
.72971 .67947 m
.73214 .67586 L
.72591 .67849 L
.72346 .68217 L
.72971 .67947 L
F
0 g
.72971 .67947 m
.73214 .67586 L
.72591 .67849 L
.72346 .68217 L
.72971 .67947 L
s
0 .093 .093 .907 k
.73595 .67643 m
.73836 .67292 L
.73214 .67586 L
.72971 .67947 L
.73595 .67643 L
F
0 g
.73595 .67643 m
.73836 .67292 L
.73214 .67586 L
.72971 .67947 L
.73595 .67643 L
s
0 .044 .044 .956 k
.74218 .67306 m
.74457 .66967 L
.73836 .67292 L
.73595 .67643 L
.74218 .67306 L
F
0 g
.74218 .67306 m
.74457 .66967 L
.73836 .67292 L
.73595 .67643 L
.74218 .67306 L
s
.7484 .66934 m
.75077 .66609 L
.74457 .66967 L
.74218 .67306 L
.7484 .66934 L
F
.7484 .66934 m
.75077 .66609 L
.74457 .66967 L
.74218 .67306 L
.7484 .66934 L
s
.75461 .66527 m
.75697 .66221 L
.75077 .66609 L
.7484 .66934 L
.75461 .66527 L
F
.75461 .66527 m
.75697 .66221 L
.75077 .66609 L
.7484 .66934 L
.75461 .66527 L
s
.7608 .66086 m
.76314 .658 L
.75697 .66221 L
.75461 .66527 L
.7608 .66086 L
F
.7608 .66086 m
.76314 .658 L
.75697 .66221 L
.75461 .66527 L
.7608 .66086 L
s
.76698 .65611 m
.7693 .6535 L
.76314 .658 L
.7608 .66086 L
.76698 .65611 L
F
.76698 .65611 m
.7693 .6535 L
.76314 .658 L
.7608 .66086 L
.76698 .65611 L
s
.77313 .65103 m
.77545 .64868 L
.7693 .6535 L
.76698 .65611 L
.77313 .65103 L
F
.77313 .65103 m
.77545 .64868 L
.7693 .6535 L
.76698 .65611 L
.77313 .65103 L
s
.77927 .64562 m
.78159 .64357 L
.77545 .64868 L
.77313 .65103 L
.77927 .64562 L
F
.77927 .64562 m
.78159 .64357 L
.77545 .64868 L
.77313 .65103 L
.77927 .64562 L
s
.349 0 .273 .169 k
.78538 .6399 m
.7877 .63817 L
.78159 .64357 L
.77927 .64562 L
.78538 .6399 L
F
0 g
.78538 .6399 m
.7877 .63817 L
.78159 .64357 L
.77927 .64562 L
.78538 .6399 L
s
.319 0 .27 .111 k
.79148 .63387 m
.7938 .63249 L
.7877 .63817 L
.78538 .6399 L
.79148 .63387 L
F
0 g
.79148 .63387 m
.7938 .63249 L
.7877 .63817 L
.78538 .6399 L
.79148 .63387 L
s
.283 0 .262 .064 k
.79755 .62757 m
.79987 .62656 L
.7938 .63249 L
.79148 .63387 L
.79755 .62757 L
F
0 g
.79755 .62757 m
.79987 .62656 L
.7938 .63249 L
.79148 .63387 L
.79755 .62757 L
s
.246 0 .249 .029 k
.8036 .62099 m
.80592 .62037 L
.79987 .62656 L
.79755 .62757 L
.8036 .62099 L
F
0 g
.8036 .62099 m
.80592 .62037 L
.79987 .62656 L
.79755 .62757 L
.8036 .62099 L
s
.206 0 .232 .008 k
.80962 .61418 m
.81196 .61396 L
.80592 .62037 L
.8036 .62099 L
.80962 .61418 L
F
0 g
.80962 .61418 m
.81196 .61396 L
.80592 .62037 L
.8036 .62099 L
.80962 .61418 L
s
.167 0 .211 .001 k
.81563 .60712 m
.81799 .60734 L
.81196 .61396 L
.80962 .61418 L
.81563 .60712 L
F
0 g
.81563 .60712 m
.81799 .60734 L
.81196 .61396 L
.80962 .61418 L
.81563 .60712 L
s
.129 0 .188 .005 k
.82161 .59986 m
.82398 .60053 L
.81799 .60734 L
.81563 .60712 L
.82161 .59986 L
F
0 g
.82161 .59986 m
.82398 .60053 L
.81799 .60734 L
.81563 .60712 L
.82161 .59986 L
s
.094 0 .165 .018 k
.82757 .59241 m
.82996 .59354 L
.82398 .60053 L
.82161 .59986 L
.82757 .59241 L
F
0 g
.82757 .59241 m
.82996 .59354 L
.82398 .60053 L
.82161 .59986 L
.82757 .59241 L
s
.063 0 .141 .037 k
.83351 .58481 m
.83592 .58641 L
.82996 .59354 L
.82757 .59241 L
.83351 .58481 L
F
0 g
.83351 .58481 m
.83592 .58641 L
.82996 .59354 L
.82757 .59241 L
.83351 .58481 L
s
.035 0 .119 .06 k
.83943 .57707 m
.84187 .57914 L
.83592 .58641 L
.83351 .58481 L
.83943 .57707 L
F
0 g
.83943 .57707 m
.84187 .57914 L
.83592 .58641 L
.83351 .58481 L
.83943 .57707 L
s
.011 0 .097 .085 k
.84534 .56922 m
.84781 .57179 L
.84187 .57914 L
.83943 .57707 L
.84534 .56922 L
F
0 g
.84534 .56922 m
.84781 .57179 L
.84187 .57914 L
.83943 .57707 L
.84534 .56922 L
s
0 .01 .087 .101 k
.85123 .56128 m
.85372 .56435 L
.84781 .57179 L
.84534 .56922 L
.85123 .56128 L
F
0 g
.85123 .56128 m
.85372 .56435 L
.84781 .57179 L
.84534 .56922 L
.85123 .56128 L
s
0 .028 .085 .109 k
.85711 .55329 m
.85963 .55685 L
.85372 .56435 L
.85123 .56128 L
.85711 .55329 L
F
0 g
.85711 .55329 m
.85963 .55685 L
.85372 .56435 L
.85123 .56128 L
.85711 .55329 L
s
0 .043 .083 .119 k
.86296 .54528 m
.86553 .54933 L
.85963 .55685 L
.85711 .55329 L
.86296 .54528 L
F
0 g
.86296 .54528 m
.86553 .54933 L
.85963 .55685 L
.85711 .55329 L
.86296 .54528 L
s
0 .082 .073 .155 k
.29433 .7294 m
.29771 .73308 L
.29217 .74034 L
.28874 .73708 L
.29433 .7294 L
F
0 g
.29433 .7294 m
.29771 .73308 L
.29217 .74034 L
.28874 .73708 L
.29433 .7294 L
s
0 .088 .069 .164 k
.29992 .72177 m
.30326 .72585 L
.29771 .73308 L
.29433 .7294 L
.29992 .72177 L
F
0 g
.29992 .72177 m
.30326 .72585 L
.29771 .73308 L
.29433 .7294 L
.29992 .72177 L
s
0 .093 .066 .172 k
.30548 .71421 m
.30879 .7187 L
.30326 .72585 L
.29992 .72177 L
.30548 .71421 L
F
0 g
.30548 .71421 m
.30879 .7187 L
.30326 .72585 L
.29992 .72177 L
.30548 .71421 L
s
0 .097 .061 .181 k
.31104 .70675 m
.31431 .71163 L
.30879 .7187 L
.30548 .71421 L
.31104 .70675 L
F
0 g
.31104 .70675 m
.31431 .71163 L
.30879 .7187 L
.30548 .71421 L
.31104 .70675 L
s
0 .101 .056 .19 k
.31659 .69942 m
.31982 .70468 L
.31431 .71163 L
.31104 .70675 L
.31659 .69942 L
F
0 g
.31659 .69942 m
.31982 .70468 L
.31431 .71163 L
.31104 .70675 L
.31659 .69942 L
s
0 .103 .051 .199 k
.32211 .69225 m
.32531 .69788 L
.31982 .70468 L
.31659 .69942 L
.32211 .69225 L
F
0 g
.32211 .69225 m
.32531 .69788 L
.31982 .70468 L
.31659 .69942 L
.32211 .69225 L
s
0 .106 .045 .208 k
.32762 .68523 m
.3308 .69123 L
.32531 .69788 L
.32211 .69225 L
.32762 .68523 L
F
0 g
.32762 .68523 m
.3308 .69123 L
.32531 .69788 L
.32211 .69225 L
.32762 .68523 L
s
0 .109 .039 .216 k
.33312 .67841 m
.33626 .68475 L
.3308 .69123 L
.32762 .68523 L
.33312 .67841 L
F
0 g
.33312 .67841 m
.33626 .68475 L
.3308 .69123 L
.32762 .68523 L
.33312 .67841 L
s
0 .11 .033 .225 k
.33859 .67182 m
.34171 .67848 L
.33626 .68475 L
.33312 .67841 L
.33859 .67182 L
F
0 g
.33859 .67182 m
.34171 .67848 L
.33626 .68475 L
.33312 .67841 L
.33859 .67182 L
s
0 .111 .026 .234 k
.34405 .66544 m
.34714 .67242 L
.34171 .67848 L
.33859 .67182 L
.34405 .66544 L
F
0 g
.34405 .66544 m
.34714 .67242 L
.34171 .67848 L
.33859 .67182 L
.34405 .66544 L
s
0 .111 .019 .243 k
.34949 .65931 m
.35257 .66659 L
.34714 .67242 L
.34405 .66544 L
.34949 .65931 L
F
0 g
.34949 .65931 m
.35257 .66659 L
.34714 .67242 L
.34405 .66544 L
.34949 .65931 L
s
0 .112 .011 .252 k
.35492 .65345 m
.35797 .66101 L
.35257 .66659 L
.34949 .65931 L
.35492 .65345 L
F
0 g
.35492 .65345 m
.35797 .66101 L
.35257 .66659 L
.34949 .65931 L
.35492 .65345 L
s
0 .111 .003 .261 k
.36033 .64786 m
.36336 .65567 L
.35797 .66101 L
.35492 .65345 L
.36033 .64786 L
F
0 g
.36033 .64786 m
.36336 .65567 L
.35797 .66101 L
.35492 .65345 L
.36033 .64786 L
s
.004 .115 0 .266 k
.36572 .64254 m
.36874 .6506 L
.36336 .65567 L
.36033 .64786 L
.36572 .64254 L
F
0 g
.36572 .64254 m
.36874 .6506 L
.36336 .65567 L
.36033 .64786 L
.36572 .64254 L
s
.013 .123 0 .266 k
.3711 .63754 m
.37411 .64581 L
.36874 .6506 L
.36572 .64254 L
.3711 .63754 L
F
0 g
.3711 .63754 m
.37411 .64581 L
.36874 .6506 L
.36572 .64254 L
.3711 .63754 L
s
.021 .13 0 .267 k
.37647 .63282 m
.37947 .64129 L
.37411 .64581 L
.3711 .63754 L
.37647 .63282 L
F
0 g
.37647 .63282 m
.37947 .64129 L
.37411 .64581 L
.3711 .63754 L
.37647 .63282 L
s
.031 .138 0 .267 k
.38183 .62842 m
.38481 .63707 L
.37947 .64129 L
.37647 .63282 L
.38183 .62842 L
F
0 g
.38183 .62842 m
.38481 .63707 L
.37947 .64129 L
.37647 .63282 L
.38183 .62842 L
s
.04 .145 0 .267 k
.38716 .62433 m
.39015 .63314 L
.38481 .63707 L
.38183 .62842 L
.38716 .62433 L
F
0 g
.38716 .62433 m
.39015 .63314 L
.38481 .63707 L
.38183 .62842 L
.38716 .62433 L
s
.049 .153 0 .267 k
.3925 .62057 m
.39548 .62951 L
.39015 .63314 L
.38716 .62433 L
.3925 .62057 L
F
0 g
.3925 .62057 m
.39548 .62951 L
.39015 .63314 L
.38716 .62433 L
.3925 .62057 L
s
.059 .161 0 .266 k
.39783 .61712 m
.40079 .62616 L
.39548 .62951 L
.3925 .62057 L
.39783 .61712 L
F
0 g
.39783 .61712 m
.40079 .62616 L
.39548 .62951 L
.3925 .62057 L
.39783 .61712 L
s
.069 .167 0 .266 k
.40314 .61398 m
.40611 .62312 L
.40079 .62616 L
.39783 .61712 L
.40314 .61398 L
F
0 g
.40314 .61398 m
.40611 .62312 L
.40079 .62616 L
.39783 .61712 L
.40314 .61398 L
s
.079 .175 0 .265 k
.40845 .61116 m
.41142 .62037 L
.40611 .62312 L
.40314 .61398 L
.40845 .61116 L
F
0 g
.40845 .61116 m
.41142 .62037 L
.40611 .62312 L
.40314 .61398 L
.40845 .61116 L
s
.089 .182 0 .264 k
.41376 .60864 m
.41672 .6179 L
.41142 .62037 L
.40845 .61116 L
.41376 .60864 L
F
0 g
.41376 .60864 m
.41672 .6179 L
.41142 .62037 L
.40845 .61116 L
.41376 .60864 L
s
.099 .189 0 .263 k
.41907 .60641 m
.42203 .6157 L
.41672 .6179 L
.41376 .60864 L
.41907 .60641 L
F
0 g
.41907 .60641 m
.42203 .6157 L
.41672 .6179 L
.41376 .60864 L
.41907 .60641 L
s
.11 .195 0 .261 k
.42437 .60444 m
.42734 .61375 L
.42203 .6157 L
.41907 .60641 L
.42437 .60444 L
F
0 g
.42437 .60444 m
.42734 .61375 L
.42203 .6157 L
.41907 .60641 L
.42437 .60444 L
s
.118 .201 0 .26 k
.42969 .6027 m
.43266 .61202 L
.42734 .61375 L
.42437 .60444 L
.42969 .6027 L
F
0 g
.42969 .6027 m
.43266 .61202 L
.42734 .61375 L
.42437 .60444 L
.42969 .6027 L
s
.13 .208 0 .258 k
.435 .60126 m
.43797 .61054 L
.43266 .61202 L
.42969 .6027 L
.435 .60126 L
F
0 g
.435 .60126 m
.43797 .61054 L
.43266 .61202 L
.42969 .6027 L
.435 .60126 L
s
.142 .215 0 .256 k
.44031 .60011 m
.4433 .60936 L
.43797 .61054 L
.435 .60126 L
.44031 .60011 L
F
0 g
.44031 .60011 m
.4433 .60936 L
.43797 .61054 L
.435 .60126 L
.44031 .60011 L
s
.156 .224 0 .253 k
.44564 .59927 m
.44863 .60845 L
.4433 .60936 L
.44031 .60011 L
.44564 .59927 L
F
0 g
.44564 .59927 m
.44863 .60845 L
.4433 .60936 L
.44031 .60011 L
.44564 .59927 L
s
.171 .233 0 .25 k
.45098 .59875 m
.45396 .60785 L
.44863 .60845 L
.44564 .59927 L
.45098 .59875 L
F
0 g
.45098 .59875 m
.45396 .60785 L
.44863 .60845 L
.44564 .59927 L
.45098 .59875 L
s
.188 .242 0 .246 k
.45631 .59855 m
.45931 .60755 L
.45396 .60785 L
.45098 .59875 L
.45631 .59855 L
F
0 g
.45631 .59855 m
.45931 .60755 L
.45396 .60785 L
.45098 .59875 L
.45631 .59855 L
s
.205 .251 0 .243 k
.46166 .59868 m
.46466 .60755 L
.45931 .60755 L
.45631 .59855 L
.46166 .59868 L
F
0 g
.46166 .59868 m
.46466 .60755 L
.45931 .60755 L
.45631 .59855 L
.46166 .59868 L
s
.224 .262 0 .238 k
.46702 .59912 m
.47002 .60785 L
.46466 .60755 L
.46166 .59868 L
.46702 .59912 L
F
0 g
.46702 .59912 m
.47002 .60785 L
.46466 .60755 L
.46166 .59868 L
.46702 .59912 L
s
.245 .273 0 .233 k
.47239 .59989 m
.47541 .60845 L
.47002 .60785 L
.46702 .59912 L
.47239 .59989 L
F
0 g
.47239 .59989 m
.47541 .60845 L
.47002 .60785 L
.46702 .59912 L
.47239 .59989 L
s
.268 .284 0 .228 k
.47777 .60097 m
.48079 .60934 L
.47541 .60845 L
.47239 .59989 L
.47777 .60097 L
F
0 g
.47777 .60097 m
.48079 .60934 L
.47541 .60845 L
.47239 .59989 L
.47777 .60097 L
s
.293 .297 0 .222 k
.48318 .60236 m
.48621 .61052 L
.48079 .60934 L
.47777 .60097 L
.48318 .60236 L
F
0 g
.48318 .60236 m
.48621 .61052 L
.48079 .60934 L
.47777 .60097 L
.48318 .60236 L
s
.319 .309 0 .216 k
.4886 .60405 m
.49163 .61198 L
.48621 .61052 L
.48318 .60236 L
.4886 .60405 L
F
0 g
.4886 .60405 m
.49163 .61198 L
.48621 .61052 L
.48318 .60236 L
.4886 .60405 L
s
.347 .322 0 .21 k
.49404 .60603 m
.49709 .61371 L
.49163 .61198 L
.4886 .60405 L
.49404 .60603 L
F
0 g
.49404 .60603 m
.49709 .61371 L
.49163 .61198 L
.4886 .60405 L
.49404 .60603 L
s
.379 .337 0 .203 k
.4995 .60829 m
.50255 .6157 L
.49709 .61371 L
.49404 .60603 L
.4995 .60829 L
F
0 g
.4995 .60829 m
.50255 .6157 L
.49709 .61371 L
.49404 .60603 L
.4995 .60829 L
s
.413 .351 0 .196 k
.50499 .61081 m
.50804 .61793 L
.50255 .6157 L
.4995 .60829 L
.50499 .61081 L
F
0 g
.50499 .61081 m
.50804 .61793 L
.50255 .6157 L
.4995 .60829 L
.50499 .61081 L
s
.451 .368 0 .188 k
.5105 .61359 m
.51356 .6204 L
.50804 .61793 L
.50499 .61081 L
.5105 .61359 L
F
0 g
.5105 .61359 m
.51356 .6204 L
.50804 .61793 L
.50499 .61081 L
.5105 .61359 L
s
.492 .384 0 .181 k
.51604 .61661 m
.51911 .62309 L
.51356 .6204 L
.5105 .61359 L
.51604 .61661 L
F
0 g
.51604 .61661 m
.51911 .62309 L
.51356 .6204 L
.5105 .61359 L
.51604 .61661 L
s
.536 .401 0 .174 k
.52161 .61984 m
.52468 .62598 L
.51911 .62309 L
.51604 .61661 L
.52161 .61984 L
F
0 g
.52161 .61984 m
.52468 .62598 L
.51911 .62309 L
.51604 .61661 L
.52161 .61984 L
s
.582 .417 0 .169 k
.52721 .62326 m
.53028 .62905 L
.52468 .62598 L
.52161 .61984 L
.52721 .62326 L
F
0 g
.52721 .62326 m
.53028 .62905 L
.52468 .62598 L
.52161 .61984 L
.52721 .62326 L
s
.633 .434 0 .164 k
.53283 .62688 m
.5359 .63229 L
.53028 .62905 L
.52721 .62326 L
.53283 .62688 L
F
0 g
.53283 .62688 m
.5359 .63229 L
.53028 .62905 L
.52721 .62326 L
.53283 .62688 L
s
.686 .449 0 .163 k
.5385 .63063 m
.54157 .63567 L
.5359 .63229 L
.53283 .62688 L
.5385 .63063 L
F
0 g
.5385 .63063 m
.54157 .63567 L
.5359 .63229 L
.53283 .62688 L
.5385 .63063 L
s
.74 .464 0 .165 k
.54418 .63452 m
.54725 .63916 L
.54157 .63567 L
.5385 .63063 L
.54418 .63452 L
F
0 g
.54418 .63452 m
.54725 .63916 L
.54157 .63567 L
.5385 .63063 L
.54418 .63452 L
s
.794 .475 0 .172 k
.54991 .63851 m
.55298 .64276 L
.54725 .63916 L
.54418 .63452 L
.54991 .63851 L
F
0 g
.54991 .63851 m
.55298 .64276 L
.54725 .63916 L
.54418 .63452 L
.54991 .63851 L
s
.814 .482 0 .186 k
.55567 .64258 m
.55873 .64641 L
.55298 .64276 L
.54991 .63851 L
.55567 .64258 L
F
0 g
.55567 .64258 m
.55873 .64641 L
.55298 .64276 L
.54991 .63851 L
.55567 .64258 L
s
.793 .484 0 .207 k
.56146 .64668 m
.56451 .65012 L
.55873 .64641 L
.55567 .64258 L
.56146 .64668 L
F
0 g
.56146 .64668 m
.56451 .65012 L
.55873 .64641 L
.55567 .64258 L
.56146 .64668 L
s
.765 .48 0 .235 k
.5673 .6508 m
.57034 .65381 L
.56451 .65012 L
.56146 .64668 L
.5673 .6508 L
F
0 g
.5673 .6508 m
.57034 .65381 L
.56451 .65012 L
.56146 .64668 L
.5673 .6508 L
s
.728 .468 0 .272 k
.57316 .65488 m
.57619 .65748 L
.57034 .65381 L
.5673 .6508 L
.57316 .65488 L
F
0 g
.57316 .65488 m
.57619 .65748 L
.57034 .65381 L
.5673 .6508 L
.57316 .65488 L
s
.684 .449 0 .316 k
.57905 .65891 m
.58208 .66111 L
.57619 .65748 L
.57316 .65488 L
.57905 .65891 L
F
0 g
.57905 .65891 m
.58208 .66111 L
.57619 .65748 L
.57316 .65488 L
.57905 .65891 L
s
.635 .424 0 .365 k
.58498 .66285 m
.58799 .66464 L
.58208 .66111 L
.57905 .65891 L
.58498 .66285 L
F
0 g
.58498 .66285 m
.58799 .66464 L
.58208 .66111 L
.57905 .65891 L
.58498 .66285 L
s
0 .383 .383 .617 k
.59094 .66668 m
.59394 .66806 L
.58799 .66464 L
.58498 .66285 L
.59094 .66668 L
F
0 g
.59094 .66668 m
.59394 .66806 L
.58799 .66464 L
.58498 .66285 L
.59094 .66668 L
s
0 .417 .417 .583 k
.59693 .67036 m
.59992 .67135 L
.59394 .66806 L
.59094 .66668 L
.59693 .67036 L
F
0 g
.59693 .67036 m
.59992 .67135 L
.59394 .66806 L
.59094 .66668 L
.59693 .67036 L
s
0 .441 .441 .559 k
.60296 .67388 m
.60593 .67449 L
.59992 .67135 L
.59693 .67036 L
.60296 .67388 L
F
0 g
.60296 .67388 m
.60593 .67449 L
.59992 .67135 L
.59693 .67036 L
.60296 .67388 L
s
0 .458 .458 .542 k
.60901 .6772 m
.61196 .67744 L
.60593 .67449 L
.60296 .67388 L
.60901 .6772 L
F
0 g
.60901 .6772 m
.61196 .67744 L
.60593 .67449 L
.60296 .67388 L
.60901 .6772 L
s
0 .467 .467 .533 k
.61509 .6803 m
.61802 .68019 L
.61196 .67744 L
.60901 .6772 L
.61509 .6803 L
F
0 g
.61509 .6803 m
.61802 .68019 L
.61196 .67744 L
.60901 .6772 L
.61509 .6803 L
s
0 .469 .469 .531 k
.62119 .68316 m
.62411 .68271 L
.61802 .68019 L
.61509 .6803 L
.62119 .68316 L
F
0 g
.62119 .68316 m
.62411 .68271 L
.61802 .68019 L
.61509 .6803 L
.62119 .68316 L
s
0 .466 .466 .534 k
.62733 .68576 m
.63022 .68499 L
.62411 .68271 L
.62119 .68316 L
.62733 .68576 L
F
0 g
.62733 .68576 m
.63022 .68499 L
.62411 .68271 L
.62119 .68316 L
.62733 .68576 L
s
0 .458 .458 .542 k
.63349 .68808 m
.63635 .687 L
.63022 .68499 L
.62733 .68576 L
.63349 .68808 L
F
0 g
.63349 .68808 m
.63635 .687 L
.63022 .68499 L
.62733 .68576 L
.63349 .68808 L
s
0 .447 .447 .553 k
.63966 .6901 m
.6425 .68873 L
.63635 .687 L
.63349 .68808 L
.63966 .6901 L
F
0 g
.63966 .6901 m
.6425 .68873 L
.63635 .687 L
.63349 .68808 L
.63966 .6901 L
s
0 .432 .432 .568 k
.64585 .69179 m
.64867 .69018 L
.6425 .68873 L
.63966 .6901 L
.64585 .69179 L
F
0 g
.64585 .69179 m
.64867 .69018 L
.6425 .68873 L
.63966 .6901 L
.64585 .69179 L
s
0 .414 .414 .586 k
.65206 .69317 m
.65486 .69131 L
.64867 .69018 L
.64585 .69179 L
.65206 .69317 L
F
0 g
.65206 .69317 m
.65486 .69131 L
.64867 .69018 L
.64585 .69179 L
.65206 .69317 L
s
0 .393 .393 .607 k
.65829 .69419 m
.66106 .69212 L
.65486 .69131 L
.65206 .69317 L
.65829 .69419 L
F
0 g
.65829 .69419 m
.66106 .69212 L
.65486 .69131 L
.65206 .69317 L
.65829 .69419 L
s
0 .37 .37 .63 k
.66453 .69487 m
.66728 .69262 L
.66106 .69212 L
.65829 .69419 L
.66453 .69487 L
F
0 g
.66453 .69487 m
.66728 .69262 L
.66106 .69212 L
.65829 .69419 L
.66453 .69487 L
s
0 .344 .344 .656 k
.67078 .69519 m
.6735 .69277 L
.66728 .69262 L
.66453 .69487 L
.67078 .69519 L
F
0 g
.67078 .69519 m
.6735 .69277 L
.66728 .69262 L
.66453 .69487 L
.67078 .69519 L
s
0 .316 .316 .684 k
.67705 .69515 m
.67973 .69258 L
.6735 .69277 L
.67078 .69519 L
.67705 .69515 L
F
0 g
.67705 .69515 m
.67973 .69258 L
.6735 .69277 L
.67078 .69519 L
.67705 .69515 L
s
0 .286 .286 .714 k
.6833 .69472 m
.68597 .69206 L
.67973 .69258 L
.67705 .69515 L
.6833 .69472 L
F
0 g
.6833 .69472 m
.68597 .69206 L
.67973 .69258 L
.67705 .69515 L
.6833 .69472 L
s
0 .254 .254 .746 k
.68958 .69395 m
.69221 .69119 L
.68597 .69206 L
.6833 .69472 L
.68958 .69395 L
F
0 g
.68958 .69395 m
.69221 .69119 L
.68597 .69206 L
.6833 .69472 L
.68958 .69395 L
s
0 .22 .22 .78 k
.69584 .69281 m
.69846 .69 L
.69221 .69119 L
.68958 .69395 L
.69584 .69281 L
F
0 g
.69584 .69281 m
.69846 .69 L
.69221 .69119 L
.68958 .69395 L
.69584 .69281 L
s
0 .184 .184 .816 k
.70212 .69132 m
.70471 .68847 L
.69846 .69 L
.69584 .69281 L
.70212 .69132 L
F
0 g
.70212 .69132 m
.70471 .68847 L
.69846 .69 L
.69584 .69281 L
.70212 .69132 L
s
0 .147 .147 .853 k
.70839 .68949 m
.71096 .68664 L
.70471 .68847 L
.70212 .69132 L
.70839 .68949 L
F
0 g
.70839 .68949 m
.71096 .68664 L
.70471 .68847 L
.70212 .69132 L
.70839 .68949 L
s
0 .114 .114 .886 k
.71467 .6874 m
.71721 .68454 L
.71096 .68664 L
.70839 .68949 L
.71467 .6874 L
F
0 g
.71467 .6874 m
.71721 .68454 L
.71096 .68664 L
.70839 .68949 L
.71467 .6874 L
s
0 .074 .074 .926 k
.72095 .68498 m
.72346 .68217 L
.71721 .68454 L
.71467 .6874 L
.72095 .68498 L
F
0 g
.72095 .68498 m
.72346 .68217 L
.71721 .68454 L
.71467 .6874 L
.72095 .68498 L
s
0 .026 .026 .974 k
.72721 .68223 m
.72971 .67947 L
.72346 .68217 L
.72095 .68498 L
.72721 .68223 L
F
0 g
.72721 .68223 m
.72971 .67947 L
.72346 .68217 L
.72095 .68498 L
.72721 .68223 L
s
.73347 .67911 m
.73595 .67643 L
.72971 .67947 L
.72721 .68223 L
.73347 .67911 L
F
.73347 .67911 m
.73595 .67643 L
.72971 .67947 L
.72721 .68223 L
.73347 .67911 L
s
.73972 .67563 m
.74218 .67306 L
.73595 .67643 L
.73347 .67911 L
.73972 .67563 L
F
.73972 .67563 m
.74218 .67306 L
.73595 .67643 L
.73347 .67911 L
.73972 .67563 L
s
.74595 .67178 m
.7484 .66934 L
.74218 .67306 L
.73972 .67563 L
.74595 .67178 L
F
.74595 .67178 m
.7484 .66934 L
.74218 .67306 L
.73972 .67563 L
.74595 .67178 L
s
.75217 .66754 m
.75461 .66527 L
.7484 .66934 L
.74595 .67178 L
.75217 .66754 L
F
.75217 .66754 m
.75461 .66527 L
.7484 .66934 L
.74595 .67178 L
.75217 .66754 L
s
.75838 .66294 m
.7608 .66086 L
.75461 .66527 L
.75217 .66754 L
.75838 .66294 L
F
.75838 .66294 m
.7608 .66086 L
.75461 .66527 L
.75217 .66754 L
.75838 .66294 L
s
.76456 .65797 m
.76698 .65611 L
.7608 .66086 L
.75838 .66294 L
.76456 .65797 L
F
.76456 .65797 m
.76698 .65611 L
.7608 .66086 L
.75838 .66294 L
.76456 .65797 L
s
.365 0 .249 .158 k
.77073 .65265 m
.77313 .65103 L
.76698 .65611 L
.76456 .65797 L
.77073 .65265 L
F
0 g
.77073 .65265 m
.77313 .65103 L
.76698 .65611 L
.76456 .65797 L
.77073 .65265 L
s
.334 0 .251 .108 k
.77687 .64698 m
.77927 .64562 L
.77313 .65103 L
.77073 .65265 L
.77687 .64698 L
F
0 g
.77687 .64698 m
.77927 .64562 L
.77313 .65103 L
.77073 .65265 L
.77687 .64698 L
s
.299 0 .249 .066 k
.78299 .64097 m
.78538 .6399 L
.77927 .64562 L
.77687 .64698 L
.78299 .64097 L
F
0 g
.78299 .64097 m
.78538 .6399 L
.77927 .64562 L
.77687 .64698 L
.78299 .64097 L
s
.262 0 .241 .035 k
.78908 .63464 m
.79148 .63387 L
.78538 .6399 L
.78299 .64097 L
.78908 .63464 L
F
0 g
.78908 .63464 m
.79148 .63387 L
.78538 .6399 L
.78299 .64097 L
.78908 .63464 L
s
.225 0 .232 .013 k
.79515 .628 m
.79755 .62757 L
.79148 .63387 L
.78908 .63464 L
.79515 .628 L
F
0 g
.79515 .628 m
.79755 .62757 L
.79148 .63387 L
.78908 .63464 L
.79515 .628 L
s
.187 0 .218 .003 k
.8012 .62109 m
.8036 .62099 L
.79755 .62757 L
.79515 .628 L
.8012 .62109 L
F
0 g
.8012 .62109 m
.8036 .62099 L
.79755 .62757 L
.79515 .628 L
.8012 .62109 L
s
.15 0 .202 .002 k
.80722 .6139 m
.80962 .61418 L
.8036 .62099 L
.8012 .62109 L
.80722 .6139 L
F
0 g
.80722 .6139 m
.80962 .61418 L
.8036 .62099 L
.8012 .62109 L
.80722 .6139 L
s
.117 0 .186 .008 k
.81321 .60646 m
.81563 .60712 L
.80962 .61418 L
.80722 .6139 L
.81321 .60646 L
F
0 g
.81321 .60646 m
.81563 .60712 L
.80962 .61418 L
.80722 .6139 L
.81321 .60646 L
s
.085 0 .167 .021 k
.81918 .5988 m
.82161 .59986 L
.81563 .60712 L
.81321 .60646 L
.81918 .5988 L
F
0 g
.81918 .5988 m
.82161 .59986 L
.81563 .60712 L
.81321 .60646 L
.81918 .5988 L
s
.058 0 .149 .037 k
.82513 .59095 m
.82757 .59241 L
.82161 .59986 L
.81918 .5988 L
.82513 .59095 L
F
0 g
.82513 .59095 m
.82757 .59241 L
.82161 .59986 L
.81918 .5988 L
.82513 .59095 L
s
.032 0 .131 .057 k
.83106 .58292 m
.83351 .58481 L
.82757 .59241 L
.82513 .59095 L
.83106 .58292 L
F
0 g
.83106 .58292 m
.83351 .58481 L
.82757 .59241 L
.82513 .59095 L
.83106 .58292 L
s
.01 0 .113 .078 k
.83696 .57475 m
.83943 .57707 L
.83351 .58481 L
.83106 .58292 L
.83696 .57475 L
F
0 g
.83696 .57475 m
.83943 .57707 L
.83351 .58481 L
.83106 .58292 L
.83696 .57475 L
s
0 .009 .105 .091 k
.84284 .56646 m
.84534 .56922 L
.83943 .57707 L
.83696 .57475 L
.84284 .56646 L
F
0 g
.84284 .56646 m
.84534 .56922 L
.83943 .57707 L
.83696 .57475 L
.84284 .56646 L
s
0 .026 .105 .096 k
.84871 .55808 m
.85123 .56128 L
.84534 .56922 L
.84284 .56646 L
.84871 .55808 L
F
0 g
.84871 .55808 m
.85123 .56128 L
.84534 .56922 L
.84284 .56646 L
.84871 .55808 L
s
0 .041 .104 .103 k
.85456 .54965 m
.85711 .55329 L
.85123 .56128 L
.84871 .55808 L
.85456 .54965 L
F
0 g
.85456 .54965 m
.85711 .55329 L
.85123 .56128 L
.84871 .55808 L
.85456 .54965 L
s
0 .053 .101 .112 k
.8604 .5412 m
.86296 .54528 L
.85711 .55329 L
.85456 .54965 L
.8604 .5412 L
F
0 g
.8604 .5412 m
.86296 .54528 L
.85711 .55329 L
.85456 .54965 L
.8604 .5412 L
s
0 .087 .083 .151 k
.29093 .72577 m
.29433 .7294 L
.28874 .73708 L
.2853 .73381 L
.29093 .72577 L
F
0 g
.29093 .72577 m
.29433 .7294 L
.28874 .73708 L
.2853 .73381 L
.29093 .72577 L
s
0 .092 .08 .158 k
.29654 .71779 m
.29992 .72177 L
.29433 .7294 L
.29093 .72577 L
.29654 .71779 L
F
0 g
.29654 .71779 m
.29992 .72177 L
.29433 .7294 L
.29093 .72577 L
.29654 .71779 L
s
0 .096 .076 .166 k
.30216 .70988 m
.30548 .71421 L
.29992 .72177 L
.29654 .71779 L
.30216 .70988 L
F
0 g
.30216 .70988 m
.30548 .71421 L
.29992 .72177 L
.29654 .71779 L
.30216 .70988 L
s
0 .099 .071 .174 k
.30774 .70208 m
.31104 .70675 L
.30548 .71421 L
.30216 .70988 L
.30774 .70208 L
F
0 g
.30774 .70208 m
.31104 .70675 L
.30548 .71421 L
.30216 .70988 L
.30774 .70208 L
s
0 .102 .066 .181 k
.31331 .69442 m
.31659 .69942 L
.31104 .70675 L
.30774 .70208 L
.31331 .69442 L
F
0 g
.31331 .69442 m
.31659 .69942 L
.31104 .70675 L
.30774 .70208 L
.31331 .69442 L
s
0 .104 .061 .189 k
.31887 .68691 m
.32211 .69225 L
.31659 .69942 L
.31331 .69442 L
.31887 .68691 L
F
0 g
.31887 .68691 m
.32211 .69225 L
.31659 .69942 L
.31331 .69442 L
.31887 .68691 L
s
0 .106 .055 .197 k
.32442 .6796 m
.32762 .68523 L
.32211 .69225 L
.31887 .68691 L
.32442 .6796 L
F
0 g
.32442 .6796 m
.32762 .68523 L
.32211 .69225 L
.31887 .68691 L
.32442 .6796 L
s
0 .107 .048 .206 k
.32994 .67248 m
.33312 .67841 L
.32762 .68523 L
.32442 .6796 L
.32994 .67248 L
F
0 g
.32994 .67248 m
.33312 .67841 L
.32762 .68523 L
.32442 .6796 L
.32994 .67248 L
s
0 .108 .041 .214 k
.33544 .66559 m
.33859 .67182 L
.33312 .67841 L
.32994 .67248 L
.33544 .66559 L
F
0 g
.33544 .66559 m
.33859 .67182 L
.33312 .67841 L
.32994 .67248 L
.33544 .66559 L
s
0 .109 .034 .222 k
.34092 .65895 m
.34405 .66544 L
.33859 .67182 L
.33544 .66559 L
.34092 .65895 L
F
0 g
.34092 .65895 m
.34405 .66544 L
.33859 .67182 L
.33544 .66559 L
.34092 .65895 L
s
0 .108 .026 .231 k
.34638 .65257 m
.34949 .65931 L
.34405 .66544 L
.34092 .65895 L
.34638 .65257 L
F
0 g
.34638 .65257 m
.34949 .65931 L
.34405 .66544 L
.34092 .65895 L
.34638 .65257 L
s
0 .108 .018 .24 k
.35182 .64646 m
.35492 .65345 L
.34949 .65931 L
.34638 .65257 L
.35182 .64646 L
F
0 g
.35182 .64646 m
.35492 .65345 L
.34949 .65931 L
.34638 .65257 L
.35182 .64646 L
s
0 .107 .009 .249 k
.35725 .64065 m
.36033 .64786 L
.35492 .65345 L
.35182 .64646 L
.35725 .64065 L
F
0 g
.35725 .64065 m
.36033 .64786 L
.35492 .65345 L
.35182 .64646 L
.35725 .64065 L
s
0 .106 0 .258 k
.36266 .63514 m
.36572 .64254 L
.36033 .64786 L
.35725 .64065 L
.36266 .63514 L
F
0 g
.36266 .63514 m
.36572 .64254 L
.36033 .64786 L
.35725 .64065 L
.36266 .63514 L
s
.009 .114 0 .258 k
.36806 .62994 m
.3711 .63754 L
.36572 .64254 L
.36266 .63514 L
.36806 .62994 L
F
0 g
.36806 .62994 m
.3711 .63754 L
.36572 .64254 L
.36266 .63514 L
.36806 .62994 L
s
.018 .122 0 .258 k
.37343 .62506 m
.37647 .63282 L
.3711 .63754 L
.36806 .62994 L
.37343 .62506 L
F
0 g
.37343 .62506 m
.37647 .63282 L
.3711 .63754 L
.36806 .62994 L
.37343 .62506 L
s
.029 .13 0 .257 k
.3788 .6205 m
.38183 .62842 L
.37647 .63282 L
.37343 .62506 L
.3788 .6205 L
F
0 g
.3788 .6205 m
.38183 .62842 L
.37647 .63282 L
.37343 .62506 L
.3788 .6205 L
s
.039 .137 0 .257 k
.38415 .61629 m
.38716 .62433 L
.38183 .62842 L
.3788 .6205 L
.38415 .61629 L
F
0 g
.38415 .61629 m
.38716 .62433 L
.38183 .62842 L
.3788 .6205 L
.38415 .61629 L
s
.05 .146 0 .256 k
.38949 .6124 m
.3925 .62057 L
.38716 .62433 L
.38415 .61629 L
.38949 .6124 L
F
0 g
.38949 .6124 m
.3925 .62057 L
.38716 .62433 L
.38415 .61629 L
.38949 .6124 L
s
.061 .154 0 .255 k
.39482 .60885 m
.39783 .61712 L
.3925 .62057 L
.38949 .6124 L
.39482 .60885 L
F
0 g
.39482 .60885 m
.39783 .61712 L
.3925 .62057 L
.38949 .6124 L
.39482 .60885 L
s
.073 .162 0 .253 k
.40014 .60563 m
.40314 .61398 L
.39783 .61712 L
.39482 .60885 L
.40014 .60563 L
F
0 g
.40014 .60563 m
.40314 .61398 L
.39783 .61712 L
.39482 .60885 L
.40014 .60563 L
s
.084 .17 0 .252 k
.40546 .60274 m
.40845 .61116 L
.40314 .61398 L
.40014 .60563 L
.40546 .60274 L
F
0 g
.40546 .60274 m
.40845 .61116 L
.40314 .61398 L
.40014 .60563 L
.40546 .60274 L
s
.096 .178 0 .25 k
.41076 .60019 m
.41376 .60864 L
.40845 .61116 L
.40546 .60274 L
.41076 .60019 L
F
0 g
.41076 .60019 m
.41376 .60864 L
.40845 .61116 L
.40546 .60274 L
.41076 .60019 L
s
.108 .186 0 .248 k
.41607 .59792 m
.41907 .60641 L
.41376 .60864 L
.41076 .60019 L
.41607 .59792 L
F
0 g
.41607 .59792 m
.41907 .60641 L
.41376 .60864 L
.41076 .60019 L
.41607 .59792 L
s
.12 .194 0 .246 k
.42138 .59594 m
.42437 .60444 L
.41907 .60641 L
.41607 .59792 L
.42138 .59594 L
F
0 g
.42138 .59594 m
.42437 .60444 L
.41907 .60641 L
.41607 .59792 L
.42138 .59594 L
s
.129 .2 0 .245 k
.42669 .59421 m
.42969 .6027 L
.42437 .60444 L
.42138 .59594 L
.42669 .59421 L
F
0 g
.42669 .59421 m
.42969 .6027 L
.42437 .60444 L
.42138 .59594 L
.42669 .59421 L
s
.143 .208 0 .242 k
.432 .59278 m
.435 .60126 L
.42969 .6027 L
.42669 .59421 L
.432 .59278 L
F
0 g
.432 .59278 m
.435 .60126 L
.42969 .6027 L
.42669 .59421 L
.432 .59278 L
s
.158 .217 0 .239 k
.43731 .59166 m
.44031 .60011 L
.435 .60126 L
.432 .59278 L
.43731 .59166 L
F
0 g
.43731 .59166 m
.44031 .60011 L
.435 .60126 L
.432 .59278 L
.43731 .59166 L
s
.174 .227 0 .236 k
.44264 .59088 m
.44564 .59927 L
.44031 .60011 L
.43731 .59166 L
.44264 .59088 L
F
0 g
.44264 .59088 m
.44564 .59927 L
.44031 .60011 L
.43731 .59166 L
.44264 .59088 L
s
.191 .236 0 .233 k
.44796 .59043 m
.45098 .59875 L
.44564 .59927 L
.44264 .59088 L
.44796 .59043 L
F
0 g
.44796 .59043 m
.45098 .59875 L
.44564 .59927 L
.44264 .59088 L
.44796 .59043 L
s
.21 .247 0 .229 k
.45329 .59032 m
.45631 .59855 L
.45098 .59875 L
.44796 .59043 L
.45329 .59032 L
F
0 g
.45329 .59032 m
.45631 .59855 L
.45098 .59875 L
.44796 .59043 L
.45329 .59032 L
s
.232 .259 0 .224 k
.45863 .59055 m
.46166 .59868 L
.45631 .59855 L
.45329 .59032 L
.45863 .59055 L
F
0 g
.45863 .59055 m
.46166 .59868 L
.45631 .59855 L
.45329 .59032 L
.45863 .59055 L
s
.253 .27 0 .22 k
.46399 .59112 m
.46702 .59912 L
.46166 .59868 L
.45863 .59055 L
.46399 .59112 L
F
0 g
.46399 .59112 m
.46702 .59912 L
.46166 .59868 L
.45863 .59055 L
.46399 .59112 L
s
.278 .283 0 .215 k
.46936 .59202 m
.47239 .59989 L
.46702 .59912 L
.46399 .59112 L
.46936 .59202 L
F
0 g
.46936 .59202 m
.47239 .59989 L
.46702 .59912 L
.46399 .59112 L
.46936 .59202 L
s
.304 .296 0 .21 k
.47473 .59327 m
.47777 .60097 L
.47239 .59989 L
.46936 .59202 L
.47473 .59327 L
F
0 g
.47473 .59327 m
.47777 .60097 L
.47239 .59989 L
.46936 .59202 L
.47473 .59327 L
s
.332 .311 0 .204 k
.48013 .59484 m
.48318 .60236 L
.47777 .60097 L
.47473 .59327 L
.48013 .59484 L
F
0 g
.48013 .59484 m
.48318 .60236 L
.47777 .60097 L
.47473 .59327 L
.48013 .59484 L
s
.363 .326 0 .198 k
.48555 .59672 m
.4886 .60405 L
.48318 .60236 L
.48013 .59484 L
.48555 .59672 L
F
0 g
.48555 .59672 m
.4886 .60405 L
.48318 .60236 L
.48013 .59484 L
.48555 .59672 L
s
.395 .34 0 .193 k
.49099 .59892 m
.49404 .60603 L
.4886 .60405 L
.48555 .59672 L
.49099 .59892 L
F
0 g
.49099 .59892 m
.49404 .60603 L
.4886 .60405 L
.48555 .59672 L
.49099 .59892 L
s
.431 .357 0 .187 k
.49644 .60141 m
.4995 .60829 L
.49404 .60603 L
.49099 .59892 L
.49644 .60141 L
F
0 g
.49644 .60141 m
.4995 .60829 L
.49404 .60603 L
.49099 .59892 L
.49644 .60141 L
s
.469 .373 0 .182 k
.50193 .60419 m
.50499 .61081 L
.4995 .60829 L
.49644 .60141 L
.50193 .60419 L
F
0 g
.50193 .60419 m
.50499 .61081 L
.4995 .60829 L
.49644 .60141 L
.50193 .60419 L
s
.51 .39 0 .177 k
.50744 .60723 m
.5105 .61359 L
.50499 .61081 L
.50193 .60419 L
.50744 .60723 L
F
0 g
.50744 .60723 m
.5105 .61359 L
.50499 .61081 L
.50193 .60419 L
.50744 .60723 L
s
.553 .407 0 .173 k
.51297 .61052 m
.51604 .61661 L
.5105 .61359 L
.50744 .60723 L
.51297 .61052 L
F
0 g
.51297 .61052 m
.51604 .61661 L
.5105 .61359 L
.50744 .60723 L
.51297 .61052 L
s
.599 .424 0 .17 k
.51854 .61404 m
.52161 .61984 L
.51604 .61661 L
.51297 .61052 L
.51854 .61404 L
F
0 g
.51854 .61404 m
.52161 .61984 L
.51604 .61661 L
.51297 .61052 L
.51854 .61404 L
s
.647 .441 0 .169 k
.52413 .61777 m
.52721 .62326 L
.52161 .61984 L
.51854 .61404 L
.52413 .61777 L
F
0 g
.52413 .61777 m
.52721 .62326 L
.52161 .61984 L
.51854 .61404 L
.52413 .61777 L
s
.696 .457 0 .171 k
.52975 .6217 m
.53283 .62688 L
.52721 .62326 L
.52413 .61777 L
.52975 .6217 L
F
0 g
.52975 .6217 m
.53283 .62688 L
.52721 .62326 L
.52413 .61777 L
.52975 .6217 L
s
.746 .471 0 .176 k
.53541 .62578 m
.5385 .63063 L
.53283 .62688 L
.52975 .6217 L
.53541 .62578 L
F
0 g
.53541 .62578 m
.5385 .63063 L
.53283 .62688 L
.52975 .6217 L
.53541 .62578 L
s
.795 .483 0 .185 k
.54111 .63 m
.54418 .63452 L
.5385 .63063 L
.53541 .62578 L
.54111 .63 L
F
0 g
.54111 .63 m
.54418 .63452 L
.5385 .63063 L
.53541 .62578 L
.54111 .63 L
s
.802 .492 0 .198 k
.54684 .63433 m
.54991 .63851 L
.54418 .63452 L
.54111 .63 L
.54684 .63433 L
F
0 g
.54684 .63433 m
.54991 .63851 L
.54418 .63452 L
.54111 .63 L
.54684 .63433 L
s
.783 .496 0 .217 k
.5526 .63875 m
.55567 .64258 L
.54991 .63851 L
.54684 .63433 L
.5526 .63875 L
F
0 g
.5526 .63875 m
.55567 .64258 L
.54991 .63851 L
.54684 .63433 L
.5526 .63875 L
s
.759 .496 0 .241 k
.55839 .64321 m
.56146 .64668 L
.55567 .64258 L
.5526 .63875 L
.55839 .64321 L
F
0 g
.55839 .64321 m
.56146 .64668 L
.55567 .64258 L
.5526 .63875 L
.55839 .64321 L
s
.73 .489 0 .27 k
.56423 .64767 m
.5673 .6508 L
.56146 .64668 L
.55839 .64321 L
.56423 .64767 L
F
0 g
.56423 .64767 m
.5673 .6508 L
.56146 .64668 L
.55839 .64321 L
.56423 .64767 L
s
.697 .478 0 .303 k
.5701 .65212 m
.57316 .65488 L
.5673 .6508 L
.56423 .64767 L
.5701 .65212 L
F
0 g
.5701 .65212 m
.57316 .65488 L
.5673 .6508 L
.56423 .64767 L
.5701 .65212 L
s
.662 .462 0 .338 k
.57601 .65651 m
.57905 .65891 L
.57316 .65488 L
.5701 .65212 L
.57601 .65651 L
F
0 g
.57601 .65651 m
.57905 .65891 L
.57316 .65488 L
.5701 .65212 L
.57601 .65651 L
s
.624 .441 0 .376 k
.58195 .66079 m
.58498 .66285 L
.57905 .65891 L
.57601 .65651 L
.58195 .66079 L
F
0 g
.58195 .66079 m
.58498 .66285 L
.57905 .65891 L
.57601 .65651 L
.58195 .66079 L
s
0 .391 .391 .609 k
.58792 .66497 m
.59094 .66668 L
.58498 .66285 L
.58195 .66079 L
.58792 .66497 L
F
0 g
.58792 .66497 m
.59094 .66668 L
.58498 .66285 L
.58195 .66079 L
.58792 .66497 L
s
0 .417 .417 .583 k
.59393 .66899 m
.59693 .67036 L
.59094 .66668 L
.58792 .66497 L
.59393 .66899 L
F
0 g
.59393 .66899 m
.59693 .67036 L
.59094 .66668 L
.58792 .66497 L
.59393 .66899 L
s
0 .435 .435 .565 k
.59996 .67283 m
.60296 .67388 L
.59693 .67036 L
.59393 .66899 L
.59996 .67283 L
F
0 g
.59996 .67283 m
.60296 .67388 L
.59693 .67036 L
.59393 .66899 L
.59996 .67283 L
s
0 .447 .447 .553 k
.60604 .67646 m
.60901 .6772 L
.60296 .67388 L
.59996 .67283 L
.60604 .67646 L
F
0 g
.60604 .67646 m
.60901 .6772 L
.60296 .67388 L
.59996 .67283 L
.60604 .67646 L
s
0 .452 .452 .548 k
.61213 .67988 m
.61509 .6803 L
.60901 .6772 L
.60604 .67646 L
.61213 .67988 L
F
0 g
.61213 .67988 m
.61509 .6803 L
.60901 .6772 L
.60604 .67646 L
.61213 .67988 L
s
0 .451 .451 .549 k
.61825 .68303 m
.62119 .68316 L
.61509 .6803 L
.61213 .67988 L
.61825 .68303 L
F
0 g
.61825 .68303 m
.62119 .68316 L
.61509 .6803 L
.61213 .67988 L
.61825 .68303 L
s
0 .445 .445 .555 k
.62441 .6859 m
.62733 .68576 L
.62119 .68316 L
.61825 .68303 L
.62441 .6859 L
F
0 g
.62441 .6859 m
.62733 .68576 L
.62119 .68316 L
.61825 .68303 L
.62441 .6859 L
s
0 .434 .434 .566 k
.63058 .68848 m
.63349 .68808 L
.62733 .68576 L
.62441 .6859 L
.63058 .68848 L
F
0 g
.63058 .68848 m
.63349 .68808 L
.62733 .68576 L
.62441 .6859 L
.63058 .68848 L
s
0 .419 .419 .581 k
.63678 .69074 m
.63966 .6901 L
.63349 .68808 L
.63058 .68848 L
.63678 .69074 L
F
0 g
.63678 .69074 m
.63966 .6901 L
.63349 .68808 L
.63058 .68848 L
.63678 .69074 L
s
0 .4 .4 .6 k
.643 .69267 m
.64585 .69179 L
.63966 .6901 L
.63678 .69074 L
.643 .69267 L
F
0 g
.643 .69267 m
.64585 .69179 L
.63966 .6901 L
.63678 .69074 L
.643 .69267 L
s
0 .377 .377 .623 k
.64923 .69424 m
.65206 .69317 L
.64585 .69179 L
.643 .69267 L
.64923 .69424 L
F
0 g
.64923 .69424 m
.65206 .69317 L
.64585 .69179 L
.643 .69267 L
.64923 .69424 L
s
0 .35 .35 .65 k
.65547 .69546 m
.65829 .69419 L
.65206 .69317 L
.64923 .69424 L
.65547 .69546 L
F
0 g
.65547 .69546 m
.65829 .69419 L
.65206 .69317 L
.64923 .69424 L
.65547 .69546 L
s
0 .32 .32 .68 k
.66174 .6963 m
.66453 .69487 L
.65829 .69419 L
.65547 .69546 L
.66174 .6963 L
F
0 g
.66174 .6963 m
.66453 .69487 L
.65829 .69419 L
.65547 .69546 L
.66174 .6963 L
s
0 .286 .286 .714 k
.66801 .69675 m
.67078 .69519 L
.66453 .69487 L
.66174 .6963 L
.66801 .69675 L
F
0 g
.66801 .69675 m
.67078 .69519 L
.66453 .69487 L
.66174 .6963 L
.66801 .69675 L
s
0 .249 .249 .751 k
.67429 .69682 m
.67705 .69515 L
.67078 .69519 L
.66801 .69675 L
.67429 .69682 L
F
0 g
.67429 .69682 m
.67705 .69515 L
.67078 .69519 L
.66801 .69675 L
.67429 .69682 L
s
0 .209 .209 .791 k
.68058 .69651 m
.6833 .69472 L
.67705 .69515 L
.67429 .69682 L
.68058 .69651 L
F
0 g
.68058 .69651 m
.6833 .69472 L
.67705 .69515 L
.67429 .69682 L
.68058 .69651 L
s
0 .166 .166 .834 k
.68688 .6958 m
.68958 .69395 L
.6833 .69472 L
.68058 .69651 L
.68688 .6958 L
F
0 g
.68688 .6958 m
.68958 .69395 L
.6833 .69472 L
.68058 .69651 L
.68688 .6958 L
s
0 .121 .121 .879 k
.69317 .6947 m
.69584 .69281 L
.68958 .69395 L
.68688 .6958 L
.69317 .6947 L
F
0 g
.69317 .6947 m
.69584 .69281 L
.68958 .69395 L
.68688 .6958 L
.69317 .6947 L
s
0 .073 .073 .927 k
.69947 .69325 m
.70212 .69132 L
.69584 .69281 L
.69317 .6947 L
.69947 .69325 L
F
0 g
.69947 .69325 m
.70212 .69132 L
.69584 .69281 L
.69317 .6947 L
.69947 .69325 L
s
0 .025 .025 .975 k
.70576 .69143 m
.70839 .68949 L
.70212 .69132 L
.69947 .69325 L
.70576 .69143 L
F
0 g
.70576 .69143 m
.70839 .68949 L
.70212 .69132 L
.69947 .69325 L
.70576 .69143 L
s
.71205 .68932 m
.71467 .6874 L
.70839 .68949 L
.70576 .69143 L
.71205 .68932 L
F
.71205 .68932 m
.71467 .6874 L
.70839 .68949 L
.70576 .69143 L
.71205 .68932 L
s
.71835 .68688 m
.72095 .68498 L
.71467 .6874 L
.71205 .68932 L
.71835 .68688 L
F
.71835 .68688 m
.72095 .68498 L
.71467 .6874 L
.71205 .68932 L
.71835 .68688 L
s
.72464 .68407 m
.72721 .68223 L
.72095 .68498 L
.71835 .68688 L
.72464 .68407 L
F
.72464 .68407 m
.72721 .68223 L
.72095 .68498 L
.71835 .68688 L
.72464 .68407 L
s
.73092 .68088 m
.73347 .67911 L
.72721 .68223 L
.72464 .68407 L
.73092 .68088 L
F
.73092 .68088 m
.73347 .67911 L
.72721 .68223 L
.72464 .68407 L
.73092 .68088 L
s
.73718 .67731 m
.73972 .67563 L
.73347 .67911 L
.73092 .68088 L
.73718 .67731 L
F
.73718 .67731 m
.73972 .67563 L
.73347 .67911 L
.73092 .68088 L
.73718 .67731 L
s
.74344 .67333 m
.74595 .67178 L
.73972 .67563 L
.73718 .67731 L
.74344 .67333 L
F
.74344 .67333 m
.74595 .67178 L
.73972 .67563 L
.73718 .67731 L
.74344 .67333 L
s
.408 0 .194 .171 k
.74967 .66895 m
.75217 .66754 L
.74595 .67178 L
.74344 .67333 L
.74967 .66895 L
F
0 g
.74967 .66895 m
.75217 .66754 L
.74595 .67178 L
.74344 .67333 L
.74967 .66895 L
s
.378 0 .203 .125 k
.75589 .6642 m
.75838 .66294 L
.75217 .66754 L
.74967 .66895 L
.75589 .6642 L
F
0 g
.75589 .6642 m
.75838 .66294 L
.75217 .66754 L
.74967 .66895 L
.75589 .6642 L
s
.345 0 .21 .084 k
.76208 .65904 m
.76456 .65797 L
.75838 .66294 L
.75589 .6642 L
.76208 .65904 L
F
0 g
.76208 .65904 m
.76456 .65797 L
.75838 .66294 L
.75589 .6642 L
.76208 .65904 L
s
.31 0 .213 .051 k
.76825 .65351 m
.77073 .65265 L
.76456 .65797 L
.76208 .65904 L
.76825 .65351 L
F
0 g
.76825 .65351 m
.77073 .65265 L
.76456 .65797 L
.76208 .65904 L
.76825 .65351 L
s
.272 0 .212 .027 k
.7744 .6476 m
.77687 .64698 L
.77073 .65265 L
.76825 .65351 L
.7744 .6476 L
F
0 g
.7744 .6476 m
.77687 .64698 L
.77073 .65265 L
.76825 .65351 L
.7744 .6476 L
s
.236 0 .209 .01 k
.78053 .64135 m
.78299 .64097 L
.77687 .64698 L
.7744 .6476 L
.78053 .64135 L
F
0 g
.78053 .64135 m
.78299 .64097 L
.77687 .64698 L
.7744 .6476 L
.78053 .64135 L
s
.199 0 .202 .002 k
.78663 .63474 m
.78908 .63464 L
.78299 .64097 L
.78053 .64135 L
.78663 .63474 L
F
0 g
.78663 .63474 m
.78908 .63464 L
.78299 .64097 L
.78053 .64135 L
.78663 .63474 L
s
.164 0 .193 .001 k
.7927 .62782 m
.79515 .628 L
.78908 .63464 L
.78663 .63474 L
.7927 .62782 L
F
0 g
.7927 .62782 m
.79515 .628 L
.78908 .63464 L
.78663 .63474 L
.7927 .62782 L
s
.131 0 .184 .005 k
.79874 .62059 m
.8012 .62109 L
.79515 .628 L
.7927 .62782 L
.79874 .62059 L
F
0 g
.79874 .62059 m
.8012 .62109 L
.79515 .628 L
.7927 .62782 L
.79874 .62059 L
s
.101 0 .172 .014 k
.80476 .61309 m
.80722 .6139 L
.8012 .62109 L
.79874 .62059 L
.80476 .61309 L
F
0 g
.80476 .61309 m
.80722 .6139 L
.8012 .62109 L
.79874 .62059 L
.80476 .61309 L
s
.074 0 .16 .027 k
.81075 .60533 m
.81321 .60646 L
.80722 .6139 L
.80476 .61309 L
.81075 .60533 L
F
0 g
.81075 .60533 m
.81321 .60646 L
.80722 .6139 L
.80476 .61309 L
.81075 .60533 L
s
.048 0 .146 .043 k
.81671 .59731 m
.81918 .5988 L
.81321 .60646 L
.81075 .60533 L
.81671 .59731 L
F
0 g
.81671 .59731 m
.81918 .5988 L
.81321 .60646 L
.81075 .60533 L
.81671 .59731 L
s
.026 0 .132 .06 k
.82265 .5891 m
.82513 .59095 L
.81918 .5988 L
.81671 .59731 L
.82265 .5891 L
F
0 g
.82265 .5891 m
.82513 .59095 L
.81918 .5988 L
.81671 .59731 L
.82265 .5891 L
s
.006 0 .119 .078 k
.82856 .58072 m
.83106 .58292 L
.82513 .59095 L
.82265 .5891 L
.82856 .58072 L
F
0 g
.82856 .58072 m
.83106 .58292 L
.82513 .59095 L
.82265 .5891 L
.82856 .58072 L
s
0 .011 .117 .085 k
.83445 .57218 m
.83696 .57475 L
.83106 .58292 L
.82856 .58072 L
.83445 .57218 L
F
0 g
.83445 .57218 m
.83696 .57475 L
.83106 .58292 L
.82856 .58072 L
.83445 .57218 L
s
0 .026 .119 .088 k
.84032 .5635 m
.84284 .56646 L
.83696 .57475 L
.83445 .57218 L
.84032 .5635 L
F
0 g
.84032 .5635 m
.84284 .56646 L
.83696 .57475 L
.83445 .57218 L
.84032 .5635 L
s
0 .04 .119 .093 k
.84617 .55475 m
.84871 .55808 L
.84284 .56646 L
.84032 .5635 L
.84617 .55475 L
F
0 g
.84617 .55475 m
.84871 .55808 L
.84284 .56646 L
.84032 .5635 L
.84617 .55475 L
s
0 .052 .118 .099 k
.852 .54594 m
.85456 .54965 L
.84871 .55808 L
.84617 .55475 L
.852 .54594 L
F
0 g
.852 .54594 m
.85456 .54965 L
.84871 .55808 L
.84617 .55475 L
.852 .54594 L
s
0 .062 .116 .106 k
.85782 .53711 m
.8604 .5412 L
.85456 .54965 L
.852 .54594 L
.85782 .53711 L
F
0 g
.85782 .53711 m
.8604 .5412 L
.85456 .54965 L
.852 .54594 L
.85782 .53711 L
s
0 .091 .091 .148 k
.28751 .72219 m
.29093 .72577 L
.2853 .73381 L
.28185 .73052 L
.28751 .72219 L
F
0 g
.28751 .72219 m
.29093 .72577 L
.2853 .73381 L
.28185 .73052 L
.28751 .72219 L
s
0 .095 .088 .154 k
.29316 .71391 m
.29654 .71779 L
.29093 .72577 L
.28751 .72219 L
.29316 .71391 L
F
0 g
.29316 .71391 m
.29654 .71779 L
.29093 .72577 L
.28751 .72219 L
.29316 .71391 L
s
0 .098 .084 .16 k
.2988 .70571 m
.30216 .70988 L
.29654 .71779 L
.29316 .71391 L
.2988 .70571 L
F
0 g
.2988 .70571 m
.30216 .70988 L
.29654 .71779 L
.29316 .71391 L
.2988 .70571 L
s
0 .1 .079 .167 k
.30442 .69763 m
.30774 .70208 L
.30216 .70988 L
.2988 .70571 L
.30442 .69763 L
F
0 g
.30442 .69763 m
.30774 .70208 L
.30216 .70988 L
.2988 .70571 L
.30442 .69763 L
s
0 .102 .074 .174 k
.31002 .68968 m
.31331 .69442 L
.30774 .70208 L
.30442 .69763 L
.31002 .68968 L
F
0 g
.31002 .68968 m
.31331 .69442 L
.30774 .70208 L
.30442 .69763 L
.31002 .68968 L
s
0 .103 .069 .181 k
.31561 .68192 m
.31887 .68691 L
.31331 .69442 L
.31002 .68968 L
.31561 .68192 L
F
0 g
.31561 .68192 m
.31887 .68691 L
.31331 .69442 L
.31002 .68968 L
.31561 .68192 L
s
0 .105 .063 .188 k
.32118 .67434 m
.32442 .6796 L
.31887 .68691 L
.31561 .68192 L
.32118 .67434 L
F
0 g
.32118 .67434 m
.32442 .6796 L
.31887 .68691 L
.31561 .68192 L
.32118 .67434 L
s
0 .106 .056 .195 k
.32672 .66698 m
.32994 .67248 L
.32442 .6796 L
.32118 .67434 L
.32672 .66698 L
F
0 g
.32672 .66698 m
.32994 .67248 L
.32442 .6796 L
.32118 .67434 L
.32672 .66698 L
s
0 .105 .049 .203 k
.33224 .65985 m
.33544 .66559 L
.32994 .67248 L
.32672 .66698 L
.33224 .65985 L
F
0 g
.33224 .65985 m
.33544 .66559 L
.32994 .67248 L
.32672 .66698 L
.33224 .65985 L
s
0 .105 .041 .211 k
.33775 .65298 m
.34092 .65895 L
.33544 .66559 L
.33224 .65985 L
.33775 .65298 L
F
0 g
.33775 .65298 m
.34092 .65895 L
.33544 .66559 L
.33224 .65985 L
.33775 .65298 L
s
0 .105 .033 .219 k
.34324 .64638 m
.34638 .65257 L
.34092 .65895 L
.33775 .65298 L
.34324 .64638 L
F
0 g
.34324 .64638 m
.34638 .65257 L
.34092 .65895 L
.33775 .65298 L
.34324 .64638 L
s
0 .104 .024 .227 k
.3487 .64008 m
.35182 .64646 L
.34638 .65257 L
.34324 .64638 L
.3487 .64008 L
F
0 g
.3487 .64008 m
.35182 .64646 L
.34638 .65257 L
.34324 .64638 L
.3487 .64008 L
s
0 .102 .015 .236 k
.35414 .63407 m
.35725 .64065 L
.35182 .64646 L
.3487 .64008 L
.35414 .63407 L
F
0 g
.35414 .63407 m
.35725 .64065 L
.35182 .64646 L
.3487 .64008 L
.35414 .63407 L
s
0 .101 .005 .245 k
.35956 .62839 m
.36266 .63514 L
.35725 .64065 L
.35414 .63407 L
.35956 .62839 L
F
0 g
.35956 .62839 m
.36266 .63514 L
.35725 .64065 L
.35414 .63407 L
.35956 .62839 L
s
.005 .104 0 .249 k
.36497 .62303 m
.36806 .62994 L
.36266 .63514 L
.35956 .62839 L
.36497 .62303 L
F
0 g
.36497 .62303 m
.36806 .62994 L
.36266 .63514 L
.35956 .62839 L
.36497 .62303 L
s
.016 .112 0 .248 k
.37035 .61801 m
.37343 .62506 L
.36806 .62994 L
.36497 .62303 L
.37035 .61801 L
F
0 g
.37035 .61801 m
.37343 .62506 L
.36806 .62994 L
.36497 .62303 L
.37035 .61801 L
s
.027 .121 0 .246 k
.37573 .61334 m
.3788 .6205 L
.37343 .62506 L
.37035 .61801 L
.37573 .61334 L
F
0 g
.37573 .61334 m
.3788 .6205 L
.37343 .62506 L
.37035 .61801 L
.37573 .61334 L
s
.039 .129 0 .245 k
.38109 .609 m
.38415 .61629 L
.3788 .6205 L
.37573 .61334 L
.38109 .609 L
F
0 g
.38109 .609 m
.38415 .61629 L
.3788 .6205 L
.37573 .61334 L
.38109 .609 L
s
.051 .138 0 .243 k
.38643 .60501 m
.38949 .6124 L
.38415 .61629 L
.38109 .609 L
.38643 .60501 L
F
0 g
.38643 .60501 m
.38949 .6124 L
.38415 .61629 L
.38109 .609 L
.38643 .60501 L
s
.064 .147 0 .241 k
.39177 .60138 m
.39482 .60885 L
.38949 .6124 L
.38643 .60501 L
.39177 .60138 L
F
0 g
.39177 .60138 m
.39482 .60885 L
.38949 .6124 L
.38643 .60501 L
.39177 .60138 L
s
.078 .157 0 .238 k
.3971 .5981 m
.40014 .60563 L
.39482 .60885 L
.39177 .60138 L
.3971 .5981 L
F
0 g
.3971 .5981 m
.40014 .60563 L
.39482 .60885 L
.39177 .60138 L
.3971 .5981 L
s
.091 .165 0 .236 k
.40241 .59517 m
.40546 .60274 L
.40014 .60563 L
.3971 .5981 L
.40241 .59517 L
F
0 g
.40241 .59517 m
.40546 .60274 L
.40014 .60563 L
.3971 .5981 L
.40241 .59517 L
s
.104 .174 0 .234 k
.40773 .59256 m
.41076 .60019 L
.40546 .60274 L
.40241 .59517 L
.40773 .59256 L
F
0 g
.40773 .59256 m
.41076 .60019 L
.40546 .60274 L
.40241 .59517 L
.40773 .59256 L
s
.118 .183 0 .231 k
.41304 .59028 m
.41607 .59792 L
.41076 .60019 L
.40773 .59256 L
.41304 .59028 L
F
0 g
.41304 .59028 m
.41607 .59792 L
.41076 .60019 L
.40773 .59256 L
.41304 .59028 L
s
.131 .191 0 .229 k
.41835 .58828 m
.42138 .59594 L
.41607 .59792 L
.41304 .59028 L
.41835 .58828 L
F
0 g
.41835 .58828 m
.42138 .59594 L
.41607 .59792 L
.41304 .59028 L
.41835 .58828 L
s
.144 .199 0 .226 k
.42365 .58655 m
.42669 .59421 L
.42138 .59594 L
.41835 .58828 L
.42365 .58655 L
F
0 g
.42365 .58655 m
.42669 .59421 L
.42138 .59594 L
.41835 .58828 L
.42365 .58655 L
s
.159 .208 0 .223 k
.42897 .58513 m
.432 .59278 L
.42669 .59421 L
.42365 .58655 L
.42897 .58513 L
F
0 g
.42897 .58513 m
.432 .59278 L
.42669 .59421 L
.42365 .58655 L
.42897 .58513 L
s
.176 .218 0 .22 k
.43428 .58404 m
.43731 .59166 L
.432 .59278 L
.42897 .58513 L
.43428 .58404 L
F
0 g
.43428 .58404 m
.43731 .59166 L
.432 .59278 L
.42897 .58513 L
.43428 .58404 L
s
.195 .229 0 .216 k
.4396 .58329 m
.44264 .59088 L
.43731 .59166 L
.43428 .58404 L
.4396 .58329 L
F
0 g
.4396 .58329 m
.44264 .59088 L
.43731 .59166 L
.43428 .58404 L
.4396 .58329 L
s
.215 .24 0 .212 k
.44492 .5829 m
.44796 .59043 L
.44264 .59088 L
.4396 .58329 L
.44492 .5829 L
F
0 g
.44492 .5829 m
.44796 .59043 L
.44264 .59088 L
.4396 .58329 L
.44492 .5829 L
s
.238 .253 0 .207 k
.45025 .58286 m
.45329 .59032 L
.44796 .59043 L
.44492 .5829 L
.45025 .58286 L
F
0 g
.45025 .58286 m
.45329 .59032 L
.44796 .59043 L
.44492 .5829 L
.45025 .58286 L
s
.262 .266 0 .203 k
.45559 .58318 m
.45863 .59055 L
.45329 .59032 L
.45025 .58286 L
.45559 .58318 L
F
0 g
.45559 .58318 m
.45863 .59055 L
.45329 .59032 L
.45025 .58286 L
.45559 .58318 L
s
.288 .28 0 .198 k
.46094 .58385 m
.46399 .59112 L
.45863 .59055 L
.45559 .58318 L
.46094 .58385 L
F
0 g
.46094 .58385 m
.46399 .59112 L
.45863 .59055 L
.45559 .58318 L
.46094 .58385 L
s
.317 .295 0 .193 k
.4663 .58488 m
.46936 .59202 L
.46399 .59112 L
.46094 .58385 L
.4663 .58488 L
F
0 g
.4663 .58488 m
.46936 .59202 L
.46399 .59112 L
.46094 .58385 L
.4663 .58488 L
s
.347 .31 0 .188 k
.47168 .58625 m
.47473 .59327 L
.46936 .59202 L
.4663 .58488 L
.47168 .58625 L
F
0 g
.47168 .58625 m
.47473 .59327 L
.46936 .59202 L
.4663 .58488 L
.47168 .58625 L
s
.379 .326 0 .183 k
.47707 .58797 m
.48013 .59484 L
.47473 .59327 L
.47168 .58625 L
.47707 .58797 L
F
0 g
.47707 .58797 m
.48013 .59484 L
.47473 .59327 L
.47168 .58625 L
.47707 .58797 L
s
.414 .343 0 .178 k
.48248 .59002 m
.48555 .59672 L
.48013 .59484 L
.47707 .58797 L
.48248 .59002 L
F
0 g
.48248 .59002 m
.48555 .59672 L
.48013 .59484 L
.47707 .58797 L
.48248 .59002 L
s
.451 .36 0 .174 k
.48792 .5924 m
.49099 .59892 L
.48555 .59672 L
.48248 .59002 L
.48792 .5924 L
F
0 g
.48792 .5924 m
.49099 .59892 L
.48555 .59672 L
.48248 .59002 L
.48792 .5924 L
s
.49 .377 0 .171 k
.49337 .59508 m
.49644 .60141 L
.49099 .59892 L
.48792 .5924 L
.49337 .59508 L
F
0 g
.49337 .59508 m
.49644 .60141 L
.49099 .59892 L
.48792 .5924 L
.49337 .59508 L
s
.531 .395 0 .168 k
.49885 .59806 m
.50193 .60419 L
.49644 .60141 L
.49337 .59508 L
.49885 .59806 L
F
0 g
.49885 .59806 m
.50193 .60419 L
.49644 .60141 L
.49337 .59508 L
.49885 .59806 L
s
.574 .412 0 .167 k
.50436 .60131 m
.50744 .60723 L
.50193 .60419 L
.49885 .59806 L
.50436 .60131 L
F
0 g
.50436 .60131 m
.50744 .60723 L
.50193 .60419 L
.49885 .59806 L
.50436 .60131 L
s
.619 .43 0 .167 k
.50989 .60483 m
.51297 .61052 L
.50744 .60723 L
.50436 .60131 L
.50989 .60483 L
F
0 g
.50989 .60483 m
.51297 .61052 L
.50744 .60723 L
.50436 .60131 L
.50989 .60483 L
s
.666 .447 0 .169 k
.51545 .6086 m
.51854 .61404 L
.51297 .61052 L
.50989 .60483 L
.51545 .6086 L
F
0 g
.51545 .6086 m
.51854 .61404 L
.51297 .61052 L
.50989 .60483 L
.51545 .6086 L
s
.712 .463 0 .174 k
.52105 .61258 m
.52413 .61777 L
.51854 .61404 L
.51545 .6086 L
.52105 .61258 L
F
0 g
.52105 .61258 m
.52413 .61777 L
.51854 .61404 L
.51545 .6086 L
.52105 .61258 L
s
.758 .477 0 .182 k
.52667 .61676 m
.52975 .6217 L
.52413 .61777 L
.52105 .61258 L
.52667 .61676 L
F
0 g
.52667 .61676 m
.52975 .6217 L
.52413 .61777 L
.52105 .61258 L
.52667 .61676 L
s
.802 .489 0 .193 k
.53233 .62111 m
.53541 .62578 L
.52975 .6217 L
.52667 .61676 L
.53233 .62111 L
F
0 g
.53233 .62111 m
.53541 .62578 L
.52975 .6217 L
.52667 .61676 L
.53233 .62111 L
s
.792 .498 0 .208 k
.53802 .62561 m
.54111 .63 L
.53541 .62578 L
.53233 .62111 L
.53802 .62561 L
F
0 g
.53802 .62561 m
.54111 .63 L
.53541 .62578 L
.53233 .62111 L
.53802 .62561 L
s
.773 .503 0 .227 k
.54375 .63024 m
.54684 .63433 L
.54111 .63 L
.53802 .62561 L
.54375 .63024 L
F
0 g
.54375 .63024 m
.54684 .63433 L
.54111 .63 L
.53802 .62561 L
.54375 .63024 L
s
.751 .505 0 .249 k
.54951 .63494 m
.5526 .63875 L
.54684 .63433 L
.54375 .63024 L
.54951 .63494 L
F
0 g
.54951 .63494 m
.5526 .63875 L
.54684 .63433 L
.54375 .63024 L
.54951 .63494 L
s
.727 .503 0 .273 k
.55532 .6397 m
.55839 .64321 L
.5526 .63875 L
.54951 .63494 L
.55532 .6397 L
F
0 g
.55532 .6397 m
.55839 .64321 L
.5526 .63875 L
.54951 .63494 L
.55532 .6397 L
s
.701 .496 0 .299 k
.56116 .64445 m
.56423 .64767 L
.55839 .64321 L
.55532 .6397 L
.56116 .64445 L
F
0 g
.56116 .64445 m
.56423 .64767 L
.55839 .64321 L
.55532 .6397 L
.56116 .64445 L
s
.674 .486 0 .326 k
.56703 .64919 m
.5701 .65212 L
.56423 .64767 L
.56116 .64445 L
.56703 .64919 L
F
0 g
.56703 .64919 m
.5701 .65212 L
.56423 .64767 L
.56116 .64445 L
.56703 .64919 L
s
.647 .472 0 .353 k
.57295 .65387 m
.57601 .65651 L
.5701 .65212 L
.56703 .64919 L
.57295 .65387 L
F
0 g
.57295 .65387 m
.57601 .65651 L
.5701 .65212 L
.56703 .64919 L
.57295 .65387 L
s
.621 .457 0 .379 k
.57889 .65846 m
.58195 .66079 L
.57601 .65651 L
.57295 .65387 L
.57889 .65846 L
F
0 g
.57889 .65846 m
.58195 .66079 L
.57601 .65651 L
.57295 .65387 L
.57889 .65846 L
s
.595 .438 0 .405 k
.58488 .66291 m
.58792 .66497 L
.58195 .66079 L
.57889 .65846 L
.58488 .66291 L
F
0 g
.58488 .66291 m
.58792 .66497 L
.58195 .66079 L
.57889 .65846 L
.58488 .66291 L
s
0 .406 .406 .594 k
.59089 .66721 m
.59393 .66899 L
.58792 .66497 L
.58488 .66291 L
.59089 .66721 L
F
0 g
.59089 .66721 m
.59393 .66899 L
.58792 .66497 L
.58488 .66291 L
.59089 .66721 L
s
0 .417 .417 .583 k
.59694 .67132 m
.59996 .67283 L
.59393 .66899 L
.59089 .66721 L
.59694 .67132 L
F
0 g
.59694 .67132 m
.59996 .67283 L
.59393 .66899 L
.59089 .66721 L
.59694 .67132 L
s
0 .423 .423 .577 k
.60302 .67523 m
.60604 .67646 L
.59996 .67283 L
.59694 .67132 L
.60302 .67523 L
F
0 g
.60302 .67523 m
.60604 .67646 L
.59996 .67283 L
.59694 .67132 L
.60302 .67523 L
s
0 .422 .422 .578 k
.60914 .67889 m
.61213 .67988 L
.60604 .67646 L
.60302 .67523 L
.60914 .67889 L
F
0 g
.60914 .67889 m
.61213 .67988 L
.60604 .67646 L
.60302 .67523 L
.60914 .67889 L
s
0 .417 .417 .583 k
.61528 .68229 m
.61825 .68303 L
.61213 .67988 L
.60914 .67889 L
.61528 .68229 L
F
0 g
.61528 .68229 m
.61825 .68303 L
.61213 .67988 L
.60914 .67889 L
.61528 .68229 L
s
0 .406 .406 .594 k
.62144 .6854 m
.62441 .6859 L
.61825 .68303 L
.61528 .68229 L
.62144 .6854 L
F
0 g
.62144 .6854 m
.62441 .6859 L
.61825 .68303 L
.61528 .68229 L
.62144 .6854 L
s
0 .39 .39 .61 k
.62763 .68819 m
.63058 .68848 L
.62441 .6859 L
.62144 .6854 L
.62763 .68819 L
F
0 g
.62763 .68819 m
.63058 .68848 L
.62441 .6859 L
.62144 .6854 L
.62763 .68819 L
s
0 .369 .369 .631 k
.63386 .69065 m
.63678 .69074 L
.63058 .68848 L
.62763 .68819 L
.63386 .69065 L
F
0 g
.63386 .69065 m
.63678 .69074 L
.63058 .68848 L
.62763 .68819 L
.63386 .69065 L
s
0 .344 .344 .656 k
.64009 .69277 m
.643 .69267 L
.63678 .69074 L
.63386 .69065 L
.64009 .69277 L
F
0 g
.64009 .69277 m
.643 .69267 L
.63678 .69074 L
.63386 .69065 L
.64009 .69277 L
s
0 .313 .313 .687 k
.64634 .69451 m
.64923 .69424 L
.643 .69267 L
.64009 .69277 L
.64634 .69451 L
F
0 g
.64634 .69451 m
.64923 .69424 L
.643 .69267 L
.64009 .69277 L
.64634 .69451 L
s
0 .278 .278 .722 k
.65261 .69588 m
.65547 .69546 L
.64923 .69424 L
.64634 .69451 L
.65261 .69588 L
F
0 g
.65261 .69588 m
.65547 .69546 L
.64923 .69424 L
.64634 .69451 L
.65261 .69588 L
s
0 .238 .238 .762 k
.65889 .69685 m
.66174 .6963 L
.65547 .69546 L
.65261 .69588 L
.65889 .69685 L
F
0 g
.65889 .69685 m
.66174 .6963 L
.65547 .69546 L
.65261 .69588 L
.65889 .69685 L
s
0 .194 .194 .806 k
.66519 .69743 m
.66801 .69675 L
.66174 .6963 L
.65889 .69685 L
.66519 .69743 L
F
0 g
.66519 .69743 m
.66801 .69675 L
.66174 .6963 L
.65889 .69685 L
.66519 .69743 L
s
0 .145 .145 .855 k
.67149 .6976 m
.67429 .69682 L
.66801 .69675 L
.66519 .69743 L
.67149 .6976 L
F
0 g
.67149 .6976 m
.67429 .69682 L
.66801 .69675 L
.66519 .69743 L
.67149 .6976 L
s
0 .092 .092 .908 k
.6778 .69735 m
.68058 .69651 L
.67429 .69682 L
.67149 .6976 L
.6778 .69735 L
F
0 g
.6778 .69735 m
.68058 .69651 L
.67429 .69682 L
.67149 .6976 L
.6778 .69735 L
s
0 .035 .035 .965 k
.68411 .6967 m
.68688 .6958 L
.68058 .69651 L
.6778 .69735 L
.68411 .6967 L
F
0 g
.68411 .6967 m
.68688 .6958 L
.68058 .69651 L
.6778 .69735 L
.68411 .6967 L
s
.69043 .69566 m
.69317 .6947 L
.68688 .6958 L
.68411 .6967 L
.69043 .69566 L
F
.69043 .69566 m
.69317 .6947 L
.68688 .6958 L
.68411 .6967 L
.69043 .69566 L
s
.69675 .69421 m
.69947 .69325 L
.69317 .6947 L
.69043 .69566 L
.69675 .69421 L
F
.69675 .69421 m
.69947 .69325 L
.69317 .6947 L
.69043 .69566 L
.69675 .69421 L
s
.70306 .69241 m
.70576 .69143 L
.69947 .69325 L
.69675 .69421 L
.70306 .69241 L
F
.70306 .69241 m
.70576 .69143 L
.69947 .69325 L
.69675 .69421 L
.70306 .69241 L
s
.70937 .69029 m
.71205 .68932 L
.70576 .69143 L
.70306 .69241 L
.70937 .69029 L
F
.70937 .69029 m
.71205 .68932 L
.70576 .69143 L
.70306 .69241 L
.70937 .69029 L
s
.497 0 .068 .248 k
.71568 .68782 m
.71835 .68688 L
.71205 .68932 L
.70937 .69029 L
.71568 .68782 L
F
0 g
.71568 .68782 m
.71835 .68688 L
.71205 .68932 L
.70937 .69029 L
.71568 .68782 L
s
.474 0 .086 .204 k
.722 .68497 m
.72464 .68407 L
.71835 .68688 L
.71568 .68782 L
.722 .68497 L
F
0 g
.722 .68497 m
.72464 .68407 L
.71835 .68688 L
.71568 .68782 L
.722 .68497 L
s
.448 0 .104 .16 k
.72829 .68171 m
.73092 .68088 L
.72464 .68407 L
.722 .68497 L
.72829 .68171 L
F
0 g
.72829 .68171 m
.73092 .68088 L
.72464 .68407 L
.722 .68497 L
.72829 .68171 L
s
.417 0 .119 .12 k
.73457 .67806 m
.73718 .67731 L
.73092 .68088 L
.72829 .68171 L
.73457 .67806 L
F
0 g
.73457 .67806 m
.73718 .67731 L
.73092 .68088 L
.72829 .68171 L
.73457 .67806 L
s
.384 0 .133 .084 k
.74084 .67397 m
.74344 .67333 L
.73718 .67731 L
.73457 .67806 L
.74084 .67397 L
F
0 g
.74084 .67397 m
.74344 .67333 L
.73718 .67731 L
.73457 .67806 L
.74084 .67397 L
s
.349 0 .145 .054 k
.74709 .66949 m
.74967 .66895 L
.74344 .67333 L
.74084 .67397 L
.74709 .66949 L
F
0 g
.74709 .66949 m
.74967 .66895 L
.74344 .67333 L
.74084 .67397 L
.74709 .66949 L
s
.312 0 .153 .031 k
.75332 .66458 m
.75589 .6642 L
.74967 .66895 L
.74709 .66949 L
.75332 .66458 L
F
0 g
.75332 .66458 m
.75589 .6642 L
.74967 .66895 L
.74709 .66949 L
.75332 .66458 L
s
.274 0 .159 .015 k
.75953 .65927 m
.76208 .65904 L
.75589 .6642 L
.75332 .66458 L
.75953 .65927 L
F
0 g
.75953 .65927 m
.76208 .65904 L
.75589 .6642 L
.75332 .66458 L
.75953 .65927 L
s
.238 0 .162 .005 k
.76571 .65356 m
.76825 .65351 L
.76208 .65904 L
.75953 .65927 L
.76571 .65356 L
F
0 g
.76571 .65356 m
.76825 .65351 L
.76208 .65904 L
.75953 .65927 L
.76571 .65356 L
s
.203 0 .163 .001 k
.77187 .64746 m
.7744 .6476 L
.76825 .65351 L
.76571 .65356 L
.77187 .64746 L
F
0 g
.77187 .64746 m
.7744 .6476 L
.76825 .65351 L
.76571 .65356 L
.77187 .64746 L
s
.169 0 .162 .002 k
.778 .64099 m
.78053 .64135 L
.7744 .6476 L
.77187 .64746 L
.778 .64099 L
F
0 g
.778 .64099 m
.78053 .64135 L
.7744 .6476 L
.77187 .64746 L
.778 .64099 L
s
.138 0 .159 .007 k
.78411 .63416 m
.78663 .63474 L
.78053 .64135 L
.778 .64099 L
.78411 .63416 L
F
0 g
.78411 .63416 m
.78663 .63474 L
.78053 .64135 L
.778 .64099 L
.78411 .63416 L
s
.109 0 .154 .016 k
.79018 .627 m
.7927 .62782 L
.78663 .63474 L
.78411 .63416 L
.79018 .627 L
F
0 g
.79018 .627 m
.7927 .62782 L
.78663 .63474 L
.78411 .63416 L
.79018 .627 L
s
.082 0 .148 .027 k
.79622 .61952 m
.79874 .62059 L
.7927 .62782 L
.79018 .627 L
.79622 .61952 L
F
0 g
.79622 .61952 m
.79874 .62059 L
.7927 .62782 L
.79018 .627 L
.79622 .61952 L
s
.059 0 .141 .039 k
.80224 .61174 m
.80476 .61309 L
.79874 .62059 L
.79622 .61952 L
.80224 .61174 L
F
0 g
.80224 .61174 m
.80476 .61309 L
.79874 .62059 L
.79622 .61952 L
.80224 .61174 L
s
.037 0 .134 .053 k
.80823 .60369 m
.81075 .60533 L
.80476 .61309 L
.80224 .61174 L
.80823 .60369 L
F
0 g
.80823 .60369 m
.81075 .60533 L
.80476 .61309 L
.80224 .61174 L
.80823 .60369 L
s
.017 0 .125 .068 k
.81418 .5954 m
.81671 .59731 L
.81075 .60533 L
.80823 .60369 L
.81418 .5954 L
F
0 g
.81418 .5954 m
.81671 .59731 L
.81075 .60533 L
.80823 .60369 L
.81418 .5954 L
s
0 0 .116 .083 k
.82012 .58688 m
.82265 .5891 L
.81671 .59731 L
.81418 .5954 L
.82012 .58688 L
F
0 g
.82012 .58688 m
.82265 .5891 L
.81671 .59731 L
.81418 .5954 L
.82012 .58688 L
s
0 .015 .122 .083 k
.82602 .57819 m
.82856 .58072 L
.82265 .5891 L
.82012 .58688 L
.82602 .57819 L
F
0 g
.82602 .57819 m
.82856 .58072 L
.82265 .5891 L
.82012 .58688 L
.82602 .57819 L
s
0 .029 .127 .084 k
.8319 .56934 m
.83445 .57218 L
.82856 .58072 L
.82602 .57819 L
.8319 .56934 L
F
0 g
.8319 .56934 m
.83445 .57218 L
.82856 .58072 L
.82602 .57819 L
.8319 .56934 L
s
0 .041 .129 .087 k
.83776 .56035 m
.84032 .5635 L
.83445 .57218 L
.8319 .56934 L
.83776 .56035 L
F
0 g
.83776 .56035 m
.84032 .5635 L
.83445 .57218 L
.8319 .56934 L
.83776 .56035 L
s
0 .051 .129 .092 k
.8436 .55128 m
.84617 .55475 L
.84032 .5635 L
.83776 .56035 L
.8436 .55128 L
F
0 g
.8436 .55128 m
.84617 .55475 L
.84032 .5635 L
.83776 .56035 L
.8436 .55128 L
s
0 .06 .128 .097 k
.84942 .54214 m
.852 .54594 L
.84617 .55475 L
.8436 .55128 L
.84942 .54214 L
F
0 g
.84942 .54214 m
.852 .54594 L
.84617 .55475 L
.8436 .55128 L
.84942 .54214 L
s
0 .068 .126 .103 k
.85522 .53299 m
.85782 .53711 L
.852 .54594 L
.84942 .54214 L
.85522 .53299 L
F
0 g
.85522 .53299 m
.85782 .53711 L
.852 .54594 L
.84942 .54214 L
.85522 .53299 L
s
0 .094 .096 .146 k
.28408 .71866 m
.28751 .72219 L
.28185 .73052 L
.27837 .72723 L
.28408 .71866 L
F
0 g
.28408 .71866 m
.28751 .72219 L
.28185 .73052 L
.27837 .72723 L
.28408 .71866 L
s
0 .097 .094 .15 k
.28975 .71013 m
.29316 .71391 L
.28751 .72219 L
.28408 .71866 L
.28975 .71013 L
F
0 g
.28975 .71013 m
.29316 .71391 L
.28751 .72219 L
.28408 .71866 L
.28975 .71013 L
s
0 .1 .091 .155 k
.29542 .7017 m
.2988 .70571 L
.29316 .71391 L
.28975 .71013 L
.29542 .7017 L
F
0 g
.29542 .7017 m
.2988 .70571 L
.29316 .71391 L
.28975 .71013 L
.29542 .7017 L
s
0 .101 .086 .161 k
.30107 .69339 m
.30442 .69763 L
.2988 .70571 L
.29542 .7017 L
.30107 .69339 L
F
0 g
.30107 .69339 m
.30442 .69763 L
.2988 .70571 L
.29542 .7017 L
.30107 .69339 L
s
0 .102 .082 .166 k
.3067 .68523 m
.31002 .68968 L
.30442 .69763 L
.30107 .69339 L
.3067 .68523 L
F
0 g
.3067 .68523 m
.31002 .68968 L
.30442 .69763 L
.30107 .69339 L
.3067 .68523 L
s
0 .103 .077 .172 k
.31231 .67724 m
.31561 .68192 L
.31002 .68968 L
.3067 .68523 L
.31231 .67724 L
F
0 g
.31231 .67724 m
.31561 .68192 L
.31002 .68968 L
.3067 .68523 L
.31231 .67724 L
s
0 .103 .07 .179 k
.3179 .66946 m
.32118 .67434 L
.31561 .68192 L
.31231 .67724 L
.3179 .66946 L
F
0 g
.3179 .66946 m
.32118 .67434 L
.31561 .68192 L
.31231 .67724 L
.3179 .66946 L
s
0 .103 .063 .185 k
.32347 .6619 m
.32672 .66698 L
.32118 .67434 L
.3179 .66946 L
.32347 .6619 L
F
0 g
.32347 .6619 m
.32672 .66698 L
.32118 .67434 L
.3179 .66946 L
.32347 .6619 L
s
0 .103 .056 .192 k
.32902 .65458 m
.33224 .65985 L
.32672 .66698 L
.32347 .6619 L
.32902 .65458 L
F
0 g
.32902 .65458 m
.33224 .65985 L
.32672 .66698 L
.32347 .6619 L
.32902 .65458 L
s
0 .102 .048 .199 k
.33454 .64752 m
.33775 .65298 L
.33224 .65985 L
.32902 .65458 L
.33454 .64752 L
F
0 g
.33454 .64752 m
.33775 .65298 L
.33224 .65985 L
.32902 .65458 L
.33454 .64752 L
s
0 .1 .039 .207 k
.34004 .64076 m
.34324 .64638 L
.33775 .65298 L
.33454 .64752 L
.34004 .64076 L
F
0 g
.34004 .64076 m
.34324 .64638 L
.33775 .65298 L
.33454 .64752 L
.34004 .64076 L
s
0 .098 .029 .215 k
.34552 .63429 m
.3487 .64008 L
.34324 .64638 L
.34004 .64076 L
.34552 .63429 L
F
0 g
.34552 .63429 m
.3487 .64008 L
.34324 .64638 L
.34004 .64076 L
.34552 .63429 L
s
0 .097 .02 .223 k
.35098 .62815 m
.35414 .63407 L
.3487 .64008 L
.34552 .63429 L
.35098 .62815 L
F
0 g
.35098 .62815 m
.35414 .63407 L
.3487 .64008 L
.34552 .63429 L
.35098 .62815 L
s
0 .094 .009 .232 k
.35642 .62232 m
.35956 .62839 L
.35414 .63407 L
.35098 .62815 L
.35642 .62232 L
F
0 g
.35642 .62232 m
.35956 .62839 L
.35414 .63407 L
.35098 .62815 L
.35642 .62232 L
s
.002 .093 0 .239 k
.36184 .61684 m
.36497 .62303 L
.35956 .62839 L
.35642 .62232 L
.36184 .61684 L
F
0 g
.36184 .61684 m
.36497 .62303 L
.35956 .62839 L
.35642 .62232 L
.36184 .61684 L
s
.014 .102 0 .236 k
.36724 .6117 m
.37035 .61801 L
.36497 .62303 L
.36184 .61684 L
.36724 .6117 L
F
0 g
.36724 .6117 m
.37035 .61801 L
.36497 .62303 L
.36184 .61684 L
.36724 .6117 L
s
.026 .111 0 .234 k
.37262 .60692 m
.37573 .61334 L
.37035 .61801 L
.36724 .6117 L
.37262 .60692 L
F
0 g
.37262 .60692 m
.37573 .61334 L
.37035 .61801 L
.36724 .6117 L
.37262 .60692 L
s
.04 .12 0 .231 k
.37799 .60249 m
.38109 .609 L
.37573 .61334 L
.37262 .60692 L
.37799 .60249 L
F
0 g
.37799 .60249 m
.38109 .609 L
.37573 .61334 L
.37262 .60692 L
.37799 .60249 L
s
.054 .129 0 .228 k
.38334 .59843 m
.38643 .60501 L
.38109 .609 L
.37799 .60249 L
.38334 .59843 L
F
0 g
.38334 .59843 m
.38643 .60501 L
.38109 .609 L
.37799 .60249 L
.38334 .59843 L
s
.068 .139 0 .225 k
.38868 .59473 m
.39177 .60138 L
.38643 .60501 L
.38334 .59843 L
.38868 .59473 L
F
0 g
.38868 .59473 m
.39177 .60138 L
.38643 .60501 L
.38334 .59843 L
.38868 .59473 L
s
.084 .149 0 .221 k
.39402 .59139 m
.3971 .5981 L
.39177 .60138 L
.38868 .59473 L
.39402 .59139 L
F
0 g
.39402 .59139 m
.3971 .5981 L
.39177 .60138 L
.38868 .59473 L
.39402 .59139 L
s
.099 .159 0 .218 k
.39934 .58841 m
.40241 .59517 L
.3971 .5981 L
.39402 .59139 L
.39934 .58841 L
F
0 g
.39934 .58841 m
.40241 .59517 L
.3971 .5981 L
.39402 .59139 L
.39934 .58841 L
s
.115 .17 0 .214 k
.40465 .58578 m
.40773 .59256 L
.40241 .59517 L
.39934 .58841 L
.40465 .58578 L
F
0 g
.40465 .58578 m
.40773 .59256 L
.40241 .59517 L
.39934 .58841 L
.40465 .58578 L
s
.131 .179 0 .211 k
.40997 .58347 m
.41304 .59028 L
.40773 .59256 L
.40465 .58578 L
.40997 .58347 L
F
0 g
.40997 .58347 m
.41304 .59028 L
.40773 .59256 L
.40465 .58578 L
.40997 .58347 L
s
.147 .189 0 .207 k
.41528 .58147 m
.41835 .58828 L
.41304 .59028 L
.40997 .58347 L
.41528 .58147 L
F
0 g
.41528 .58147 m
.41835 .58828 L
.41304 .59028 L
.40997 .58347 L
.41528 .58147 L
s
.161 .197 0 .204 k
.42058 .57974 m
.42365 .58655 L
.41835 .58828 L
.41528 .58147 L
.42058 .57974 L
F
0 g
.42058 .57974 m
.42365 .58655 L
.41835 .58828 L
.41528 .58147 L
.42058 .57974 L
s
.179 .208 0 .2 k
.4259 .57832 m
.42897 .58513 L
.42365 .58655 L
.42058 .57974 L
.4259 .57832 L
F
0 g
.4259 .57832 m
.42897 .58513 L
.42365 .58655 L
.42058 .57974 L
.4259 .57832 L
s
.199 .219 0 .196 k
.43122 .57726 m
.43428 .58404 L
.42897 .58513 L
.4259 .57832 L
.43122 .57726 L
F
0 g
.43122 .57726 m
.43428 .58404 L
.42897 .58513 L
.4259 .57832 L
.43122 .57726 L
s
.22 .231 0 .192 k
.43654 .57653 m
.4396 .58329 L
.43428 .58404 L
.43122 .57726 L
.43654 .57653 L
F
0 g
.43654 .57653 m
.4396 .58329 L
.43428 .58404 L
.43122 .57726 L
.43654 .57653 L
s
.245 .245 0 .187 k
.44185 .57618 m
.44492 .5829 L
.4396 .58329 L
.43654 .57653 L
.44185 .57618 L
F
0 g
.44185 .57618 m
.44492 .5829 L
.4396 .58329 L
.43654 .57653 L
.44185 .57618 L
s
.271 .259 0 .182 k
.44718 .5762 m
.45025 .58286 L
.44492 .5829 L
.44185 .57618 L
.44718 .5762 L
F
0 g
.44718 .5762 m
.45025 .58286 L
.44492 .5829 L
.44185 .57618 L
.44718 .5762 L
s
.3 .274 0 .177 k
.45252 .57659 m
.45559 .58318 L
.45025 .58286 L
.44718 .5762 L
.45252 .57659 L
F
0 g
.45252 .57659 m
.45559 .58318 L
.45025 .58286 L
.44718 .5762 L
.45252 .57659 L
s
.33 .291 0 .172 k
.45787 .57734 m
.46094 .58385 L
.45559 .58318 L
.45252 .57659 L
.45787 .57734 L
F
0 g
.45787 .57734 m
.46094 .58385 L
.45559 .58318 L
.45252 .57659 L
.45787 .57734 L
s
.363 .308 0 .167 k
.46323 .57845 m
.4663 .58488 L
.46094 .58385 L
.45787 .57734 L
.46323 .57845 L
F
0 g
.46323 .57845 m
.4663 .58488 L
.46094 .58385 L
.45787 .57734 L
.46323 .57845 L
s
.398 .325 0 .163 k
.46861 .57994 m
.47168 .58625 L
.4663 .58488 L
.46323 .57845 L
.46861 .57994 L
F
0 g
.46861 .57994 m
.47168 .58625 L
.4663 .58488 L
.46323 .57845 L
.46861 .57994 L
s
.435 .343 0 .159 k
.47399 .58176 m
.47707 .58797 L
.47168 .58625 L
.46861 .57994 L
.47399 .58176 L
F
0 g
.47399 .58176 m
.47707 .58797 L
.47168 .58625 L
.46861 .57994 L
.47399 .58176 L
s
.473 .361 0 .157 k
.4794 .58394 m
.48248 .59002 L
.47707 .58797 L
.47399 .58176 L
.4794 .58394 L
F
0 g
.4794 .58394 m
.48248 .59002 L
.47707 .58797 L
.47399 .58176 L
.4794 .58394 L
s
.514 .379 0 .155 k
.48483 .58645 m
.48792 .5924 L
.48248 .59002 L
.4794 .58394 L
.48483 .58645 L
F
0 g
.48483 .58645 m
.48792 .5924 L
.48248 .59002 L
.4794 .58394 L
.48483 .58645 L
s
.556 .398 0 .155 k
.49028 .58929 m
.49337 .59508 L
.48792 .5924 L
.48483 .58645 L
.49028 .58929 L
F
0 g
.49028 .58929 m
.49337 .59508 L
.48792 .5924 L
.48483 .58645 L
.49028 .58929 L
s
.6 .417 0 .156 k
.49576 .59243 m
.49885 .59806 L
.49337 .59508 L
.49028 .58929 L
.49576 .59243 L
F
0 g
.49576 .59243 m
.49885 .59806 L
.49337 .59508 L
.49028 .58929 L
.49576 .59243 L
s
.644 .435 0 .159 k
.50126 .59586 m
.50436 .60131 L
.49885 .59806 L
.49576 .59243 L
.50126 .59586 L
F
0 g
.50126 .59586 m
.50436 .60131 L
.49885 .59806 L
.49576 .59243 L
.50126 .59586 L
s
.688 .452 0 .165 k
.50679 .59955 m
.50989 .60483 L
.50436 .60131 L
.50126 .59586 L
.50679 .59955 L
F
0 g
.50679 .59955 m
.50989 .60483 L
.50436 .60131 L
.50126 .59586 L
.50679 .59955 L
s
.731 .467 0 .174 k
.51235 .60351 m
.51545 .6086 L
.50989 .60483 L
.50679 .59955 L
.51235 .60351 L
F
0 g
.51235 .60351 m
.51545 .6086 L
.50989 .60483 L
.50679 .59955 L
.51235 .60351 L
s
.774 .481 0 .185 k
.51794 .6077 m
.52105 .61258 L
.51545 .6086 L
.51235 .60351 L
.51794 .6077 L
F
0 g
.51794 .6077 m
.52105 .61258 L
.51545 .6086 L
.51235 .60351 L
.51794 .6077 L
s
.801 .492 0 .199 k
.52356 .61208 m
.52667 .61676 L
.52105 .61258 L
.51794 .6077 L
.52356 .61208 L
F
0 g
.52356 .61208 m
.52667 .61676 L
.52105 .61258 L
.51794 .6077 L
.52356 .61208 L
s
.784 .501 0 .216 k
.52923 .61665 m
.53233 .62111 L
.52667 .61676 L
.52356 .61208 L
.52923 .61665 L
F
0 g
.52923 .61665 m
.53233 .62111 L
.52667 .61676 L
.52356 .61208 L
.52923 .61665 L
s
.765 .507 0 .235 k
.53491 .62137 m
.53802 .62561 L
.53233 .62111 L
.52923 .61665 L
.53491 .62137 L
F
0 g
.53491 .62137 m
.53802 .62561 L
.53233 .62111 L
.52923 .61665 L
.53491 .62137 L
s
.744 .51 0 .256 k
.54065 .62621 m
.54375 .63024 L
.53802 .62561 L
.53491 .62137 L
.54065 .62621 L
F
0 g
.54065 .62621 m
.54375 .63024 L
.53802 .62561 L
.53491 .62137 L
.54065 .62621 L
s
.722 .51 0 .278 k
.54642 .63114 m
.54951 .63494 L
.54375 .63024 L
.54065 .62621 L
.54642 .63114 L
F
0 g
.54642 .63114 m
.54951 .63494 L
.54375 .63024 L
.54065 .62621 L
.54642 .63114 L
s
.7 .507 0 .3 k
.55222 .63613 m
.55532 .6397 L
.54951 .63494 L
.54642 .63114 L
.55222 .63613 L
F
0 g
.55222 .63613 m
.55532 .6397 L
.54951 .63494 L
.54642 .63114 L
.55222 .63613 L
s
.679 .501 0 .321 k
.55806 .64113 m
.56116 .64445 L
.55532 .6397 L
.55222 .63613 L
.55806 .64113 L
F
0 g
.55806 .64113 m
.56116 .64445 L
.55532 .6397 L
.55222 .63613 L
.55806 .64113 L
s
.659 .493 0 .341 k
.56394 .6461 m
.56703 .64919 L
.56116 .64445 L
.55806 .64113 L
.56394 .6461 L
F
0 g
.56394 .6461 m
.56703 .64919 L
.56116 .64445 L
.55806 .64113 L
.56394 .6461 L
s
.641 .482 0 .359 k
.56987 .65101 m
.57295 .65387 L
.56703 .64919 L
.56394 .6461 L
.56987 .65101 L
F
0 g
.56987 .65101 m
.57295 .65387 L
.56703 .64919 L
.56394 .6461 L
.56987 .65101 L
s
.625 .47 0 .375 k
.57582 .65582 m
.57889 .65846 L
.57295 .65387 L
.56987 .65101 L
.57582 .65582 L
F
0 g
.57582 .65582 m
.57889 .65846 L
.57295 .65387 L
.56987 .65101 L
.57582 .65582 L
s
.611 .457 0 .389 k
.58181 .6605 m
.58488 .66291 L
.57889 .65846 L
.57582 .65582 L
.58181 .6605 L
F
0 g
.58181 .6605 m
.58488 .66291 L
.57889 .65846 L
.57582 .65582 L
.58181 .6605 L
s
.6 .442 0 .4 k
.58784 .66502 m
.59089 .66721 L
.58488 .66291 L
.58181 .6605 L
.58784 .66502 L
F
0 g
.58784 .66502 m
.59089 .66721 L
.58488 .66291 L
.58181 .6605 L
.58784 .66502 L
s
.592 .426 0 .408 k
.5939 .66936 m
.59694 .67132 L
.59089 .66721 L
.58784 .66502 L
.5939 .66936 L
F
0 g
.5939 .66936 m
.59694 .67132 L
.59089 .66721 L
.58784 .66502 L
.5939 .66936 L
s
0 .385 .385 .615 k
.59999 .67347 m
.60302 .67523 L
.59694 .67132 L
.5939 .66936 L
.59999 .67347 L
F
0 g
.59999 .67347 m
.60302 .67523 L
.59694 .67132 L
.5939 .66936 L
.59999 .67347 L
s
0 .378 .378 .622 k
.60612 .67734 m
.60914 .67889 L
.60302 .67523 L
.59999 .67347 L
.60612 .67734 L
F
0 g
.60612 .67734 m
.60914 .67889 L
.60302 .67523 L
.59999 .67347 L
.60612 .67734 L
s
0 .365 .365 .635 k
.61228 .68092 m
.61528 .68229 L
.60914 .67889 L
.60612 .67734 L
.61228 .68092 L
F
0 g
.61228 .68092 m
.61528 .68229 L
.60914 .67889 L
.60612 .67734 L
.61228 .68092 L
s
0 .347 .347 .653 k
.61845 .68421 m
.62144 .6854 L
.61528 .68229 L
.61228 .68092 L
.61845 .68421 L
F
0 g
.61845 .68421 m
.62144 .6854 L
.61528 .68229 L
.61228 .68092 L
.61845 .68421 L
s
0 .323 .323 .677 k
.62466 .68718 m
.62763 .68819 L
.62144 .6854 L
.61845 .68421 L
.62466 .68718 L
F
0 g
.62466 .68718 m
.62763 .68819 L
.62144 .6854 L
.61845 .68421 L
.62466 .68718 L
s
0 .294 .294 .706 k
.63089 .6898 m
.63386 .69065 L
.62763 .68819 L
.62466 .68718 L
.63089 .6898 L
F
0 g
.63089 .6898 m
.63386 .69065 L
.62763 .68819 L
.62466 .68718 L
.63089 .6898 L
s
0 .258 .258 .742 k
.63715 .69206 m
.64009 .69277 L
.63386 .69065 L
.63089 .6898 L
.63715 .69206 L
F
0 g
.63715 .69206 m
.64009 .69277 L
.63386 .69065 L
.63089 .6898 L
.63715 .69206 L
s
0 .218 .218 .782 k
.64341 .69394 m
.64634 .69451 L
.64009 .69277 L
.63715 .69206 L
.64341 .69394 L
F
0 g
.64341 .69394 m
.64634 .69451 L
.64009 .69277 L
.63715 .69206 L
.64341 .69394 L
s
0 .171 .171 .829 k
.6497 .69543 m
.65261 .69588 L
.64634 .69451 L
.64341 .69394 L
.6497 .69543 L
F
0 g
.6497 .69543 m
.65261 .69588 L
.64634 .69451 L
.64341 .69394 L
.6497 .69543 L
s
0 .119 .119 .881 k
.656 .69651 m
.65889 .69685 L
.65261 .69588 L
.6497 .69543 L
.656 .69651 L
F
0 g
.656 .69651 m
.65889 .69685 L
.65261 .69588 L
.6497 .69543 L
.656 .69651 L
s
.712 .187 0 .288 k
.66231 .69717 m
.66519 .69743 L
.65889 .69685 L
.656 .69651 L
.66231 .69717 L
F
0 g
.66231 .69717 m
.66519 .69743 L
.65889 .69685 L
.656 .69651 L
.66231 .69717 L
s
.737 .161 0 .262 k
.66863 .69741 m
.67149 .6976 L
.66519 .69743 L
.66231 .69717 L
.66863 .69741 L
F
0 g
.66863 .69741 m
.67149 .6976 L
.66519 .69743 L
.66231 .69717 L
.66863 .69741 L
s
.697 .134 0 .236 k
.67495 .69723 m
.6778 .69735 L
.67149 .6976 L
.66863 .69741 L
.67495 .69723 L
F
0 g
.67495 .69723 m
.6778 .69735 L
.67149 .6976 L
.66863 .69741 L
.67495 .69723 L
s
.655 .108 0 .21 k
.68128 .69663 m
.68411 .6967 L
.6778 .69735 L
.67495 .69723 L
.68128 .69663 L
F
0 g
.68128 .69663 m
.68411 .6967 L
.6778 .69735 L
.67495 .69723 L
.68128 .69663 L
s
.609 .082 0 .187 k
.68762 .69562 m
.69043 .69566 L
.68411 .6967 L
.68128 .69663 L
.68762 .69562 L
F
0 g
.68762 .69562 m
.69043 .69566 L
.68411 .6967 L
.68128 .69663 L
.68762 .69562 L
s
.563 .057 0 .166 k
.69396 .69419 m
.69675 .69421 L
.69043 .69566 L
.68762 .69562 L
.69396 .69419 L
F
0 g
.69396 .69419 m
.69675 .69421 L
.69043 .69566 L
.68762 .69562 L
.69396 .69419 L
s
.518 .035 0 .148 k
.70029 .69238 m
.70306 .69241 L
.69675 .69421 L
.69396 .69419 L
.70029 .69238 L
F
0 g
.70029 .69238 m
.70306 .69241 L
.69675 .69421 L
.69396 .69419 L
.70029 .69238 L
s
.478 .017 0 .135 k
.70663 .69026 m
.70937 .69029 L
.70306 .69241 L
.70029 .69238 L
.70663 .69026 L
F
0 g
.70663 .69026 m
.70937 .69029 L
.70306 .69241 L
.70029 .69238 L
.70663 .69026 L
s
.435 0 .001 .121 k
.71296 .68777 m
.71568 .68782 L
.70937 .69029 L
.70663 .69026 L
.71296 .68777 L
F
0 g
.71296 .68777 m
.71568 .68782 L
.70937 .69029 L
.70663 .69026 L
.71296 .68777 L
s
.405 0 .021 .09 k
.71928 .68487 m
.722 .68497 L
.71568 .68782 L
.71296 .68777 L
.71928 .68487 L
F
0 g
.71928 .68487 m
.722 .68497 L
.71568 .68782 L
.71296 .68777 L
.71928 .68487 L
s
.371 0 .04 .064 k
.72559 .68157 m
.72829 .68171 L
.722 .68497 L
.71928 .68487 L
.72559 .68157 L
F
0 g
.72559 .68157 m
.72829 .68171 L
.722 .68497 L
.71928 .68487 L
.72559 .68157 L
s
.336 0 .056 .043 k
.73188 .67785 m
.73457 .67806 L
.72829 .68171 L
.72559 .68157 L
.73188 .67785 L
F
0 g
.73188 .67785 m
.73457 .67806 L
.72829 .68171 L
.72559 .68157 L
.73188 .67785 L
s
.3 0 .072 .027 k
.73817 .67368 m
.74084 .67397 L
.73457 .67806 L
.73188 .67785 L
.73817 .67368 L
F
0 g
.73817 .67368 m
.74084 .67397 L
.73457 .67806 L
.73188 .67785 L
.73817 .67368 L
s
.264 0 .084 .017 k
.74443 .6691 m
.74709 .66949 L
.74084 .67397 L
.73817 .67368 L
.74443 .6691 L
F
0 g
.74443 .6691 m
.74709 .66949 L
.74084 .67397 L
.73817 .67368 L
.74443 .6691 L
s
.23 0 .095 .011 k
.75067 .66408 m
.75332 .66458 L
.74709 .66949 L
.74443 .6691 L
.75067 .66408 L
F
0 g
.75067 .66408 m
.75332 .66458 L
.74709 .66949 L
.74443 .6691 L
.75067 .66408 L
s
.197 0 .103 .01 k
.75689 .65864 m
.75953 .65927 L
.75332 .66458 L
.75067 .66408 L
.75689 .65864 L
F
0 g
.75689 .65864 m
.75953 .65927 L
.75332 .66458 L
.75067 .66408 L
.75689 .65864 L
s
.166 0 .109 .013 k
.7631 .65278 m
.76571 .65356 L
.75953 .65927 L
.75689 .65864 L
.7631 .65278 L
F
0 g
.7631 .65278 m
.76571 .65356 L
.75953 .65927 L
.75689 .65864 L
.7631 .65278 L
s
.136 0 .113 .019 k
.76926 .64653 m
.77187 .64746 L
.76571 .65356 L
.7631 .65278 L
.76926 .64653 L
F
0 g
.76926 .64653 m
.77187 .64746 L
.76571 .65356 L
.7631 .65278 L
.76926 .64653 L
s
.109 0 .115 .027 k
.7754 .63988 m
.778 .64099 L
.77187 .64746 L
.76926 .64653 L
.7754 .63988 L
F
0 g
.7754 .63988 m
.778 .64099 L
.77187 .64746 L
.76926 .64653 L
.7754 .63988 L
s
.085 0 .117 .036 k
.78151 .63287 m
.78411 .63416 L
.778 .64099 L
.7754 .63988 L
.78151 .63287 L
F
0 g
.78151 .63287 m
.78411 .63416 L
.778 .64099 L
.7754 .63988 L
.78151 .63287 L
s
.062 0 .116 .047 k
.78759 .62551 m
.79018 .627 L
.78411 .63416 L
.78151 .63287 L
.78759 .62551 L
F
0 g
.78759 .62551 m
.79018 .627 L
.78411 .63416 L
.78151 .63287 L
.78759 .62551 L
s
.042 0 .115 .058 k
.79364 .61782 m
.79622 .61952 L
.79018 .627 L
.78759 .62551 L
.79364 .61782 L
F
0 g
.79364 .61782 m
.79622 .61952 L
.79018 .627 L
.78759 .62551 L
.79364 .61782 L
s
.023 0 .112 .07 k
.79966 .60983 m
.80224 .61174 L
.79622 .61952 L
.79364 .61782 L
.79966 .60983 L
F
0 g
.79966 .60983 m
.80224 .61174 L
.79622 .61952 L
.79364 .61782 L
.79966 .60983 L
s
.007 0 .109 .082 k
.80565 .60155 m
.80823 .60369 L
.80224 .61174 L
.79966 .60983 L
.80565 .60155 L
F
0 g
.80565 .60155 m
.80823 .60369 L
.80224 .61174 L
.79966 .60983 L
.80565 .60155 L
s
0 .008 .113 .086 k
.81161 .59303 m
.81418 .5954 L
.80823 .60369 L
.80565 .60155 L
.81161 .59303 L
F
0 g
.81161 .59303 m
.81418 .5954 L
.80823 .60369 L
.80565 .60155 L
.81161 .59303 L
s
0 .021 .121 .085 k
.81754 .58427 m
.82012 .58688 L
.81418 .5954 L
.81161 .59303 L
.81754 .58427 L
F
0 g
.81754 .58427 m
.82012 .58688 L
.81418 .5954 L
.81161 .59303 L
.81754 .58427 L
s
0 .033 .128 .085 k
.82344 .57533 m
.82602 .57819 L
.82012 .58688 L
.81754 .58427 L
.82344 .57533 L
F
0 g
.82344 .57533 m
.82602 .57819 L
.82012 .58688 L
.81754 .58427 L
.82344 .57533 L
s
0 .044 .133 .086 k
.82932 .56623 m
.8319 .56934 L
.82602 .57819 L
.82344 .57533 L
.82932 .56623 L
F
0 g
.82932 .56623 m
.8319 .56934 L
.82602 .57819 L
.82344 .57533 L
.82932 .56623 L
s
0 .052 .135 .089 k
.83517 .55699 m
.83776 .56035 L
.8319 .56934 L
.82932 .56623 L
.83517 .55699 L
F
0 g
.83517 .55699 m
.83776 .56035 L
.8319 .56934 L
.82932 .56623 L
.83517 .55699 L
s
0 .061 .136 .092 k
.84101 .54766 m
.8436 .55128 L
.83776 .56035 L
.83517 .55699 L
.84101 .54766 L
F
0 g
.84101 .54766 m
.8436 .55128 L
.83776 .56035 L
.83517 .55699 L
.84101 .54766 L
s
0 .068 .136 .096 k
.84682 .53827 m
.84942 .54214 L
.8436 .55128 L
.84101 .54766 L
.84682 .53827 L
F
0 g
.84682 .53827 m
.84942 .54214 L
.8436 .55128 L
.84101 .54766 L
.84682 .53827 L
s
0 .075 .135 .1 k
.85262 .52887 m
.85522 .53299 L
.84942 .54214 L
.84682 .53827 L
.85262 .52887 L
F
0 g
.85262 .52887 m
.85522 .53299 L
.84942 .54214 L
.84682 .53827 L
.85262 .52887 L
s
0 .096 .101 .144 k
.28062 .71516 m
.28408 .71866 L
.27837 .72723 L
.27489 .72392 L
.28062 .71516 L
F
0 g
.28062 .71516 m
.28408 .71866 L
.27837 .72723 L
.27489 .72392 L
.28062 .71516 L
s
0 .099 .099 .147 k
.28632 .70646 m
.28975 .71013 L
.28408 .71866 L
.28062 .71516 L
.28632 .70646 L
F
0 g
.28632 .70646 m
.28975 .71013 L
.28408 .71866 L
.28062 .71516 L
.28632 .70646 L
s
0 .1 .096 .151 k
.29202 .69785 m
.29542 .7017 L
.28975 .71013 L
.28632 .70646 L
.29202 .69785 L
F
0 g
.29202 .69785 m
.29542 .7017 L
.28975 .71013 L
.28632 .70646 L
.29202 .69785 L
s
0 .1 .091 .156 k
.2977 .68937 m
.30107 .69339 L
.29542 .7017 L
.29202 .69785 L
.2977 .68937 L
F
0 g
.2977 .68937 m
.30107 .69339 L
.29542 .7017 L
.29202 .69785 L
.2977 .68937 L
s
0 .101 .087 .16 k
.30334 .68104 m
.3067 .68523 L
.30107 .69339 L
.2977 .68937 L
.30334 .68104 L
F
0 g
.30334 .68104 m
.3067 .68523 L
.30107 .69339 L
.2977 .68937 L
.30334 .68104 L
s
0 .101 .082 .165 k
.30898 .6729 m
.31231 .67724 L
.3067 .68523 L
.30334 .68104 L
.30898 .6729 L
F
0 g
.30898 .6729 m
.31231 .67724 L
.3067 .68523 L
.30334 .68104 L
.30898 .6729 L
s
0 .101 .076 .17 k
.31459 .66496 m
.3179 .66946 L
.31231 .67724 L
.30898 .6729 L
.31459 .66496 L
F
0 g
.31459 .66496 m
.3179 .66946 L
.31231 .67724 L
.30898 .6729 L
.31459 .66496 L
s
0 .099 .069 .176 k
.32018 .65725 m
.32347 .6619 L
.3179 .66946 L
.31459 .66496 L
.32018 .65725 L
F
0 g
.32018 .65725 m
.32347 .6619 L
.3179 .66946 L
.31459 .66496 L
.32018 .65725 L
s
0 .098 .061 .182 k
.32575 .64979 m
.32902 .65458 L
.32347 .6619 L
.32018 .65725 L
.32575 .64979 L
F
0 g
.32575 .64979 m
.32902 .65458 L
.32347 .6619 L
.32018 .65725 L
.32575 .64979 L
s
0 .097 .053 .188 k
.33128 .64261 m
.33454 .64752 L
.32902 .65458 L
.32575 .64979 L
.33128 .64261 L
F
0 g
.33128 .64261 m
.33454 .64752 L
.32902 .65458 L
.32575 .64979 L
.33128 .64261 L
s
0 .095 .044 .195 k
.3368 .63571 m
.34004 .64076 L
.33454 .64752 L
.33128 .64261 L
.3368 .63571 L
F
0 g
.3368 .63571 m
.34004 .64076 L
.33454 .64752 L
.33128 .64261 L
.3368 .63571 L
s
0 .092 .034 .203 k
.3423 .62913 m
.34552 .63429 L
.34004 .64076 L
.3368 .63571 L
.3423 .62913 L
F
0 g
.3423 .62913 m
.34552 .63429 L
.34004 .64076 L
.3368 .63571 L
.3423 .62913 L
s
0 .089 .024 .21 k
.34778 .62286 m
.35098 .62815 L
.34552 .63429 L
.3423 .62913 L
.34778 .62286 L
F
0 g
.34778 .62286 m
.35098 .62815 L
.34552 .63429 L
.3423 .62913 L
.34778 .62286 L
s
0 .085 .012 .219 k
.35322 .61693 m
.35642 .62232 L
.35098 .62815 L
.34778 .62286 L
.35322 .61693 L
F
0 g
.35322 .61693 m
.35642 .62232 L
.35098 .62815 L
.34778 .62286 L
.35322 .61693 L
s
0 .082 0 .227 k
.35866 .61135 m
.36184 .61684 L
.35642 .62232 L
.35322 .61693 L
.35866 .61135 L
F
0 g
.35866 .61135 m
.36184 .61684 L
.35642 .62232 L
.35322 .61693 L
.35866 .61135 L
s
.013 .091 0 .224 k
.36407 .60613 m
.36724 .6117 L
.36184 .61684 L
.35866 .61135 L
.36407 .60613 L
F
0 g
.36407 .60613 m
.36724 .6117 L
.36184 .61684 L
.35866 .61135 L
.36407 .60613 L
s
.027 .1 0 .22 k
.36946 .60127 m
.37262 .60692 L
.36724 .6117 L
.36407 .60613 L
.36946 .60127 L
F
0 g
.36946 .60127 m
.37262 .60692 L
.36724 .6117 L
.36407 .60613 L
.36946 .60127 L
s
.042 .11 0 .215 k
.37484 .59677 m
.37799 .60249 L
.37262 .60692 L
.36946 .60127 L
.37484 .59677 L
F
0 g
.37484 .59677 m
.37799 .60249 L
.37262 .60692 L
.36946 .60127 L
.37484 .59677 L
s
.058 .12 0 .211 k
.3802 .59265 m
.38334 .59843 L
.37799 .60249 L
.37484 .59677 L
.3802 .59265 L
F
0 g
.3802 .59265 m
.38334 .59843 L
.37799 .60249 L
.37484 .59677 L
.3802 .59265 L
s
.074 .131 0 .206 k
.38555 .5889 m
.38868 .59473 L
.38334 .59843 L
.3802 .59265 L
.38555 .5889 L
F
0 g
.38555 .5889 m
.38868 .59473 L
.38334 .59843 L
.3802 .59265 L
.38555 .5889 L
s
.091 .141 0 .202 k
.39088 .58552 m
.39402 .59139 L
.38868 .59473 L
.38555 .5889 L
.39088 .58552 L
F
0 g
.39088 .58552 m
.39402 .59139 L
.38868 .59473 L
.38555 .5889 L
.39088 .58552 L
s
.109 .152 0 .197 k
.39622 .58251 m
.39934 .58841 L
.39402 .59139 L
.39088 .58552 L
.39622 .58251 L
F
0 g
.39622 .58251 m
.39934 .58841 L
.39402 .59139 L
.39088 .58552 L
.39622 .58251 L
s
.128 .163 0 .192 k
.40154 .57985 m
.40465 .58578 L
.39934 .58841 L
.39622 .58251 L
.40154 .57985 L
F
0 g
.40154 .57985 m
.40465 .58578 L
.39934 .58841 L
.39622 .58251 L
.40154 .57985 L
s
.147 .174 0 .187 k
.40685 .57752 m
.40997 .58347 L
.40465 .58578 L
.40154 .57985 L
.40685 .57752 L
F
0 g
.40685 .57752 m
.40997 .58347 L
.40465 .58578 L
.40154 .57985 L
.40685 .57752 L
s
.164 .184 0 .183 k
.41217 .57551 m
.41528 .58147 L
.40997 .58347 L
.40685 .57752 L
.41217 .57551 L
F
0 g
.41217 .57551 m
.41528 .58147 L
.40997 .58347 L
.40685 .57752 L
.41217 .57551 L
s
.181 .194 0 .179 k
.41748 .57378 m
.42058 .57974 L
.41528 .58147 L
.41217 .57551 L
.41748 .57378 L
F
0 g
.41748 .57378 m
.42058 .57974 L
.41528 .58147 L
.41217 .57551 L
.41748 .57378 L
s
.202 .206 0 .174 k
.4228 .57236 m
.4259 .57832 L
.42058 .57974 L
.41748 .57378 L
.4228 .57236 L
F
0 g
.4228 .57236 m
.4259 .57832 L
.42058 .57974 L
.41748 .57378 L
.4228 .57236 L
s
.225 .219 0 .169 k
.42812 .5713 m
.43122 .57726 L
.4259 .57832 L
.4228 .57236 L
.42812 .5713 L
F
0 g
.42812 .5713 m
.43122 .57726 L
.4259 .57832 L
.4228 .57236 L
.42812 .5713 L
s
.252 .234 0 .163 k
.43343 .57061 m
.43654 .57653 L
.43122 .57726 L
.42812 .5713 L
.43343 .57061 L
F
0 g
.43343 .57061 m
.43654 .57653 L
.43122 .57726 L
.42812 .5713 L
.43343 .57061 L
s
.28 .249 0 .158 k
.43876 .57028 m
.44185 .57618 L
.43654 .57653 L
.43343 .57061 L
.43876 .57028 L
F
0 g
.43876 .57028 m
.44185 .57618 L
.43654 .57653 L
.43343 .57061 L
.43876 .57028 L
s
.311 .266 0 .152 k
.44408 .57034 m
.44718 .5762 L
.44185 .57618 L
.43876 .57028 L
.44408 .57034 L
F
0 g
.44408 .57034 m
.44718 .5762 L
.44185 .57618 L
.43876 .57028 L
.44408 .57034 L
s
.345 .283 0 .147 k
.44942 .57077 m
.45252 .57659 L
.44718 .5762 L
.44408 .57034 L
.44942 .57077 L
F
0 g
.44942 .57077 m
.45252 .57659 L
.44718 .5762 L
.44408 .57034 L
.44942 .57077 L
s
.379 .301 0 .143 k
.45477 .57158 m
.45787 .57734 L
.45252 .57659 L
.44942 .57077 L
.45477 .57158 L
F
0 g
.45477 .57158 m
.45787 .57734 L
.45252 .57659 L
.44942 .57077 L
.45477 .57158 L
s
.417 .32 0 .139 k
.46013 .57276 m
.46323 .57845 L
.45787 .57734 L
.45477 .57158 L
.46013 .57276 L
F
0 g
.46013 .57276 m
.46323 .57845 L
.45787 .57734 L
.45477 .57158 L
.46013 .57276 L
s
.457 .339 0 .136 k
.4655 .57432 m
.46861 .57994 L
.46323 .57845 L
.46013 .57276 L
.4655 .57432 L
F
0 g
.4655 .57432 m
.46861 .57994 L
.46323 .57845 L
.46013 .57276 L
.4655 .57432 L
s
.499 .36 0 .134 k
.47089 .57623 m
.47399 .58176 L
.46861 .57994 L
.4655 .57432 L
.47089 .57623 L
F
0 g
.47089 .57623 m
.47399 .58176 L
.46861 .57994 L
.4655 .57432 L
.47089 .57623 L
s
.54 .379 0 .135 k
.4763 .5785 m
.4794 .58394 L
.47399 .58176 L
.47089 .57623 L
.4763 .5785 L
F
0 g
.4763 .5785 m
.4794 .58394 L
.47399 .58176 L
.47089 .57623 L
.4763 .5785 L
s
.584 .399 0 .137 k
.48173 .58111 m
.48483 .58645 L
.4794 .58394 L
.4763 .5785 L
.48173 .58111 L
F
0 g
.48173 .58111 m
.48483 .58645 L
.4794 .58394 L
.4763 .5785 L
.48173 .58111 L
s
.629 .418 0 .141 k
.48717 .58405 m
.49028 .58929 L
.48483 .58645 L
.48173 .58111 L
.48717 .58405 L
F
0 g
.48717 .58405 m
.49028 .58929 L
.48483 .58645 L
.48173 .58111 L
.48717 .58405 L
s
.672 .437 0 .148 k
.49265 .5873 m
.49576 .59243 L
.49028 .58929 L
.48717 .58405 L
.49265 .5873 L
F
0 g
.49265 .5873 m
.49576 .59243 L
.49028 .58929 L
.48717 .58405 L
.49265 .5873 L
s
.716 .454 0 .157 k
.49815 .59086 m
.50126 .59586 L
.49576 .59243 L
.49265 .5873 L
.49815 .59086 L
F
0 g
.49815 .59086 m
.50126 .59586 L
.49576 .59243 L
.49265 .5873 L
.49815 .59086 L
s
.757 .47 0 .169 k
.50368 .59469 m
.50679 .59955 L
.50126 .59586 L
.49815 .59086 L
.50368 .59469 L
F
0 g
.50368 .59469 m
.50679 .59955 L
.50126 .59586 L
.49815 .59086 L
.50368 .59469 L
s
.796 .483 0 .184 k
.50923 .59879 m
.51235 .60351 L
.50679 .59955 L
.50368 .59469 L
.50923 .59879 L
F
0 g
.50923 .59879 m
.51235 .60351 L
.50679 .59955 L
.50368 .59469 L
.50923 .59879 L
s
.799 .494 0 .201 k
.51482 .60312 m
.51794 .6077 L
.51235 .60351 L
.50923 .59879 L
.51482 .60312 L
F
0 g
.51482 .60312 m
.51794 .6077 L
.51235 .60351 L
.50923 .59879 L
.51482 .60312 L
s
.78 .503 0 .22 k
.52046 .60765 m
.52356 .61208 L
.51794 .6077 L
.51482 .60312 L
.52046 .60765 L
F
0 g
.52046 .60765 m
.52356 .61208 L
.51794 .6077 L
.51482 .60312 L
.52046 .60765 L
s
.759 .508 0 .241 k
.52612 .61237 m
.52923 .61665 L
.52356 .61208 L
.52046 .60765 L
.52612 .61237 L
F
0 g
.52612 .61237 m
.52923 .61665 L
.52356 .61208 L
.52046 .60765 L
.52612 .61237 L
s
.738 .512 0 .262 k
.53181 .61726 m
.53491 .62137 L
.52923 .61665 L
.52612 .61237 L
.53181 .61726 L
F
0 g
.53181 .61726 m
.53491 .62137 L
.52923 .61665 L
.52612 .61237 L
.53181 .61726 L
s
.717 .513 0 .283 k
.53754 .62226 m
.54065 .62621 L
.53491 .62137 L
.53181 .61726 L
.53754 .62226 L
F
0 g
.53754 .62226 m
.54065 .62621 L
.53491 .62137 L
.53181 .61726 L
.53754 .62226 L
s
.697 .512 0 .303 k
.54331 .62737 m
.54642 .63114 L
.54065 .62621 L
.53754 .62226 L
.54331 .62737 L
F
0 g
.54331 .62737 m
.54642 .63114 L
.54065 .62621 L
.53754 .62226 L
.54331 .62737 L
s
.679 .509 0 .321 k
.54912 .63252 m
.55222 .63613 L
.54642 .63114 L
.54331 .62737 L
.54912 .63252 L
F
0 g
.54912 .63252 m
.55222 .63613 L
.54642 .63114 L
.54331 .62737 L
.54912 .63252 L
s
.663 .504 0 .337 k
.55496 .63769 m
.55806 .64113 L
.55222 .63613 L
.54912 .63252 L
.55496 .63769 L
F
0 g
.55496 .63769 m
.55806 .64113 L
.55222 .63613 L
.54912 .63252 L
.55496 .63769 L
s
.651 .498 0 .349 k
.56085 .64283 m
.56394 .6461 L
.55806 .64113 L
.55496 .63769 L
.56085 .64283 L
F
0 g
.56085 .64283 m
.56394 .6461 L
.55806 .64113 L
.55496 .63769 L
.56085 .64283 L
s
.641 .491 0 .359 k
.56677 .64791 m
.56987 .65101 L
.56394 .6461 L
.56085 .64283 L
.56677 .64791 L
F
0 g
.56677 .64791 m
.56987 .65101 L
.56394 .6461 L
.56085 .64283 L
.56677 .64791 L
s
.635 .483 0 .365 k
.57273 .65289 m
.57582 .65582 L
.56987 .65101 L
.56677 .64791 L
.57273 .65289 L
F
0 g
.57273 .65289 m
.57582 .65582 L
.56987 .65101 L
.56677 .64791 L
.57273 .65289 L
s
.631 .472 0 .369 k
.57872 .65774 m
.58181 .6605 L
.57582 .65582 L
.57273 .65289 L
.57872 .65774 L
F
0 g
.57872 .65774 m
.58181 .6605 L
.57582 .65582 L
.57273 .65289 L
.57872 .65774 L
s
.632 .463 0 .368 k
.58476 .66242 m
.58784 .66502 L
.58181 .6605 L
.57872 .65774 L
.58476 .66242 L
F
0 g
.58476 .66242 m
.58784 .66502 L
.58181 .6605 L
.57872 .65774 L
.58476 .66242 L
s
.635 .451 0 .365 k
.59083 .66692 m
.5939 .66936 L
.58784 .66502 L
.58476 .66242 L
.59083 .66692 L
F
0 g
.59083 .66692 m
.5939 .66936 L
.58784 .66502 L
.58476 .66242 L
.59083 .66692 L
s
.643 .44 0 .357 k
.59693 .67118 m
.59999 .67347 L
.5939 .66936 L
.59083 .66692 L
.59693 .67118 L
F
0 g
.59693 .67118 m
.59999 .67347 L
.5939 .66936 L
.59083 .66692 L
.59693 .67118 L
s
.654 .428 0 .346 k
.60307 .67519 m
.60612 .67734 L
.59999 .67347 L
.59693 .67118 L
.60307 .67519 L
F
0 g
.60307 .67519 m
.60612 .67734 L
.59999 .67347 L
.59693 .67118 L
.60307 .67519 L
s
.668 .414 0 .332 k
.60923 .67892 m
.61228 .68092 L
.60612 .67734 L
.60307 .67519 L
.60923 .67892 L
F
0 g
.60923 .67892 m
.61228 .68092 L
.60612 .67734 L
.60307 .67519 L
.60923 .67892 L
s
.686 .399 0 .314 k
.61542 .68234 m
.61845 .68421 L
.61228 .68092 L
.60923 .67892 L
.61542 .68234 L
F
0 g
.61542 .68234 m
.61845 .68421 L
.61228 .68092 L
.60923 .67892 L
.61542 .68234 L
s
.707 .383 0 .293 k
.62164 .68544 m
.62466 .68718 L
.61845 .68421 L
.61542 .68234 L
.62164 .68544 L
F
0 g
.62164 .68544 m
.62466 .68718 L
.61845 .68421 L
.61542 .68234 L
.62164 .68544 L
s
.731 .366 0 .269 k
.62788 .68818 m
.63089 .6898 L
.62466 .68718 L
.62164 .68544 L
.62788 .68818 L
F
0 g
.62788 .68818 m
.63089 .6898 L
.62466 .68718 L
.62164 .68544 L
.62788 .68818 L
s
.758 .347 0 .242 k
.63415 .69055 m
.63715 .69206 L
.63089 .6898 L
.62788 .68818 L
.63415 .69055 L
F
0 g
.63415 .69055 m
.63715 .69206 L
.63089 .6898 L
.62788 .68818 L
.63415 .69055 L
s
.787 .327 0 .213 k
.64044 .69253 m
.64341 .69394 L
.63715 .69206 L
.63415 .69055 L
.64044 .69253 L
F
0 g
.64044 .69253 m
.64341 .69394 L
.63715 .69206 L
.63415 .69055 L
.64044 .69253 L
s
.816 .304 0 .184 k
.64674 .6941 m
.6497 .69543 L
.64341 .69394 L
.64044 .69253 L
.64674 .6941 L
F
0 g
.64674 .6941 m
.6497 .69543 L
.64341 .69394 L
.64044 .69253 L
.64674 .6941 L
s
.82 .281 0 .154 k
.65305 .69526 m
.656 .69651 L
.6497 .69543 L
.64674 .6941 L
.65305 .69526 L
F
0 g
.65305 .69526 m
.656 .69651 L
.6497 .69543 L
.64674 .6941 L
.65305 .69526 L
s
.782 .256 0 .125 k
.65938 .69599 m
.66231 .69717 L
.656 .69651 L
.65305 .69526 L
.65938 .69599 L
F
0 g
.65938 .69599 m
.66231 .69717 L
.656 .69651 L
.65305 .69526 L
.65938 .69599 L
s
.738 .229 0 .099 k
.66571 .69628 m
.66863 .69741 L
.66231 .69717 L
.65938 .69599 L
.66571 .69628 L
F
0 g
.66571 .69628 m
.66863 .69741 L
.66231 .69717 L
.65938 .69599 L
.66571 .69628 L
s
.691 .202 0 .076 k
.67205 .69615 m
.67495 .69723 L
.66863 .69741 L
.66571 .69628 L
.67205 .69615 L
F
0 g
.67205 .69615 m
.67495 .69723 L
.66863 .69741 L
.66571 .69628 L
.67205 .69615 L
s
.64 .175 0 .057 k
.6784 .69558 m
.68128 .69663 L
.67495 .69723 L
.67205 .69615 L
.6784 .69558 L
F
0 g
.6784 .69558 m
.68128 .69663 L
.67495 .69723 L
.67205 .69615 L
.6784 .69558 L
s
.587 .148 0 .043 k
.68475 .69457 m
.68762 .69562 L
.68128 .69663 L
.6784 .69558 L
.68475 .69457 L
F
0 g
.68475 .69457 m
.68762 .69562 L
.68128 .69663 L
.6784 .69558 L
.68475 .69457 L
s
.535 .123 0 .033 k
.6911 .69316 m
.69396 .69419 L
.68762 .69562 L
.68475 .69457 L
.6911 .69316 L
F
0 g
.6911 .69316 m
.69396 .69419 L
.68762 .69562 L
.68475 .69457 L
.6911 .69316 L
s
.484 .099 0 .028 k
.69745 .69135 m
.70029 .69238 L
.69396 .69419 L
.6911 .69316 L
.69745 .69135 L
F
0 g
.69745 .69135 m
.70029 .69238 L
.69396 .69419 L
.6911 .69316 L
.69745 .69135 L
s
.441 .08 0 .026 k
.70381 .68921 m
.70663 .69026 L
.70029 .69238 L
.69745 .69135 L
.70381 .68921 L
F
0 g
.70381 .68921 m
.70663 .69026 L
.70029 .69238 L
.69745 .69135 L
.70381 .68921 L
s
.395 .061 0 .027 k
.71015 .6867 m
.71296 .68777 L
.70663 .69026 L
.70381 .68921 L
.71015 .6867 L
F
0 g
.71015 .6867 m
.71296 .68777 L
.70663 .69026 L
.70381 .68921 L
.71015 .6867 L
s
.345 .041 0 .03 k
.71649 .68378 m
.71928 .68487 L
.71296 .68777 L
.71015 .6867 L
.71649 .68378 L
F
0 g
.71649 .68378 m
.71928 .68487 L
.71296 .68777 L
.71015 .6867 L
.71649 .68378 L
s
.294 .021 0 .037 k
.72282 .68044 m
.72559 .68157 L
.71928 .68487 L
.71649 .68378 L
.72282 .68044 L
F
0 g
.72282 .68044 m
.72559 .68157 L
.71928 .68487 L
.71649 .68378 L
.72282 .68044 L
s
.244 .002 0 .047 k
.72913 .67666 m
.73188 .67785 L
.72559 .68157 L
.72282 .68044 L
.72913 .67666 L
F
0 g
.72913 .67666 m
.73188 .67785 L
.72559 .68157 L
.72282 .68044 L
.72913 .67666 L
s
.211 0 .014 .044 k
.73542 .67244 m
.73817 .67368 L
.73188 .67785 L
.72913 .67666 L
.73542 .67244 L
F
0 g
.73542 .67244 m
.73817 .67368 L
.73188 .67785 L
.72913 .67666 L
.73542 .67244 L
s
.181 0 .028 .043 k
.74171 .66777 m
.74443 .6691 L
.73817 .67368 L
.73542 .67244 L
.74171 .66777 L
F
0 g
.74171 .66777 m
.74443 .6691 L
.73817 .67368 L
.73542 .67244 L
.74171 .66777 L
s
.153 0 .041 .044 k
.74796 .66266 m
.75067 .66408 L
.74443 .6691 L
.74171 .66777 L
.74796 .66266 L
F
0 g
.74796 .66266 m
.75067 .66408 L
.74443 .6691 L
.74171 .66777 L
.74796 .66266 L
s
.127 0 .053 .047 k
.75419 .65712 m
.75689 .65864 L
.75067 .66408 L
.74796 .66266 L
.75419 .65712 L
F
0 g
.75419 .65712 m
.75689 .65864 L
.75067 .66408 L
.74796 .66266 L
.75419 .65712 L
s
.103 0 .061 .053 k
.7604 .65116 m
.7631 .65278 L
.75689 .65864 L
.75419 .65712 L
.7604 .65116 L
F
0 g
.7604 .65116 m
.7631 .65278 L
.75689 .65864 L
.75419 .65712 L
.7604 .65116 L
s
.081 0 .069 .059 k
.76658 .64478 m
.76926 .64653 L
.7631 .65278 L
.7604 .65116 L
.76658 .64478 L
F
0 g
.76658 .64478 m
.76926 .64653 L
.7631 .65278 L
.7604 .65116 L
.76658 .64478 L
s
.06 0 .075 .067 k
.77272 .63802 m
.7754 .63988 L
.76926 .64653 L
.76658 .64478 L
.77272 .63802 L
F
0 g
.77272 .63802 m
.7754 .63988 L
.76926 .64653 L
.76658 .64478 L
.77272 .63802 L
s
.042 0 .08 .075 k
.77885 .63086 m
.78151 .63287 L
.7754 .63988 L
.77272 .63802 L
.77885 .63086 L
F
0 g
.77885 .63086 m
.78151 .63287 L
.7754 .63988 L
.77272 .63802 L
.77885 .63086 L
s
.024 0 .083 .084 k
.78493 .62335 m
.78759 .62551 L
.78151 .63287 L
.77885 .63086 L
.78493 .62335 L
F
0 g
.78493 .62335 m
.78759 .62551 L
.78151 .63287 L
.77885 .63086 L
.78493 .62335 L
s
.009 0 .085 .093 k
.791 .61551 m
.79364 .61782 L
.78759 .62551 L
.78493 .62335 L
.791 .61551 L
F
0 g
.791 .61551 m
.79364 .61782 L
.78759 .62551 L
.78493 .62335 L
.791 .61551 L
s
0 .005 .091 .097 k
.79702 .60735 m
.79966 .60983 L
.79364 .61782 L
.791 .61551 L
.79702 .60735 L
F
0 g
.79702 .60735 m
.79966 .60983 L
.79364 .61782 L
.791 .61551 L
.79702 .60735 L
s
0 .017 .103 .094 k
.80301 .59891 m
.80565 .60155 L
.79966 .60983 L
.79702 .60735 L
.80301 .59891 L
F
0 g
.80301 .59891 m
.80565 .60155 L
.79966 .60983 L
.79702 .60735 L
.80301 .59891 L
s
0 .029 .114 .091 k
.80898 .59021 m
.81161 .59303 L
.80565 .60155 L
.80301 .59891 L
.80898 .59021 L
F
0 g
.80898 .59021 m
.81161 .59303 L
.80565 .60155 L
.80301 .59891 L
.80898 .59021 L
s
0 .039 .123 .09 k
.81492 .58127 m
.81754 .58427 L
.81161 .59303 L
.80898 .59021 L
.81492 .58127 L
F
0 g
.81492 .58127 m
.81754 .58427 L
.81161 .59303 L
.80898 .59021 L
.81492 .58127 L
s
0 .047 .129 .09 k
.82083 .57215 m
.82344 .57533 L
.81754 .58427 L
.81492 .58127 L
.82083 .57215 L
F
0 g
.82083 .57215 m
.82344 .57533 L
.81754 .58427 L
.81492 .58127 L
.82083 .57215 L
s
0 .056 .135 .09 k
.82671 .56285 m
.82932 .56623 L
.82344 .57533 L
.82083 .57215 L
.82671 .56285 L
F
0 g
.82671 .56285 m
.82932 .56623 L
.82344 .57533 L
.82083 .57215 L
.82671 .56285 L
s
0 .063 .139 .091 k
.83256 .55343 m
.83517 .55699 L
.82932 .56623 L
.82671 .56285 L
.83256 .55343 L
F
0 g
.83256 .55343 m
.83517 .55699 L
.82932 .56623 L
.82671 .56285 L
.83256 .55343 L
s
0 .069 .141 .093 k
.83839 .5439 m
.84101 .54766 L
.83517 .55699 L
.83256 .55343 L
.83839 .5439 L
F
0 g
.83839 .5439 m
.84101 .54766 L
.83517 .55699 L
.83256 .55343 L
.83839 .5439 L
s
0 .074 .141 .096 k
.84421 .53431 m
.84682 .53827 L
.84101 .54766 L
.83839 .5439 L
.84421 .53431 L
F
0 g
.84421 .53431 m
.84682 .53827 L
.84101 .54766 L
.83839 .5439 L
.84421 .53431 L
s
0 .079 .141 .099 k
.84999 .52471 m
.85262 .52887 L
.84682 .53827 L
.84421 .53431 L
.84999 .52471 L
F
0 g
.84999 .52471 m
.85262 .52887 L
.84682 .53827 L
.84421 .53431 L
.84999 .52471 L
s
0 .098 .104 .143 k
.27715 .71172 m
.28062 .71516 L
.27489 .72392 L
.2714 .72059 L
.27715 .71172 L
F
0 g
.27715 .71172 m
.28062 .71516 L
.27489 .72392 L
.2714 .72059 L
.27715 .71172 L
s
0 .099 .102 .145 k
.28288 .7029 m
.28632 .70646 L
.28062 .71516 L
.27715 .71172 L
.28288 .7029 L
F
0 g
.28288 .7029 m
.28632 .70646 L
.28062 .71516 L
.27715 .71172 L
.28288 .7029 L
s
0 .099 .099 .148 k
.28859 .69417 m
.29202 .69785 L
.28632 .70646 L
.28288 .7029 L
.28859 .69417 L
F
0 g
.28859 .69417 m
.29202 .69785 L
.28632 .70646 L
.28288 .7029 L
.28859 .69417 L
s
0 .1 .096 .151 k
.29429 .68558 m
.2977 .68937 L
.29202 .69785 L
.28859 .69417 L
.29429 .68558 L
F
0 g
.29429 .68558 m
.2977 .68937 L
.29202 .69785 L
.28859 .69417 L
.29429 .68558 L
s
0 .099 .091 .155 k
.29996 .67714 m
.30334 .68104 L
.2977 .68937 L
.29429 .68558 L
.29996 .67714 L
F
0 g
.29996 .67714 m
.30334 .68104 L
.2977 .68937 L
.29429 .68558 L
.29996 .67714 L
s
0 .098 .086 .159 k
.30561 .66889 m
.30898 .6729 L
.30334 .68104 L
.29996 .67714 L
.30561 .66889 L
F
0 g
.30561 .66889 m
.30898 .6729 L
.30334 .68104 L
.29996 .67714 L
.30561 .66889 L
s
0 .097 .08 .163 k
.31124 .66083 m
.31459 .66496 L
.30898 .6729 L
.30561 .66889 L
.31124 .66083 L
F
0 g
.31124 .66083 m
.31459 .66496 L
.30898 .6729 L
.30561 .66889 L
.31124 .66083 L
s
0 .096 .074 .167 k
.31685 .65302 m
.32018 .65725 L
.31459 .66496 L
.31124 .66083 L
.31685 .65302 L
F
0 g
.31685 .65302 m
.32018 .65725 L
.31459 .66496 L
.31124 .66083 L
.31685 .65302 L
s
0 .094 .066 .172 k
.32243 .64547 m
.32575 .64979 L
.32018 .65725 L
.31685 .65302 L
.32243 .64547 L
F
0 g
.32243 .64547 m
.32575 .64979 L
.32018 .65725 L
.31685 .65302 L
.32243 .64547 L
s
0 .091 .057 .178 k
.32799 .63819 m
.33128 .64261 L
.32575 .64979 L
.32243 .64547 L
.32799 .63819 L
F
0 g
.32799 .63819 m
.33128 .64261 L
.32575 .64979 L
.32243 .64547 L
.32799 .63819 L
s
0 .088 .048 .184 k
.33352 .63121 m
.3368 .63571 L
.33128 .64261 L
.32799 .63819 L
.33352 .63121 L
F
0 g
.33352 .63121 m
.3368 .63571 L
.33128 .64261 L
.32799 .63819 L
.33352 .63121 L
s
0 .084 .037 .191 k
.33903 .62455 m
.3423 .62913 L
.3368 .63571 L
.33352 .63121 L
.33903 .62455 L
F
0 g
.33903 .62455 m
.3423 .62913 L
.3368 .63571 L
.33352 .63121 L
.33903 .62455 L
s
0 .08 .026 .198 k
.34453 .6182 m
.34778 .62286 L
.3423 .62913 L
.33903 .62455 L
.34453 .6182 L
F
0 g
.34453 .6182 m
.34778 .62286 L
.3423 .62913 L
.33903 .62455 L
.34453 .6182 L
s
0 .076 .015 .205 k
.34999 .61221 m
.35322 .61693 L
.34778 .62286 L
.34453 .6182 L
.34999 .61221 L
F
0 g
.34999 .61221 m
.35322 .61693 L
.34778 .62286 L
.34453 .6182 L
.34999 .61221 L
s
0 .071 .001 .214 k
.35543 .60656 m
.35866 .61135 L
.35322 .61693 L
.34999 .61221 L
.35543 .60656 L
F
0 g
.35543 .60656 m
.35866 .61135 L
.35322 .61693 L
.34999 .61221 L
.35543 .60656 L
s
.013 .079 0 .21 k
.36085 .60128 m
.36407 .60613 L
.35866 .61135 L
.35543 .60656 L
.36085 .60128 L
F
0 g
.36085 .60128 m
.36407 .60613 L
.35866 .61135 L
.35543 .60656 L
.36085 .60128 L
s
.029 .089 0 .204 k
.36625 .59636 m
.36946 .60127 L
.36407 .60613 L
.36085 .60128 L
.36625 .59636 L
F
0 g
.36625 .59636 m
.36946 .60127 L
.36407 .60613 L
.36085 .60128 L
.36625 .59636 L
s
.045 .099 0 .198 k
.37165 .59182 m
.37484 .59677 L
.36946 .60127 L
.36625 .59636 L
.37165 .59182 L
F
0 g
.37165 .59182 m
.37484 .59677 L
.36946 .60127 L
.36625 .59636 L
.37165 .59182 L
s
.063 .109 0 .192 k
.37702 .58766 m
.3802 .59265 L
.37484 .59677 L
.37165 .59182 L
.37702 .58766 L
F
0 g
.37702 .58766 m
.3802 .59265 L
.37484 .59677 L
.37165 .59182 L
.37702 .58766 L
s
.081 .12 0 .186 k
.38237 .58387 m
.38555 .5889 L
.3802 .59265 L
.37702 .58766 L
.38237 .58387 L
F
0 g
.38237 .58387 m
.38555 .5889 L
.3802 .59265 L
.37702 .58766 L
.38237 .58387 L
s
.101 .131 0 .18 k
.38771 .58046 m
.39088 .58552 L
.38555 .5889 L
.38237 .58387 L
.38771 .58046 L
F
0 g
.38771 .58046 m
.39088 .58552 L
.38555 .5889 L
.38237 .58387 L
.38771 .58046 L
s
.122 .143 0 .173 k
.39305 .57742 m
.39622 .58251 L
.39088 .58552 L
.38771 .58046 L
.39305 .57742 L
F
0 g
.39305 .57742 m
.39622 .58251 L
.39088 .58552 L
.38771 .58046 L
.39305 .57742 L
s
.143 .155 0 .167 k
.39838 .57474 m
.40154 .57985 L
.39622 .58251 L
.39305 .57742 L
.39838 .57474 L
F
0 g
.39838 .57474 m
.40154 .57985 L
.39622 .58251 L
.39305 .57742 L
.39838 .57474 L
s
.165 .168 0 .16 k
.4037 .5724 m
.40685 .57752 L
.40154 .57985 L
.39838 .57474 L
.4037 .5724 L
F
0 g
.4037 .5724 m
.40685 .57752 L
.40154 .57985 L
.39838 .57474 L
.4037 .5724 L
s
.185 .179 0 .155 k
.40902 .57038 m
.41217 .57551 L
.40685 .57752 L
.4037 .5724 L
.40902 .57038 L
F
0 g
.40902 .57038 m
.41217 .57551 L
.40685 .57752 L
.4037 .5724 L
.40902 .57038 L
s
.206 .191 0 .149 k
.41434 .56864 m
.41748 .57378 L
.41217 .57551 L
.40902 .57038 L
.41434 .56864 L
F
0 g
.41434 .56864 m
.41748 .57378 L
.41217 .57551 L
.40902 .57038 L
.41434 .56864 L
s
.231 .204 0 .143 k
.41965 .56723 m
.4228 .57236 L
.41748 .57378 L
.41434 .56864 L
.41965 .56723 L
F
0 g
.41965 .56723 m
.4228 .57236 L
.41748 .57378 L
.41434 .56864 L
.41965 .56723 L
s
.258 .218 0 .137 k
.42497 .56618 m
.42812 .5713 L
.4228 .57236 L
.41965 .56723 L
.42497 .56618 L
F
0 g
.42497 .56618 m
.42812 .5713 L
.4228 .57236 L
.41965 .56723 L
.42497 .56618 L
s
.29 .235 0 .13 k
.4303 .56549 m
.43343 .57061 L
.42812 .5713 L
.42497 .56618 L
.4303 .56549 L
F
0 g
.4303 .56549 m
.43343 .57061 L
.42812 .5713 L
.42497 .56618 L
.4303 .56549 L
s
.323 .253 0 .124 k
.43562 .56518 m
.43876 .57028 L
.43343 .57061 L
.4303 .56549 L
.43562 .56518 L
F
0 g
.43562 .56518 m
.43876 .57028 L
.43343 .57061 L
.4303 .56549 L
.43562 .56518 L
s
.358 .271 0 .119 k
.44095 .56526 m
.44408 .57034 L
.43876 .57028 L
.43562 .56518 L
.44095 .56526 L
F
0 g
.44095 .56526 m
.44408 .57034 L
.43876 .57028 L
.43562 .56518 L
.44095 .56526 L
s
.397 .291 0 .114 k
.4463 .56572 m
.44942 .57077 L
.44408 .57034 L
.44095 .56526 L
.4463 .56572 L
F
0 g
.4463 .56572 m
.44942 .57077 L
.44408 .57034 L
.44095 .56526 L
.4463 .56572 L
s
.438 .312 0 .11 k
.45164 .56657 m
.45477 .57158 L
.44942 .57077 L
.4463 .56572 L
.45164 .56657 L
F
0 g
.45164 .56657 m
.45477 .57158 L
.44942 .57077 L
.4463 .56572 L
.45164 .56657 L
s
.481 .333 0 .108 k
.457 .56779 m
.46013 .57276 L
.45477 .57158 L
.45164 .56657 L
.457 .56779 L
F
0 g
.457 .56779 m
.46013 .57276 L
.45477 .57158 L
.45164 .56657 L
.457 .56779 L
s
.525 .354 0 .108 k
.46238 .56939 m
.4655 .57432 L
.46013 .57276 L
.457 .56779 L
.46238 .56939 L
F
0 g
.46238 .56939 m
.4655 .57432 L
.46013 .57276 L
.457 .56779 L
.46238 .56939 L
s
.57 .376 0 .11 k
.46776 .57136 m
.47089 .57623 L
.4655 .57432 L
.46238 .56939 L
.46776 .57136 L
F
0 g
.46776 .57136 m
.47089 .57623 L
.4655 .57432 L
.46238 .56939 L
.46776 .57136 L
s
.616 .396 0 .115 k
.47317 .57368 m
.4763 .5785 L
.47089 .57623 L
.46776 .57136 L
.47317 .57368 L
F
0 g
.47317 .57368 m
.4763 .5785 L
.47089 .57623 L
.46776 .57136 L
.47317 .57368 L
s
.661 .417 0 .122 k
.47859 .57635 m
.48173 .58111 L
.4763 .5785 L
.47317 .57368 L
.47859 .57635 L
F
0 g
.47859 .57635 m
.48173 .58111 L
.4763 .5785 L
.47317 .57368 L
.47859 .57635 L
s
.705 .436 0 .133 k
.48405 .57937 m
.48717 .58405 L
.48173 .58111 L
.47859 .57635 L
.48405 .57937 L
F
0 g
.48405 .57937 m
.48717 .58405 L
.48173 .58111 L
.47859 .57635 L
.48405 .57937 L
s
.747 .454 0 .146 k
.48952 .58269 m
.49265 .5873 L
.48717 .58405 L
.48405 .57937 L
.48952 .58269 L
F
0 g
.48952 .58269 m
.49265 .5873 L
.48717 .58405 L
.48405 .57937 L
.48952 .58269 L
s
.785 .468 0 .163 k
.49503 .58632 m
.49815 .59086 L
.49265 .5873 L
.48952 .58269 L
.49503 .58632 L
F
0 g
.49503 .58632 m
.49815 .59086 L
.49265 .5873 L
.48952 .58269 L
.49503 .58632 L
s
.819 .482 0 .181 k
.50055 .59024 m
.50368 .59469 L
.49815 .59086 L
.49503 .58632 L
.50055 .59024 L
F
0 g
.50055 .59024 m
.50368 .59469 L
.49815 .59086 L
.49503 .58632 L
.50055 .59024 L
s
.798 .492 0 .202 k
.50611 .59442 m
.50923 .59879 L
.50368 .59469 L
.50055 .59024 L
.50611 .59442 L
F
0 g
.50611 .59442 m
.50923 .59879 L
.50368 .59469 L
.50055 .59024 L
.50611 .59442 L
s
.777 .501 0 .223 k
.5117 .59884 m
.51482 .60312 L
.50923 .59879 L
.50611 .59442 L
.5117 .59884 L
F
0 g
.5117 .59884 m
.51482 .60312 L
.50923 .59879 L
.50611 .59442 L
.5117 .59884 L
s
.755 .507 0 .245 k
.51732 .60347 m
.52046 .60765 L
.51482 .60312 L
.5117 .59884 L
.51732 .60347 L
F
0 g
.51732 .60347 m
.52046 .60765 L
.51482 .60312 L
.5117 .59884 L
.51732 .60347 L
s
.733 .511 0 .267 k
.52298 .60829 m
.52612 .61237 L
.52046 .60765 L
.51732 .60347 L
.52298 .60829 L
F
0 g
.52298 .60829 m
.52612 .61237 L
.52046 .60765 L
.51732 .60347 L
.52298 .60829 L
s
.712 .513 0 .288 k
.52868 .61327 m
.53181 .61726 L
.52612 .61237 L
.52298 .60829 L
.52868 .61327 L
F
0 g
.52868 .61327 m
.53181 .61726 L
.52612 .61237 L
.52298 .60829 L
.52868 .61327 L
s
.694 .514 0 .306 k
.53442 .6184 m
.53754 .62226 L
.53181 .61726 L
.52868 .61327 L
.53442 .6184 L
F
0 g
.53442 .6184 m
.53754 .62226 L
.53181 .61726 L
.52868 .61327 L
.53442 .6184 L
s
.677 .512 0 .323 k
.54019 .62359 m
.54331 .62737 L
.53754 .62226 L
.53442 .6184 L
.54019 .62359 L
F
0 g
.54019 .62359 m
.54331 .62737 L
.53754 .62226 L
.53442 .6184 L
.54019 .62359 L
s
.664 .51 0 .336 k
.54599 .62886 m
.54912 .63252 L
.54331 .62737 L
.54019 .62359 L
.54599 .62886 L
F
0 g
.54599 .62886 m
.54912 .63252 L
.54331 .62737 L
.54019 .62359 L
.54599 .62886 L
s
.654 .506 0 .346 k
.55184 .63414 m
.55496 .63769 L
.54912 .63252 L
.54599 .62886 L
.55184 .63414 L
F
0 g
.55184 .63414 m
.55496 .63769 L
.54912 .63252 L
.54599 .62886 L
.55184 .63414 L
s
.649 .502 0 .351 k
.55773 .63939 m
.56085 .64283 L
.55496 .63769 L
.55184 .63414 L
.55773 .63939 L
F
0 g
.55773 .63939 m
.56085 .64283 L
.55496 .63769 L
.55184 .63414 L
.55773 .63939 L
s
.647 .497 0 .353 k
.56366 .64458 m
.56677 .64791 L
.56085 .64283 L
.55773 .63939 L
.56366 .64458 L
F
0 g
.56366 .64458 m
.56677 .64791 L
.56085 .64283 L
.55773 .63939 L
.56366 .64458 L
s
.649 .492 0 .351 k
.56962 .64967 m
.57273 .65289 L
.56677 .64791 L
.56366 .64458 L
.56962 .64967 L
F
0 g
.56962 .64967 m
.57273 .65289 L
.56677 .64791 L
.56366 .64458 L
.56962 .64967 L
s
.655 .486 0 .345 k
.57563 .65462 m
.57872 .65774 L
.57273 .65289 L
.56962 .64967 L
.57563 .65462 L
F
0 g
.57563 .65462 m
.57872 .65774 L
.57273 .65289 L
.56962 .64967 L
.57563 .65462 L
s
.664 .479 0 .336 k
.58166 .65942 m
.58476 .66242 L
.57872 .65774 L
.57563 .65462 L
.58166 .65942 L
F
0 g
.58166 .65942 m
.58476 .66242 L
.57872 .65774 L
.57563 .65462 L
.58166 .65942 L
s
.677 .472 0 .323 k
.58774 .66401 m
.59083 .66692 L
.58476 .66242 L
.58166 .65942 L
.58774 .66401 L
F
0 g
.58774 .66401 m
.59083 .66692 L
.58476 .66242 L
.58166 .65942 L
.58774 .66401 L
s
.694 .464 0 .306 k
.59384 .66837 m
.59693 .67118 L
.59083 .66692 L
.58774 .66401 L
.59384 .66837 L
F
0 g
.59384 .66837 m
.59693 .67118 L
.59083 .66692 L
.58774 .66401 L
.59384 .66837 L
s
.714 .455 0 .286 k
.59999 .67248 m
.60307 .67519 L
.59693 .67118 L
.59384 .66837 L
.59999 .67248 L
F
0 g
.59999 .67248 m
.60307 .67519 L
.59693 .67118 L
.59384 .66837 L
.59999 .67248 L
s
.737 .444 0 .263 k
.60617 .67629 m
.60923 .67892 L
.60307 .67519 L
.59999 .67248 L
.60617 .67629 L
F
0 g
.60617 .67629 m
.60923 .67892 L
.60307 .67519 L
.59999 .67248 L
.60617 .67629 L
s
.763 .433 0 .237 k
.61237 .67981 m
.61542 .68234 L
.60923 .67892 L
.60617 .67629 L
.61237 .67981 L
F
0 g
.61237 .67981 m
.61542 .68234 L
.60923 .67892 L
.60617 .67629 L
.61237 .67981 L
s
.791 .419 0 .209 k
.61859 .68298 m
.62164 .68544 L
.61542 .68234 L
.61237 .67981 L
.61859 .68298 L
F
0 g
.61859 .68298 m
.62164 .68544 L
.61542 .68234 L
.61237 .67981 L
.61859 .68298 L
s
.821 .404 0 .179 k
.62484 .68579 m
.62788 .68818 L
.62164 .68544 L
.61859 .68298 L
.62484 .68579 L
F
0 g
.62484 .68579 m
.62788 .68818 L
.62164 .68544 L
.61859 .68298 L
.62484 .68579 L
s
.851 .387 0 .149 k
.63112 .68823 m
.63415 .69055 L
.62788 .68818 L
.62484 .68579 L
.63112 .68823 L
F
0 g
.63112 .68823 m
.63415 .69055 L
.62788 .68818 L
.62484 .68579 L
.63112 .68823 L
s
.848 .367 0 .119 k
.63742 .69027 m
.64044 .69253 L
.63415 .69055 L
.63112 .68823 L
.63742 .69027 L
F
0 g
.63742 .69027 m
.64044 .69253 L
.63415 .69055 L
.63112 .68823 L
.63742 .69027 L
s
.813 .345 0 .091 k
.64373 .69189 m
.64674 .6941 L
.64044 .69253 L
.63742 .69027 L
.64373 .69189 L
F
0 g
.64373 .69189 m
.64674 .6941 L
.64044 .69253 L
.63742 .69027 L
.64373 .69189 L
s
.772 .322 0 .065 k
.65006 .6931 m
.65305 .69526 L
.64674 .6941 L
.64373 .69189 L
.65006 .6931 L
F
0 g
.65006 .6931 m
.65305 .69526 L
.64674 .6941 L
.64373 .69189 L
.65006 .6931 L
s
.726 .297 0 .043 k
.6564 .69387 m
.65938 .69599 L
.65305 .69526 L
.65006 .6931 L
.6564 .69387 L
F
0 g
.6564 .69387 m
.65938 .69599 L
.65305 .69526 L
.65006 .6931 L
.6564 .69387 L
s
.677 .27 0 .025 k
.66275 .6942 m
.66571 .69628 L
.65938 .69599 L
.6564 .69387 L
.66275 .6942 L
F
0 g
.66275 .6942 m
.66571 .69628 L
.65938 .69599 L
.6564 .69387 L
.66275 .6942 L
s
.625 .243 0 .012 k
.6691 .69409 m
.67205 .69615 L
.66571 .69628 L
.66275 .6942 L
.6691 .69409 L
F
0 g
.6691 .69409 m
.67205 .69615 L
.66571 .69628 L
.66275 .6942 L
.6691 .69409 L
s
.572 .216 0 .004 k
.67546 .69353 m
.6784 .69558 L
.67205 .69615 L
.6691 .69409 L
.67546 .69353 L
F
0 g
.67546 .69353 m
.6784 .69558 L
.67205 .69615 L
.6691 .69409 L
.67546 .69353 L
s
.519 .191 0 0 k
.68183 .69254 m
.68475 .69457 L
.6784 .69558 L
.67546 .69353 L
.68183 .69254 L
F
0 g
.68183 .69254 m
.68475 .69457 L
.6784 .69558 L
.67546 .69353 L
.68183 .69254 L
s
.468 .166 0 .001 k
.68819 .69113 m
.6911 .69316 L
.68475 .69457 L
.68183 .69254 L
.68819 .69113 L
F
0 g
.68819 .69113 m
.6911 .69316 L
.68475 .69457 L
.68183 .69254 L
.68819 .69113 L
s
.421 .144 0 .004 k
.69455 .68932 m
.69745 .69135 L
.6911 .69316 L
.68819 .69113 L
.69455 .68932 L
F
0 g
.69455 .68932 m
.69745 .69135 L
.6911 .69316 L
.68819 .69113 L
.69455 .68932 L
s
.381 .125 0 .009 k
.70091 .68718 m
.70381 .68921 L
.69745 .69135 L
.69455 .68932 L
.70091 .68718 L
F
0 g
.70091 .68718 m
.70381 .68921 L
.69745 .69135 L
.69455 .68932 L
.70091 .68718 L
s
.339 .106 0 .016 k
.70728 .68465 m
.71015 .6867 L
.70381 .68921 L
.70091 .68718 L
.70728 .68465 L
F
0 g
.70728 .68465 m
.71015 .6867 L
.70381 .68921 L
.70091 .68718 L
.70728 .68465 L
s
.294 .086 0 .026 k
.71363 .68171 m
.71649 .68378 L
.71015 .6867 L
.70728 .68465 L
.71363 .68171 L
F
0 g
.71363 .68171 m
.71649 .68378 L
.71015 .6867 L
.70728 .68465 L
.71363 .68171 L
s
.249 .066 0 .038 k
.71997 .67833 m
.72282 .68044 L
.71649 .68378 L
.71363 .68171 L
.71997 .67833 L
F
0 g
.71997 .67833 m
.72282 .68044 L
.71649 .68378 L
.71363 .68171 L
.71997 .67833 L
s
.207 .048 0 .051 k
.7263 .67452 m
.72913 .67666 L
.72282 .68044 L
.71997 .67833 L
.7263 .67452 L
F
0 g
.7263 .67452 m
.72913 .67666 L
.72282 .68044 L
.71997 .67833 L
.7263 .67452 L
s
.166 .032 0 .065 k
.73261 .67024 m
.73542 .67244 L
.72913 .67666 L
.7263 .67452 L
.73261 .67024 L
F
0 g
.73261 .67024 m
.73542 .67244 L
.72913 .67666 L
.7263 .67452 L
.73261 .67024 L
s
.128 .016 0 .08 k
.7389 .66552 m
.74171 .66777 L
.73542 .67244 L
.73261 .67024 L
.7389 .66552 L
F
0 g
.7389 .66552 m
.74171 .66777 L
.73542 .67244 L
.73261 .67024 L
.7389 .66552 L
s
.093 .002 0 .095 k
.74517 .66035 m
.74796 .66266 L
.74171 .66777 L
.7389 .66552 L
.74517 .66035 L
F
0 g
.74517 .66035 m
.74796 .66266 L
.74171 .66777 L
.7389 .66552 L
.74517 .66035 L
s
.072 0 .011 .099 k
.75142 .65475 m
.75419 .65712 L
.74796 .66266 L
.74517 .66035 L
.75142 .65475 L
F
0 g
.75142 .65475 m
.75419 .65712 L
.74796 .66266 L
.74517 .66035 L
.75142 .65475 L
s
.054 0 .023 .102 k
.75764 .64871 m
.7604 .65116 L
.75419 .65712 L
.75142 .65475 L
.75764 .64871 L
F
0 g
.75764 .64871 m
.7604 .65116 L
.75419 .65712 L
.75142 .65475 L
.75764 .64871 L
s
.036 0 .032 .107 k
.76383 .64225 m
.76658 .64478 L
.7604 .65116 L
.75764 .64871 L
.76383 .64225 L
F
0 g
.76383 .64225 m
.76658 .64478 L
.7604 .65116 L
.75764 .64871 L
.76383 .64225 L
s
.022 0 .041 .111 k
.76999 .63539 m
.77272 .63802 L
.76658 .64478 L
.76383 .64225 L
.76999 .63539 L
F
0 g
.76999 .63539 m
.77272 .63802 L
.76658 .64478 L
.76383 .64225 L
.76999 .63539 L
s
.008 0 .048 .116 k
.77612 .62815 m
.77885 .63086 L
.77272 .63802 L
.76999 .63539 L
.77612 .62815 L
F
0 g
.77612 .62815 m
.77885 .63086 L
.77272 .63802 L
.76999 .63539 L
.77612 .62815 L
s
0 .006 .059 .116 k
.78222 .62053 m
.78493 .62335 L
.77885 .63086 L
.77612 .62815 L
.78222 .62053 L
F
0 g
.78222 .62053 m
.78493 .62335 L
.77885 .63086 L
.77612 .62815 L
.78222 .62053 L
s
0 .017 .076 .11 k
.78829 .61258 m
.791 .61551 L
.78493 .62335 L
.78222 .62053 L
.78829 .61258 L
F
0 g
.78829 .61258 m
.791 .61551 L
.78493 .62335 L
.78222 .62053 L
.78829 .61258 L
s
0 .027 .09 .106 k
.79432 .60431 m
.79702 .60735 L
.791 .61551 L
.78829 .61258 L
.79432 .60431 L
F
0 g
.79432 .60431 m
.79702 .60735 L
.791 .61551 L
.78829 .61258 L
.79432 .60431 L
s
0 .037 .102 .102 k
.80033 .59576 m
.80301 .59891 L
.79702 .60735 L
.79432 .60431 L
.80033 .59576 L
F
0 g
.80033 .59576 m
.80301 .59891 L
.79702 .60735 L
.79432 .60431 L
.80033 .59576 L
s
0 .045 .113 .099 k
.8063 .58693 m
.80898 .59021 L
.80301 .59891 L
.80033 .59576 L
.8063 .58693 L
F
0 g
.8063 .58693 m
.80898 .59021 L
.80301 .59891 L
.80033 .59576 L
.8063 .58693 L
s
0 .053 .122 .097 k
.81225 .57788 m
.81492 .58127 L
.80898 .59021 L
.8063 .58693 L
.81225 .57788 L
F
0 g
.81225 .57788 m
.81492 .58127 L
.80898 .59021 L
.8063 .58693 L
.81225 .57788 L
s
0 .059 .129 .096 k
.81816 .56863 m
.82083 .57215 L
.81492 .58127 L
.81225 .57788 L
.81816 .56863 L
F
0 g
.81816 .56863 m
.82083 .57215 L
.81492 .58127 L
.81225 .57788 L
.81816 .56863 L
s
0 .065 .135 .095 k
.82405 .5592 m
.82671 .56285 L
.82083 .57215 L
.81816 .56863 L
.82405 .5592 L
F
0 g
.82405 .5592 m
.82671 .56285 L
.82083 .57215 L
.81816 .56863 L
.82405 .5592 L
s
0 .071 .139 .095 k
.82991 .54964 m
.83256 .55343 L
.82671 .56285 L
.82405 .5592 L
.82991 .54964 L
F
0 g
.82991 .54964 m
.83256 .55343 L
.82671 .56285 L
.82405 .5592 L
.82991 .54964 L
s
0 .075 .142 .096 k
.83574 .53999 m
.83839 .5439 L
.83256 .55343 L
.82991 .54964 L
.83574 .53999 L
F
0 g
.83574 .53999 m
.83839 .5439 L
.83256 .55343 L
.82991 .54964 L
.83574 .53999 L
s
0 .079 .144 .097 k
.84157 .53028 m
.84421 .53431 L
.83839 .5439 L
.83574 .53999 L
.84157 .53028 L
F
0 g
.84157 .53028 m
.84421 .53431 L
.83839 .5439 L
.83574 .53999 L
.84157 .53028 L
s
0 .082 .143 .099 k
.84737 .52054 m
.84999 .52471 L
.84421 .53431 L
.84157 .53028 L
.84737 .52054 L
F
0 g
.84737 .52054 m
.84999 .52471 L
.84421 .53431 L
.84157 .53028 L
.84737 .52054 L
s
0 .099 .105 .142 k
.27365 .70832 m
.27715 .71172 L
.2714 .72059 L
.26789 .71725 L
.27365 .70832 L
F
0 g
.27365 .70832 m
.27715 .71172 L
.2714 .72059 L
.26789 .71725 L
.27365 .70832 L
s
0 .098 .103 .144 k
.2794 .69943 m
.28288 .7029 L
.27715 .71172 L
.27365 .70832 L
.2794 .69943 L
F
0 g
.2794 .69943 m
.28288 .7029 L
.27715 .71172 L
.27365 .70832 L
.2794 .69943 L
s
0 .099 .102 .145 k
.28514 .69065 m
.28859 .69417 L
.28288 .7029 L
.2794 .69943 L
.28514 .69065 L
F
0 g
.28514 .69065 m
.28859 .69417 L
.28288 .7029 L
.2794 .69943 L
.28514 .69065 L
s
0 .098 .099 .147 k
.29085 .68199 m
.29429 .68558 L
.28859 .69417 L
.28514 .69065 L
.29085 .68199 L
F
0 g
.29085 .68199 m
.29429 .68558 L
.28859 .69417 L
.28514 .69065 L
.29085 .68199 L
s
0 .096 .094 .15 k
.29654 .67349 m
.29996 .67714 L
.29429 .68558 L
.29085 .68199 L
.29654 .67349 L
F
0 g
.29654 .67349 m
.29996 .67714 L
.29429 .68558 L
.29085 .68199 L
.29654 .67349 L
s
0 .095 .089 .153 k
.30221 .66517 m
.30561 .66889 L
.29996 .67714 L
.29654 .67349 L
.30221 .66517 L
F
0 g
.30221 .66517 m
.30561 .66889 L
.29996 .67714 L
.29654 .67349 L
.30221 .66517 L
s
0 .093 .083 .156 k
.30786 .65707 m
.31124 .66083 L
.30561 .66889 L
.30221 .66517 L
.30786 .65707 L
F
0 g
.30786 .65707 m
.31124 .66083 L
.30561 .66889 L
.30221 .66517 L
.30786 .65707 L
s
0 .09 .076 .16 k
.31348 .64921 m
.31685 .65302 L
.31124 .66083 L
.30786 .65707 L
.31348 .64921 L
F
0 g
.31348 .64921 m
.31685 .65302 L
.31124 .66083 L
.30786 .65707 L
.31348 .64921 L
s
0 .087 .069 .164 k
.31907 .6416 m
.32243 .64547 L
.31685 .65302 L
.31348 .64921 L
.31907 .6416 L
F
0 g
.31907 .6416 m
.32243 .64547 L
.31685 .65302 L
.31348 .64921 L
.31907 .6416 L
s
0 .084 .061 .168 k
.32465 .63428 m
.32799 .63819 L
.32243 .64547 L
.31907 .6416 L
.32465 .63428 L
F
0 g
.32465 .63428 m
.32799 .63819 L
.32243 .64547 L
.31907 .6416 L
.32465 .63428 L
s
0 .08 .051 .173 k
.3302 .62725 m
.33352 .63121 L
.32799 .63819 L
.32465 .63428 L
.3302 .62725 L
F
0 g
.3302 .62725 m
.33352 .63121 L
.32799 .63819 L
.32465 .63428 L
.3302 .62725 L
s
0 .076 .04 .179 k
.33573 .62053 m
.33903 .62455 L
.33352 .63121 L
.3302 .62725 L
.33573 .62053 L
F
0 g
.33573 .62053 m
.33903 .62455 L
.33352 .63121 L
.3302 .62725 L
.33573 .62053 L
s
0 .07 .028 .186 k
.34123 .61416 m
.34453 .6182 L
.33903 .62455 L
.33573 .62053 L
.34123 .61416 L
F
0 g
.34123 .61416 m
.34453 .6182 L
.33903 .62455 L
.33573 .62053 L
.34123 .61416 L
s
0 .065 .015 .193 k
.3467 .60812 m
.34999 .61221 L
.34453 .6182 L
.34123 .61416 L
.3467 .60812 L
F
0 g
.3467 .60812 m
.34999 .61221 L
.34453 .6182 L
.34123 .61416 L
.3467 .60812 L
s
0 .058 .001 .201 k
.35216 .60243 m
.35543 .60656 L
.34999 .61221 L
.3467 .60812 L
.35216 .60243 L
F
0 g
.35216 .60243 m
.35543 .60656 L
.34999 .61221 L
.3467 .60812 L
.35216 .60243 L
s
.014 .066 0 .195 k
.35759 .59711 m
.36085 .60128 L
.35543 .60656 L
.35216 .60243 L
.35759 .59711 L
F
0 g
.35759 .59711 m
.36085 .60128 L
.35543 .60656 L
.35216 .60243 L
.35759 .59711 L
s
.031 .075 0 .188 k
.363 .59217 m
.36625 .59636 L
.36085 .60128 L
.35759 .59711 L
.363 .59217 L
F
0 g
.363 .59217 m
.36625 .59636 L
.36085 .60128 L
.35759 .59711 L
.363 .59217 L
s
.05 .086 0 .18 k
.3684 .58761 m
.37165 .59182 L
.36625 .59636 L
.363 .59217 L
.3684 .58761 L
F
0 g
.3684 .58761 m
.37165 .59182 L
.36625 .59636 L
.363 .59217 L
.3684 .58761 L
s
.07 .097 0 .172 k
.37378 .58341 m
.37702 .58766 L
.37165 .59182 L
.3684 .58761 L
.37378 .58341 L
F
0 g
.37378 .58341 m
.37702 .58766 L
.37165 .59182 L
.3684 .58761 L
.37378 .58341 L
s
.091 .108 0 .164 k
.37915 .57961 m
.38237 .58387 L
.37702 .58766 L
.37378 .58341 L
.37915 .57961 L
F
0 g
.37915 .57961 m
.38237 .58387 L
.37702 .58766 L
.37378 .58341 L
.37915 .57961 L
s
.113 .12 0 .156 k
.3845 .57617 m
.38771 .58046 L
.38237 .58387 L
.37915 .57961 L
.3845 .57617 L
F
0 g
.3845 .57617 m
.38771 .58046 L
.38237 .58387 L
.37915 .57961 L
.3845 .57617 L
s
.137 .133 0 .147 k
.38983 .57312 m
.39305 .57742 L
.38771 .58046 L
.3845 .57617 L
.38983 .57312 L
F
0 g
.38983 .57312 m
.39305 .57742 L
.38771 .58046 L
.3845 .57617 L
.38983 .57312 L
s
.162 .146 0 .139 k
.39517 .57042 m
.39838 .57474 L
.39305 .57742 L
.38983 .57312 L
.39517 .57042 L
F
0 g
.39517 .57042 m
.39838 .57474 L
.39305 .57742 L
.38983 .57312 L
.39517 .57042 L
s
.187 .159 0 .131 k
.4005 .56808 m
.4037 .5724 L
.39838 .57474 L
.39517 .57042 L
.4005 .56808 L
F
0 g
.4005 .56808 m
.4037 .5724 L
.39838 .57474 L
.39517 .57042 L
.4005 .56808 L
s
.211 .172 0 .124 k
.40582 .56604 m
.40902 .57038 L
.4037 .5724 L
.4005 .56808 L
.40582 .56604 L
F
0 g
.40582 .56604 m
.40902 .57038 L
.4037 .5724 L
.4005 .56808 L
.40582 .56604 L
s
.235 .185 0 .117 k
.41115 .5643 m
.41434 .56864 L
.40902 .57038 L
.40582 .56604 L
.41115 .5643 L
F
0 g
.41115 .5643 m
.41434 .56864 L
.40902 .57038 L
.40582 .56604 L
.41115 .5643 L
s
.263 .199 0 .11 k
.41648 .56288 m
.41965 .56723 L
.41434 .56864 L
.41115 .5643 L
.41648 .56288 L
F
0 g
.41648 .56288 m
.41965 .56723 L
.41434 .56864 L
.41115 .5643 L
.41648 .56288 L
s
.297 .217 0 .102 k
.4218 .56183 m
.42497 .56618 L
.41965 .56723 L
.41648 .56288 L
.4218 .56183 L
F
0 g
.4218 .56183 m
.42497 .56618 L
.41965 .56723 L
.41648 .56288 L
.4218 .56183 L
s
.332 .235 0 .095 k
.42713 .56115 m
.4303 .56549 L
.42497 .56618 L
.4218 .56183 L
.42713 .56115 L
F
0 g
.42713 .56115 m
.4303 .56549 L
.42497 .56618 L
.4218 .56183 L
.42713 .56115 L
s
.372 .255 0 .088 k
.43245 .56085 m
.43562 .56518 L
.4303 .56549 L
.42713 .56115 L
.43245 .56085 L
F
0 g
.43245 .56085 m
.43562 .56518 L
.4303 .56549 L
.42713 .56115 L
.43245 .56085 L
s
.414 .276 0 .083 k
.43779 .56093 m
.44095 .56526 L
.43562 .56518 L
.43245 .56085 L
.43779 .56093 L
F
0 g
.43779 .56093 m
.44095 .56526 L
.43562 .56518 L
.43245 .56085 L
.43779 .56093 L
s
.459 .298 0 .079 k
.44313 .5614 m
.4463 .56572 L
.44095 .56526 L
.43779 .56093 L
.44313 .5614 L
F
0 g
.44313 .5614 m
.4463 .56572 L
.44095 .56526 L
.43779 .56093 L
.44313 .5614 L
s
.504 .32 0 .078 k
.44848 .56225 m
.45164 .56657 L
.4463 .56572 L
.44313 .5614 L
.44848 .56225 L
F
0 g
.44848 .56225 m
.45164 .56657 L
.4463 .56572 L
.44313 .5614 L
.44848 .56225 L
s
.552 .344 0 .079 k
.45384 .5635 m
.457 .56779 L
.45164 .56657 L
.44848 .56225 L
.45384 .5635 L
F
0 g
.45384 .5635 m
.457 .56779 L
.45164 .56657 L
.44848 .56225 L
.45384 .5635 L
s
.6 .367 0 .083 k
.45922 .56511 m
.46238 .56939 L
.457 .56779 L
.45384 .5635 L
.45922 .56511 L
F
0 g
.45922 .56511 m
.46238 .56939 L
.457 .56779 L
.45384 .5635 L
.45922 .56511 L
s
.647 .389 0 .091 k
.46461 .5671 m
.46776 .57136 L
.46238 .56939 L
.45922 .56511 L
.46461 .5671 L
F
0 g
.46461 .5671 m
.46776 .57136 L
.46238 .56939 L
.45922 .56511 L
.46461 .5671 L
s
.693 .41 0 .102 k
.47002 .56945 m
.47317 .57368 L
.46776 .57136 L
.46461 .5671 L
.47002 .56945 L
F
0 g
.47002 .56945 m
.47317 .57368 L
.46776 .57136 L
.46461 .5671 L
.47002 .56945 L
s
.738 .43 0 .116 k
.47545 .57216 m
.47859 .57635 L
.47317 .57368 L
.47002 .56945 L
.47545 .57216 L
F
0 g
.47545 .57216 m
.47859 .57635 L
.47317 .57368 L
.47002 .56945 L
.47545 .57216 L
s
.778 .448 0 .134 k
.4809 .57519 m
.48405 .57937 L
.47859 .57635 L
.47545 .57216 L
.4809 .57519 L
F
0 g
.4809 .57519 m
.48405 .57937 L
.47859 .57635 L
.47545 .57216 L
.4809 .57519 L
s
.814 .463 0 .155 k
.48638 .57855 m
.48952 .58269 L
.48405 .57937 L
.4809 .57519 L
.48638 .57855 L
F
0 g
.48638 .57855 m
.48952 .58269 L
.48405 .57937 L
.4809 .57519 L
.48638 .57855 L
s
.823 .476 0 .177 k
.49188 .58222 m
.49503 .58632 L
.48952 .58269 L
.48638 .57855 L
.49188 .58222 L
F
0 g
.49188 .58222 m
.49503 .58632 L
.48952 .58269 L
.48638 .57855 L
.49188 .58222 L
s
.799 .487 0 .201 k
.49741 .58617 m
.50055 .59024 L
.49503 .58632 L
.49188 .58222 L
.49741 .58617 L
F
0 g
.49741 .58617 m
.50055 .59024 L
.49503 .58632 L
.49188 .58222 L
.49741 .58617 L
s
.775 .496 0 .225 k
.50297 .59039 m
.50611 .59442 L
.50055 .59024 L
.49741 .58617 L
.50297 .59039 L
F
0 g
.50297 .59039 m
.50611 .59442 L
.50055 .59024 L
.49741 .58617 L
.50297 .59039 L
s
.751 .502 0 .249 k
.50856 .59485 m
.5117 .59884 L
.50611 .59442 L
.50297 .59039 L
.50856 .59485 L
F
0 g
.50856 .59485 m
.5117 .59884 L
.50611 .59442 L
.50297 .59039 L
.50856 .59485 L
s
.729 .507 0 .271 k
.51418 .59953 m
.51732 .60347 L
.5117 .59884 L
.50856 .59485 L
.51418 .59953 L
F
0 g
.51418 .59953 m
.51732 .60347 L
.5117 .59884 L
.50856 .59485 L
.51418 .59953 L
s
.708 .509 0 .292 k
.51985 .6044 m
.52298 .60829 L
.51732 .60347 L
.51418 .59953 L
.51985 .6044 L
F
0 g
.51985 .6044 m
.52298 .60829 L
.51732 .60347 L
.51418 .59953 L
.51985 .6044 L
s
.69 .511 0 .31 k
.52554 .60943 m
.52868 .61327 L
.52298 .60829 L
.51985 .6044 L
.52554 .60943 L
F
0 g
.52554 .60943 m
.52868 .61327 L
.52298 .60829 L
.51985 .6044 L
.52554 .60943 L
s
.674 .511 0 .326 k
.53127 .61459 m
.53442 .6184 L
.52868 .61327 L
.52554 .60943 L
.53127 .61459 L
F
0 g
.53127 .61459 m
.53442 .6184 L
.52868 .61327 L
.52554 .60943 L
.53127 .61459 L
s
.663 .511 0 .337 k
.53705 .61985 m
.54019 .62359 L
.53442 .6184 L
.53127 .61459 L
.53705 .61985 L
F
0 g
.53705 .61985 m
.54019 .62359 L
.53442 .6184 L
.53127 .61459 L
.53705 .61985 L
s
.655 .51 0 .345 k
.54286 .62516 m
.54599 .62886 L
.54019 .62359 L
.53705 .61985 L
.54286 .62516 L
F
0 g
.54286 .62516 m
.54599 .62886 L
.54019 .62359 L
.53705 .61985 L
.54286 .62516 L
s
.652 .508 0 .348 k
.54871 .63049 m
.55184 .63414 L
.54599 .62886 L
.54286 .62516 L
.54871 .63049 L
F
0 g
.54871 .63049 m
.55184 .63414 L
.54599 .62886 L
.54286 .62516 L
.54871 .63049 L
s
.653 .506 0 .347 k
.5546 .63579 m
.55773 .63939 L
.55184 .63414 L
.54871 .63049 L
.5546 .63579 L
F
0 g
.5546 .63579 m
.55773 .63939 L
.55184 .63414 L
.54871 .63049 L
.5546 .63579 L
s
.658 .503 0 .342 k
.56053 .64103 m
.56366 .64458 L
.55773 .63939 L
.5546 .63579 L
.56053 .64103 L
F
0 g
.56053 .64103 m
.56366 .64458 L
.55773 .63939 L
.5546 .63579 L
.56053 .64103 L
s
.667 .499 0 .333 k
.56649 .64617 m
.56962 .64967 L
.56366 .64458 L
.56053 .64103 L
.56649 .64617 L
F
0 g
.56649 .64617 m
.56962 .64967 L
.56366 .64458 L
.56053 .64103 L
.56649 .64617 L
s
.68 .496 0 .32 k
.5725 .65117 m
.57563 .65462 L
.56962 .64967 L
.56649 .64617 L
.5725 .65117 L
F
0 g
.5725 .65117 m
.57563 .65462 L
.56962 .64967 L
.56649 .64617 L
.5725 .65117 L
s
.696 .491 0 .304 k
.57855 .65601 m
.58166 .65942 L
.57563 .65462 L
.5725 .65117 L
.57855 .65601 L
F
0 g
.57855 .65601 m
.58166 .65942 L
.57563 .65462 L
.5725 .65117 L
.57855 .65601 L
s
.715 .485 0 .285 k
.58463 .66065 m
.58774 .66401 L
.58166 .65942 L
.57855 .65601 L
.58463 .66065 L
F
0 g
.58463 .66065 m
.58774 .66401 L
.58166 .65942 L
.57855 .65601 L
.58463 .66065 L
s
.737 .479 0 .263 k
.59074 .66506 m
.59384 .66837 L
.58774 .66401 L
.58463 .66065 L
.59074 .66506 L
F
0 g
.59074 .66506 m
.59384 .66837 L
.58774 .66401 L
.58463 .66065 L
.59074 .66506 L
s
.762 .471 0 .238 k
.59689 .66921 m
.59999 .67248 L
.59384 .66837 L
.59074 .66506 L
.59689 .66921 L
F
0 g
.59689 .66921 m
.59999 .67248 L
.59384 .66837 L
.59074 .66506 L
.59689 .66921 L
s
.788 .461 0 .212 k
.60307 .67307 m
.60617 .67629 L
.59999 .67248 L
.59689 .66921 L
.60307 .67307 L
F
0 g
.60307 .67307 m
.60617 .67629 L
.59999 .67248 L
.59689 .66921 L
.60307 .67307 L
s
.816 .45 0 .184 k
.60928 .67662 m
.61237 .67981 L
.60617 .67629 L
.60307 .67307 L
.60928 .67662 L
F
0 g
.60928 .67662 m
.61237 .67981 L
.60617 .67629 L
.60307 .67307 L
.60928 .67662 L
s
.844 .437 0 .156 k
.61551 .67982 m
.61859 .68298 L
.61237 .67981 L
.60928 .67662 L
.61551 .67982 L
F
0 g
.61551 .67982 m
.61859 .68298 L
.61237 .67981 L
.60928 .67662 L
.61551 .67982 L
s
.85 .421 0 .128 k
.62177 .68267 m
.62484 .68579 L
.61859 .68298 L
.61551 .67982 L
.62177 .68267 L
F
0 g
.62177 .68267 m
.62484 .68579 L
.61859 .68298 L
.61551 .67982 L
.62177 .68267 L
s
.817 .403 0 .102 k
.62806 .68514 m
.63112 .68823 L
.62484 .68579 L
.62177 .68267 L
.62806 .68514 L
F
0 g
.62806 .68514 m
.63112 .68823 L
.62484 .68579 L
.62177 .68267 L
.62806 .68514 L
s
.779 .383 0 .078 k
.63436 .68719 m
.63742 .69027 L
.63112 .68823 L
.62806 .68514 L
.63436 .68719 L
F
0 g
.63436 .68719 m
.63742 .69027 L
.63112 .68823 L
.62806 .68514 L
.63436 .68719 L
s
.737 .361 0 .057 k
.64068 .68885 m
.64373 .69189 L
.63742 .69027 L
.63436 .68719 L
.64068 .68885 L
F
0 g
.64068 .68885 m
.64373 .69189 L
.63742 .69027 L
.63436 .68719 L
.64068 .68885 L
s
.692 .338 0 .04 k
.64701 .69008 m
.65006 .6931 L
.64373 .69189 L
.64068 .68885 L
.64701 .69008 L
F
0 g
.64701 .69008 m
.65006 .6931 L
.64373 .69189 L
.64068 .68885 L
.64701 .69008 L
s
.644 .313 0 .027 k
.65336 .69086 m
.6564 .69387 L
.65006 .6931 L
.64701 .69008 L
.65336 .69086 L
F
0 g
.65336 .69086 m
.6564 .69387 L
.65006 .6931 L
.64701 .69008 L
.65336 .69086 L
s
.593 .287 0 .019 k
.65973 .6912 m
.66275 .6942 L
.6564 .69387 L
.65336 .69086 L
.65973 .6912 L
F
0 g
.65973 .6912 m
.66275 .6942 L
.6564 .69387 L
.65336 .69086 L
.65973 .6912 L
s
.542 .261 0 .015 k
.66609 .6911 m
.6691 .69409 L
.66275 .6942 L
.65973 .6912 L
.66609 .6911 L
F
0 g
.66609 .6911 m
.6691 .69409 L
.66275 .6942 L
.65973 .6912 L
.66609 .6911 L
s
.493 .237 0 .014 k
.67246 .69055 m
.67546 .69353 L
.6691 .69409 L
.66609 .6911 L
.67246 .69055 L
F
0 g
.67246 .69055 m
.67546 .69353 L
.6691 .69409 L
.66609 .6911 L
.67246 .69055 L
s
.444 .212 0 .017 k
.67884 .68956 m
.68183 .69254 L
.67546 .69353 L
.67246 .69055 L
.67884 .68956 L
F
0 g
.67884 .68956 m
.68183 .69254 L
.67546 .69353 L
.67246 .69055 L
.67884 .68956 L
s
.399 .19 0 .021 k
.68522 .68815 m
.68819 .69113 L
.68183 .69254 L
.67884 .68956 L
.68522 .68815 L
F
0 g
.68522 .68815 m
.68819 .69113 L
.68183 .69254 L
.67884 .68956 L
.68522 .68815 L
s
.358 .169 0 .028 k
.6916 .68633 m
.69455 .68932 L
.68819 .69113 L
.68522 .68815 L
.6916 .68633 L
F
0 g
.6916 .68633 m
.69455 .68932 L
.68819 .69113 L
.68522 .68815 L
.6916 .68633 L
s
.323 .152 0 .035 k
.69796 .68416 m
.70091 .68718 L
.69455 .68932 L
.6916 .68633 L
.69796 .68416 L
F
0 g
.69796 .68416 m
.70091 .68718 L
.69455 .68932 L
.6916 .68633 L
.69796 .68416 L
s
.288 .135 0 .043 k
.70434 .68163 m
.70728 .68465 L
.70091 .68718 L
.69796 .68416 L
.70434 .68163 L
F
0 g
.70434 .68163 m
.70728 .68465 L
.70091 .68718 L
.69796 .68416 L
.70434 .68163 L
s
.25 .117 0 .053 k
.71071 .67867 m
.71363 .68171 L
.70728 .68465 L
.70434 .68163 L
.71071 .67867 L
F
0 g
.71071 .67867 m
.71363 .68171 L
.70728 .68465 L
.70434 .68163 L
.71071 .67867 L
s
.212 .098 0 .065 k
.71707 .67528 m
.71997 .67833 L
.71363 .68171 L
.71071 .67867 L
.71707 .67528 L
F
0 g
.71707 .67528 m
.71997 .67833 L
.71363 .68171 L
.71071 .67867 L
.71707 .67528 L
s
.176 .081 0 .077 k
.72341 .67143 m
.7263 .67452 L
.71997 .67833 L
.71707 .67528 L
.72341 .67143 L
F
0 g
.72341 .67143 m
.7263 .67452 L
.71997 .67833 L
.71707 .67528 L
.72341 .67143 L
s
.141 .064 0 .09 k
.72973 .66714 m
.73261 .67024 L
.7263 .67452 L
.72341 .67143 L
.72973 .66714 L
F
0 g
.72973 .66714 m
.73261 .67024 L
.7263 .67452 L
.72341 .67143 L
.72973 .66714 L
s
.109 .048 0 .103 k
.73603 .66239 m
.7389 .66552 L
.73261 .67024 L
.72973 .66714 L
.73603 .66239 L
F
0 g
.73603 .66239 m
.7389 .66552 L
.73261 .67024 L
.72973 .66714 L
.73603 .66239 L
s
.079 .034 0 .116 k
.74231 .65718 m
.74517 .66035 L
.7389 .66552 L
.73603 .66239 L
.74231 .65718 L
F
0 g
.74231 .65718 m
.74517 .66035 L
.7389 .66552 L
.73603 .66239 L
.74231 .65718 L
s
.051 .021 0 .129 k
.74857 .65154 m
.75142 .65475 L
.74517 .66035 L
.74231 .65718 L
.74857 .65154 L
F
0 g
.74857 .65154 m
.75142 .65475 L
.74517 .66035 L
.74231 .65718 L
.74857 .65154 L
s
.024 .008 0 .142 k
.75481 .64546 m
.75764 .64871 L
.75142 .65475 L
.74857 .65154 L
.75481 .64546 L
F
0 g
.75481 .64546 m
.75764 .64871 L
.75142 .65475 L
.74857 .65154 L
.75481 .64546 L
s
.004 0 .003 .151 k
.76101 .63895 m
.76383 .64225 L
.75764 .64871 L
.75481 .64546 L
.76101 .63895 L
F
0 g
.76101 .63895 m
.76383 .64225 L
.75764 .64871 L
.75481 .64546 L
.76101 .63895 L
s
0 .008 .02 .145 k
.76719 .63204 m
.76999 .63539 L
.76383 .64225 L
.76101 .63895 L
.76719 .63204 L
F
0 g
.76719 .63204 m
.76999 .63539 L
.76383 .64225 L
.76101 .63895 L
.76719 .63204 L
s
0 .018 .04 .136 k
.77333 .62475 m
.77612 .62815 L
.76999 .63539 L
.76719 .63204 L
.77333 .62475 L
F
0 g
.77333 .62475 m
.77612 .62815 L
.76999 .63539 L
.76719 .63204 L
.77333 .62475 L
s
0 .029 .058 .128 k
.77945 .61708 m
.78222 .62053 L
.77612 .62815 L
.77333 .62475 L
.77945 .61708 L
F
0 g
.77945 .61708 m
.78222 .62053 L
.77612 .62815 L
.77333 .62475 L
.77945 .61708 L
s
0 .037 .073 .122 k
.78553 .60907 m
.78829 .61258 L
.78222 .62053 L
.77945 .61708 L
.78553 .60907 L
F
0 g
.78553 .60907 m
.78829 .61258 L
.78222 .62053 L
.77945 .61708 L
.78553 .60907 L
s
0 .044 .086 .117 k
.79158 .60074 m
.79432 .60431 L
.78829 .61258 L
.78553 .60907 L
.79158 .60074 L
F
0 g
.79158 .60074 m
.79432 .60431 L
.78829 .61258 L
.78553 .60907 L
.79158 .60074 L
s
0 .052 .099 .112 k
.7976 .59211 m
.80033 .59576 L
.79432 .60431 L
.79158 .60074 L
.7976 .59211 L
F
0 g
.7976 .59211 m
.80033 .59576 L
.79432 .60431 L
.79158 .60074 L
.7976 .59211 L
s
0 .058 .11 .108 k
.80359 .58323 m
.8063 .58693 L
.80033 .59576 L
.7976 .59211 L
.80359 .58323 L
F
0 g
.80359 .58323 m
.8063 .58693 L
.80033 .59576 L
.7976 .59211 L
.80359 .58323 L
s
0 .064 .119 .105 k
.80954 .57411 m
.81225 .57788 L
.8063 .58693 L
.80359 .58323 L
.80954 .57411 L
F
0 g
.80954 .57411 m
.81225 .57788 L
.8063 .58693 L
.80359 .58323 L
.80954 .57411 L
s
0 .068 .126 .103 k
.81546 .56478 m
.81816 .56863 L
.81225 .57788 L
.80954 .57411 L
.81546 .56478 L
F
0 g
.81546 .56478 m
.81816 .56863 L
.81225 .57788 L
.80954 .57411 L
.81546 .56478 L
s
0 .073 .133 .101 k
.82136 .55529 m
.82405 .5592 L
.81816 .56863 L
.81546 .56478 L
.82136 .55529 L
F
0 g
.82136 .55529 m
.82405 .5592 L
.81816 .56863 L
.81546 .56478 L
.82136 .55529 L
s
0 .076 .138 .1 k
.82724 .54567 m
.82991 .54964 L
.82405 .5592 L
.82136 .55529 L
.82724 .54567 L
F
0 g
.82724 .54567 m
.82991 .54964 L
.82405 .5592 L
.82136 .55529 L
.82724 .54567 L
s
0 .08 .142 .099 k
.83308 .53594 m
.83574 .53999 L
.82991 .54964 L
.82724 .54567 L
.83308 .53594 L
F
0 g
.83308 .53594 m
.83574 .53999 L
.82991 .54964 L
.82724 .54567 L
.83308 .53594 L
s
0 .082 .144 .099 k
.83891 .52616 m
.84157 .53028 L
.83574 .53999 L
.83308 .53594 L
.83891 .52616 L
F
0 g
.83891 .52616 m
.84157 .53028 L
.83574 .53999 L
.83308 .53594 L
.83891 .52616 L
s
0 .083 .144 .1 k
.84472 .51636 m
.84737 .52054 L
.84157 .53028 L
.83891 .52616 L
.84472 .51636 L
F
0 g
.84472 .51636 m
.84737 .52054 L
.84157 .53028 L
.83891 .52616 L
.84472 .51636 L
s
0 .099 .105 .142 k
.27014 .70495 m
.27365 .70832 L
.26789 .71725 L
.26437 .71391 L
.27014 .70495 L
F
0 g
.27014 .70495 m
.27365 .70832 L
.26789 .71725 L
.26437 .71391 L
.27014 .70495 L
s
0 .098 .104 .143 k
.2759 .69605 m
.2794 .69943 L
.27365 .70832 L
.27014 .70495 L
.2759 .69605 L
F
0 g
.2759 .69605 m
.2794 .69943 L
.27365 .70832 L
.27014 .70495 L
.2759 .69605 L
s
0 .098 .102 .143 k
.28165 .68726 m
.28514 .69065 L
.2794 .69943 L
.2759 .69605 L
.28165 .68726 L
F
0 g
.28165 .68726 m
.28514 .69065 L
.2794 .69943 L
.2759 .69605 L
.28165 .68726 L
s
0 .095 .099 .145 k
.28738 .67858 m
.29085 .68199 L
.28514 .69065 L
.28165 .68726 L
.28738 .67858 L
F
0 g
.28738 .67858 m
.29085 .68199 L
.28514 .69065 L
.28165 .68726 L
.28738 .67858 L
s
0 .094 .096 .146 k
.29309 .67007 m
.29654 .67349 L
.29085 .68199 L
.28738 .67858 L
.29309 .67007 L
F
0 g
.29309 .67007 m
.29654 .67349 L
.29085 .68199 L
.28738 .67858 L
.29309 .67007 L
s
0 .091 .091 .148 k
.29877 .66174 m
.30221 .66517 L
.29654 .67349 L
.29309 .67007 L
.29877 .66174 L
F
0 g
.29877 .66174 m
.30221 .66517 L
.29654 .67349 L
.29309 .67007 L
.29877 .66174 L
s
0 .089 .086 .15 k
.30443 .65363 m
.30786 .65707 L
.30221 .66517 L
.29877 .66174 L
.30443 .65363 L
F
0 g
.30443 .65363 m
.30786 .65707 L
.30221 .66517 L
.29877 .66174 L
.30443 .65363 L
s
0 .085 .079 .153 k
.31007 .64575 m
.31348 .64921 L
.30786 .65707 L
.30443 .65363 L
.31007 .64575 L
F
0 g
.31007 .64575 m
.31348 .64921 L
.30786 .65707 L
.30443 .65363 L
.31007 .64575 L
s
0 .082 .071 .156 k
.31568 .63813 m
.31907 .6416 L
.31348 .64921 L
.31007 .64575 L
.31568 .63813 L
F
0 g
.31568 .63813 m
.31907 .6416 L
.31348 .64921 L
.31007 .64575 L
.31568 .63813 L
s
0 .077 .063 .16 k
.32127 .63079 m
.32465 .63428 L
.31907 .6416 L
.31568 .63813 L
.32127 .63079 L
F
0 g
.32127 .63079 m
.32465 .63428 L
.31907 .6416 L
.31568 .63813 L
.32127 .63079 L
s
0 .072 .052 .165 k
.32683 .62375 m
.3302 .62725 L
.32465 .63428 L
.32127 .63079 L
.32683 .62375 L
F
0 g
.32683 .62375 m
.3302 .62725 L
.32465 .63428 L
.32127 .63079 L
.32683 .62375 L
s
0 .066 .041 .17 k
.33236 .61702 m
.33573 .62053 L
.3302 .62725 L
.32683 .62375 L
.33236 .61702 L
F
0 g
.33236 .61702 m
.33573 .62053 L
.3302 .62725 L
.32683 .62375 L
.33236 .61702 L
s
0 .06 .029 .175 k
.33788 .61064 m
.34123 .61416 L
.33573 .62053 L
.33236 .61702 L
.33788 .61064 L
F
0 g
.33788 .61064 m
.34123 .61416 L
.33573 .62053 L
.33236 .61702 L
.33788 .61064 L
s
0 .053 .015 .182 k
.34336 .60458 m
.3467 .60812 L
.34123 .61416 L
.33788 .61064 L
.34336 .60458 L
F
0 g
.34336 .60458 m
.3467 .60812 L
.34123 .61416 L
.33788 .61064 L
.34336 .60458 L
s
0 .046 .001 .189 k
.34883 .59889 m
.35216 .60243 L
.3467 .60812 L
.34336 .60458 L
.34883 .59889 L
F
0 g
.34883 .59889 m
.35216 .60243 L
.3467 .60812 L
.34336 .60458 L
.34883 .59889 L
s
.017 .054 0 .181 k
.35428 .59356 m
.35759 .59711 L
.35216 .60243 L
.34883 .59889 L
.35428 .59356 L
F
0 g
.35428 .59356 m
.35759 .59711 L
.35216 .60243 L
.34883 .59889 L
.35428 .59356 L
s
.035 .063 0 .172 k
.3597 .5886 m
.363 .59217 L
.35759 .59711 L
.35428 .59356 L
.3597 .5886 L
F
0 g
.3597 .5886 m
.363 .59217 L
.35759 .59711 L
.35428 .59356 L
.3597 .5886 L
s
.055 .073 0 .163 k
.36511 .58402 m
.3684 .58761 L
.363 .59217 L
.3597 .5886 L
.36511 .58402 L
F
0 g
.36511 .58402 m
.3684 .58761 L
.363 .59217 L
.3597 .5886 L
.36511 .58402 L
s
.077 .084 0 .153 k
.37049 .57983 m
.37378 .58341 L
.3684 .58761 L
.36511 .58402 L
.37049 .57983 L
F
0 g
.37049 .57983 m
.37378 .58341 L
.3684 .58761 L
.36511 .58402 L
.37049 .57983 L
s
.101 .095 0 .143 k
.37587 .57601 m
.37915 .57961 L
.37378 .58341 L
.37049 .57983 L
.37587 .57601 L
F
0 g
.37587 .57601 m
.37915 .57961 L
.37378 .58341 L
.37049 .57983 L
.37587 .57601 L
s
.126 .108 0 .133 k
.38123 .57257 m
.3845 .57617 L
.37915 .57961 L
.37587 .57601 L
.38123 .57257 L
F
0 g
.38123 .57257 m
.3845 .57617 L
.37915 .57961 L
.37587 .57601 L
.38123 .57257 L
s
.152 .121 0 .123 k
.38658 .56951 m
.38983 .57312 L
.3845 .57617 L
.38123 .57257 L
.38658 .56951 L
F
0 g
.38658 .56951 m
.38983 .57312 L
.3845 .57617 L
.38123 .57257 L
.38658 .56951 L
s
.181 .136 0 .112 k
.39193 .5668 m
.39517 .57042 L
.38983 .57312 L
.38658 .56951 L
.39193 .5668 L
F
0 g
.39193 .5668 m
.39517 .57042 L
.38983 .57312 L
.38658 .56951 L
.39193 .5668 L
s
.21 .149 0 .103 k
.39726 .56445 m
.4005 .56808 L
.39517 .57042 L
.39193 .5668 L
.39726 .56445 L
F
0 g
.39726 .56445 m
.4005 .56808 L
.39517 .57042 L
.39193 .5668 L
.39726 .56445 L
s
.238 .163 0 .094 k
.40259 .5624 m
.40582 .56604 L
.4005 .56808 L
.39726 .56445 L
.40259 .5624 L
F
0 g
.40259 .5624 m
.40582 .56604 L
.4005 .56808 L
.39726 .56445 L
.40259 .5624 L
s
.265 .177 0 .086 k
.40793 .56064 m
.41115 .5643 L
.40582 .56604 L
.40259 .5624 L
.40793 .56064 L
F
0 g
.40793 .56064 m
.41115 .5643 L
.40582 .56604 L
.40259 .5624 L
.40793 .56064 L
s
.298 .193 0 .078 k
.41325 .55923 m
.41648 .56288 L
.41115 .5643 L
.40793 .56064 L
.41325 .55923 L
F
0 g
.41325 .55923 m
.41648 .56288 L
.41115 .5643 L
.40793 .56064 L
.41325 .55923 L
s
.337 .212 0 .069 k
.41859 .55816 m
.4218 .56183 L
.41648 .56288 L
.41325 .55923 L
.41859 .55816 L
F
0 g
.41859 .55816 m
.4218 .56183 L
.41648 .56288 L
.41325 .55923 L
.41859 .55816 L
s
.378 .232 0 .062 k
.42392 .55748 m
.42713 .56115 L
.4218 .56183 L
.41859 .55816 L
.42392 .55748 L
F
0 g
.42392 .55748 m
.42713 .56115 L
.4218 .56183 L
.41859 .55816 L
.42392 .55748 L
s
.422 .254 0 .056 k
.42925 .55717 m
.43245 .56085 L
.42713 .56115 L
.42392 .55748 L
.42925 .55717 L
F
0 g
.42925 .55717 m
.43245 .56085 L
.42713 .56115 L
.42392 .55748 L
.42925 .55717 L
s
.471 .278 0 .051 k
.43459 .55725 m
.43779 .56093 L
.43245 .56085 L
.42925 .55717 L
.43459 .55725 L
F
0 g
.43459 .55725 m
.43779 .56093 L
.43245 .56085 L
.42925 .55717 L
.43459 .55725 L
s
.52 .301 0 .05 k
.43994 .55771 m
.44313 .5614 L
.43779 .56093 L
.43459 .55725 L
.43994 .55771 L
F
0 g
.43994 .55771 m
.44313 .5614 L
.43779 .56093 L
.43459 .55725 L
.43994 .55771 L
s
.571 .326 0 .052 k
.44529 .55857 m
.44848 .56225 L
.44313 .5614 L
.43994 .55771 L
.44529 .55857 L
F
0 g
.44529 .55857 m
.44848 .56225 L
.44313 .5614 L
.43994 .55771 L
.44529 .55857 L
s
.621 .35 0 .058 k
.45066 .5598 m
.45384 .5635 L
.44848 .56225 L
.44529 .55857 L
.45066 .5598 L
F
0 g
.45066 .5598 m
.45384 .5635 L
.44848 .56225 L
.44529 .55857 L
.45066 .5598 L
s
.671 .373 0 .068 k
.45604 .56141 m
.45922 .56511 L
.45384 .5635 L
.45066 .5598 L
.45604 .56141 L
F
0 g
.45604 .56141 m
.45922 .56511 L
.45384 .5635 L
.45066 .5598 L
.45604 .56141 L
s
.718 .396 0 .082 k
.46143 .5634 m
.46461 .5671 L
.45922 .56511 L
.45604 .56141 L
.46143 .5634 L
F
0 g
.46143 .5634 m
.46461 .5671 L
.45922 .56511 L
.45604 .56141 L
.46143 .5634 L
s
.763 .417 0 .1 k
.46684 .56574 m
.47002 .56945 L
.46461 .5671 L
.46143 .5634 L
.46684 .56574 L
F
0 g
.46684 .56574 m
.47002 .56945 L
.46461 .5671 L
.46143 .5634 L
.46684 .56574 L
s
.803 .435 0 .122 k
.47228 .56843 m
.47545 .57216 L
.47002 .56945 L
.46684 .56574 L
.47228 .56843 L
F
0 g
.47228 .56843 m
.47545 .57216 L
.47002 .56945 L
.46684 .56574 L
.47228 .56843 L
s
.838 .451 0 .146 k
.47774 .57148 m
.4809 .57519 L
.47545 .57216 L
.47228 .56843 L
.47774 .57148 L
F
0 g
.47774 .57148 m
.4809 .57519 L
.47545 .57216 L
.47228 .56843 L
.47774 .57148 L
s
.828 .465 0 .172 k
.48321 .57483 m
.48638 .57855 L
.4809 .57519 L
.47774 .57148 L
.48321 .57483 L
F
0 g
.48321 .57483 m
.48638 .57855 L
.4809 .57519 L
.47774 .57148 L
.48321 .57483 L
s
.801 .476 0 .199 k
.48871 .57849 m
.49188 .58222 L
.48638 .57855 L
.48321 .57483 L
.48871 .57849 L
F
0 g
.48871 .57849 m
.49188 .58222 L
.48638 .57855 L
.48321 .57483 L
.48871 .57849 L
s
.775 .485 0 .225 k
.49425 .58245 m
.49741 .58617 L
.49188 .58222 L
.48871 .57849 L
.49425 .58245 L
F
0 g
.49425 .58245 m
.49741 .58617 L
.49188 .58222 L
.48871 .57849 L
.49425 .58245 L
s
.749 .492 0 .251 k
.49981 .58666 m
.50297 .59039 L
.49741 .58617 L
.49425 .58245 L
.49981 .58666 L
F
0 g
.49981 .58666 m
.50297 .59039 L
.49741 .58617 L
.49425 .58245 L
.49981 .58666 L
s
.726 .498 0 .274 k
.5054 .59112 m
.50856 .59485 L
.50297 .59039 L
.49981 .58666 L
.5054 .59112 L
F
0 g
.5054 .59112 m
.50856 .59485 L
.50297 .59039 L
.49981 .58666 L
.5054 .59112 L
s
.705 .502 0 .295 k
.51103 .5958 m
.51418 .59953 L
.50856 .59485 L
.5054 .59112 L
.51103 .5958 L
F
0 g
.51103 .5958 m
.51418 .59953 L
.50856 .59485 L
.5054 .59112 L
.51103 .5958 L
s
.687 .505 0 .313 k
.51669 .60067 m
.51985 .6044 L
.51418 .59953 L
.51103 .5958 L
.51669 .60067 L
F
0 g
.51669 .60067 m
.51985 .6044 L
.51418 .59953 L
.51103 .5958 L
.51669 .60067 L
s
.672 .506 0 .328 k
.52239 .6057 m
.52554 .60943 L
.51985 .6044 L
.51669 .60067 L
.52239 .6057 L
F
0 g
.52239 .6057 m
.52554 .60943 L
.51985 .6044 L
.51669 .60067 L
.52239 .6057 L
s
.662 .509 0 .338 k
.52812 .61085 m
.53127 .61459 L
.52554 .60943 L
.52239 .6057 L
.52812 .61085 L
F
0 g
.52812 .61085 m
.53127 .61459 L
.52554 .60943 L
.52239 .6057 L
.52812 .61085 L
s
.655 .509 0 .345 k
.5339 .61611 m
.53705 .61985 L
.53127 .61459 L
.52812 .61085 L
.5339 .61611 L
F
0 g
.5339 .61611 m
.53705 .61985 L
.53127 .61459 L
.52812 .61085 L
.5339 .61611 L
s
.652 .509 0 .348 k
.53972 .62142 m
.54286 .62516 L
.53705 .61985 L
.5339 .61611 L
.53972 .62142 L
F
0 g
.53972 .62142 m
.54286 .62516 L
.53705 .61985 L
.5339 .61611 L
.53972 .62142 L
s
.655 .509 0 .345 k
.54557 .62674 m
.54871 .63049 L
.54286 .62516 L
.53972 .62142 L
.54557 .62674 L
F
0 g
.54557 .62674 m
.54871 .63049 L
.54286 .62516 L
.53972 .62142 L
.54557 .62674 L
s
.661 .508 0 .339 k
.55145 .63204 m
.5546 .63579 L
.54871 .63049 L
.54557 .62674 L
.55145 .63204 L
F
0 g
.55145 .63204 m
.5546 .63579 L
.54871 .63049 L
.54557 .62674 L
.55145 .63204 L
s
.672 .507 0 .328 k
.55739 .63729 m
.56053 .64103 L
.5546 .63579 L
.55145 .63204 L
.55739 .63729 L
F
0 g
.55739 .63729 m
.56053 .64103 L
.5546 .63579 L
.55145 .63204 L
.55739 .63729 L
s
.686 .505 0 .314 k
.56336 .64241 m
.56649 .64617 L
.56053 .64103 L
.55739 .63729 L
.56336 .64241 L
F
0 g
.56336 .64241 m
.56649 .64617 L
.56053 .64103 L
.55739 .63729 L
.56336 .64241 L
s
.703 .502 0 .297 k
.56937 .64742 m
.5725 .65117 L
.56649 .64617 L
.56336 .64241 L
.56937 .64742 L
F
0 g
.56937 .64742 m
.5725 .65117 L
.56649 .64617 L
.56336 .64241 L
.56937 .64742 L
s
.723 .498 0 .277 k
.57542 .65226 m
.57855 .65601 L
.5725 .65117 L
.56937 .64742 L
.57542 .65226 L
F
0 g
.57542 .65226 m
.57855 .65601 L
.5725 .65117 L
.56937 .64742 L
.57542 .65226 L
s
.745 .492 0 .255 k
.5815 .6569 m
.58463 .66065 L
.57855 .65601 L
.57542 .65226 L
.5815 .6569 L
F
0 g
.5815 .6569 m
.58463 .66065 L
.57855 .65601 L
.57542 .65226 L
.5815 .6569 L
s
.769 .486 0 .231 k
.58761 .66131 m
.59074 .66506 L
.58463 .66065 L
.5815 .6569 L
.58761 .66131 L
F
0 g
.58761 .66131 m
.59074 .66506 L
.58463 .66065 L
.5815 .6569 L
.58761 .66131 L
s
.795 .478 0 .205 k
.59377 .66545 m
.59689 .66921 L
.59074 .66506 L
.58761 .66131 L
.59377 .66545 L
F
0 g
.59377 .66545 m
.59689 .66921 L
.59074 .66506 L
.58761 .66131 L
.59377 .66545 L
s
.82 .467 0 .18 k
.59995 .66931 m
.60307 .67307 L
.59689 .66921 L
.59377 .66545 L
.59995 .66931 L
F
0 g
.59995 .66931 m
.60307 .67307 L
.59689 .66921 L
.59377 .66545 L
.59995 .66931 L
s
.846 .455 0 .154 k
.60617 .67285 m
.60928 .67662 L
.60307 .67307 L
.59995 .66931 L
.60617 .67285 L
F
0 g
.60617 .67285 m
.60928 .67662 L
.60307 .67307 L
.59995 .66931 L
.60617 .67285 L
s
.822 .44 0 .13 k
.6124 .67605 m
.61551 .67982 L
.60928 .67662 L
.60617 .67285 L
.6124 .67605 L
F
0 g
.6124 .67605 m
.61551 .67982 L
.60928 .67662 L
.60617 .67285 L
.6124 .67605 L
s
.787 .423 0 .108 k
.61867 .67889 m
.62177 .68267 L
.61551 .67982 L
.6124 .67605 L
.61867 .67889 L
F
0 g
.61867 .67889 m
.62177 .68267 L
.61551 .67982 L
.6124 .67605 L
.61867 .67889 L
s
.748 .404 0 .088 k
.62496 .68135 m
.62806 .68514 L
.62177 .68267 L
.61867 .67889 L
.62496 .68135 L
F
0 g
.62496 .68135 m
.62806 .68514 L
.62177 .68267 L
.61867 .67889 L
.62496 .68135 L
s
.706 .384 0 .071 k
.63127 .68342 m
.63436 .68719 L
.62806 .68514 L
.62496 .68135 L
.63127 .68342 L
F
0 g
.63127 .68342 m
.63436 .68719 L
.62806 .68514 L
.62496 .68135 L
.63127 .68342 L
s
.661 .362 0 .058 k
.6376 .68507 m
.64068 .68885 L
.63436 .68719 L
.63127 .68342 L
.6376 .68507 L
F
0 g
.6376 .68507 m
.64068 .68885 L
.63436 .68719 L
.63127 .68342 L
.6376 .68507 L
s
.614 .338 0 .049 k
.64395 .68628 m
.64701 .69008 L
.64068 .68885 L
.6376 .68507 L
.64395 .68628 L
F
0 g
.64395 .68628 m
.64701 .69008 L
.64068 .68885 L
.6376 .68507 L
.64395 .68628 L
s
.567 .314 0 .043 k
.6503 .68706 m
.65336 .69086 L
.64701 .69008 L
.64395 .68628 L
.6503 .68706 L
F
0 g
.6503 .68706 m
.65336 .69086 L
.64701 .69008 L
.64395 .68628 L
.6503 .68706 L
s
.52 .291 0 .04 k
.65666 .6874 m
.65973 .6912 L
.65336 .69086 L
.6503 .68706 L
.65666 .6874 L
F
0 g
.65666 .6874 m
.65973 .6912 L
.65336 .69086 L
.6503 .68706 L
.65666 .6874 L
s
.473 .266 0 .041 k
.66304 .68728 m
.66609 .6911 L
.65973 .6912 L
.65666 .6874 L
.66304 .68728 L
F
0 g
.66304 .68728 m
.66609 .6911 L
.65973 .6912 L
.65666 .6874 L
.66304 .68728 L
s
.428 .243 0 .044 k
.66943 .68673 m
.67246 .69055 L
.66609 .6911 L
.66304 .68728 L
.66943 .68673 L
F
0 g
.66943 .68673 m
.67246 .69055 L
.66609 .6911 L
.66304 .68728 L
.66943 .68673 L
s
.386 .222 0 .048 k
.67581 .68574 m
.67884 .68956 L
.67246 .69055 L
.66943 .68673 L
.67581 .68574 L
F
0 g
.67581 .68574 m
.67884 .68956 L
.67246 .69055 L
.66943 .68673 L
.67581 .68574 L
s
.345 .201 0 .055 k
.6822 .68431 m
.68522 .68815 L
.67884 .68956 L
.67581 .68574 L
.6822 .68431 L
F
0 g
.6822 .68431 m
.68522 .68815 L
.67884 .68956 L
.67581 .68574 L
.6822 .68431 L
s
.311 .183 0 .061 k
.68858 .68249 m
.6916 .68633 L
.68522 .68815 L
.6822 .68431 L
.68858 .68249 L
F
0 g
.68858 .68249 m
.6916 .68633 L
.68522 .68815 L
.6822 .68431 L
.68858 .68249 L
s
.281 .168 0 .068 k
.69497 .68032 m
.69796 .68416 L
.6916 .68633 L
.68858 .68249 L
.69497 .68032 L
F
0 g
.69497 .68032 m
.69796 .68416 L
.6916 .68633 L
.68858 .68249 L
.69497 .68032 L
s
.25 .151 0 .076 k
.70135 .67777 m
.70434 .68163 L
.69796 .68416 L
.69497 .68032 L
.70135 .67777 L
F
0 g
.70135 .67777 m
.70434 .68163 L
.69796 .68416 L
.69497 .68032 L
.70135 .67777 L
s
.217 .134 0 .085 k
.70773 .6748 m
.71071 .67867 L
.70434 .68163 L
.70135 .67777 L
.70773 .6748 L
F
0 g
.70773 .6748 m
.71071 .67867 L
.70434 .68163 L
.70135 .67777 L
.70773 .6748 L
s
.185 .117 0 .095 k
.7141 .67139 m
.71707 .67528 L
.71071 .67867 L
.70773 .6748 L
.7141 .67139 L
F
0 g
.7141 .67139 m
.71707 .67528 L
.71071 .67867 L
.70773 .6748 L
.7141 .67139 L
s
.154 .101 0 .105 k
.72045 .66754 m
.72341 .67143 L
.71707 .67528 L
.7141 .67139 L
.72045 .66754 L
F
0 g
.72045 .66754 m
.72341 .67143 L
.71707 .67528 L
.7141 .67139 L
.72045 .66754 L
s
.124 .085 0 .116 k
.72679 .66323 m
.72973 .66714 L
.72341 .67143 L
.72045 .66754 L
.72679 .66323 L
F
0 g
.72679 .66323 m
.72973 .66714 L
.72341 .67143 L
.72045 .66754 L
.72679 .66323 L
s
.096 .07 0 .127 k
.7331 .65846 m
.73603 .66239 L
.72973 .66714 L
.72679 .66323 L
.7331 .65846 L
F
0 g
.7331 .65846 m
.73603 .66239 L
.72973 .66714 L
.72679 .66323 L
.7331 .65846 L
s
.069 .056 0 .138 k
.7394 .65326 m
.74231 .65718 L
.73603 .66239 L
.7331 .65846 L
.7394 .65326 L
F
0 g
.7394 .65326 m
.74231 .65718 L
.73603 .66239 L
.7331 .65846 L
.7394 .65326 L
s
.044 .043 0 .148 k
.74567 .64759 m
.74857 .65154 L
.74231 .65718 L
.7394 .65326 L
.74567 .64759 L
F
0 g
.74567 .64759 m
.74857 .65154 L
.74231 .65718 L
.7394 .65326 L
.74567 .64759 L
s
.021 .03 0 .159 k
.75192 .64149 m
.75481 .64546 L
.74857 .65154 L
.74567 .64759 L
.75192 .64149 L
F
0 g
.75192 .64149 m
.75481 .64546 L
.74857 .65154 L
.74567 .64759 L
.75192 .64149 L
s
0 .02 .001 .168 k
.75814 .63498 m
.76101 .63895 L
.75481 .64546 L
.75192 .64149 L
.75814 .63498 L
F
0 g
.75814 .63498 m
.76101 .63895 L
.75481 .64546 L
.75192 .64149 L
.75814 .63498 L
s
0 .029 .02 .158 k
.76433 .62805 m
.76719 .63204 L
.76101 .63895 L
.75814 .63498 L
.76433 .62805 L
F
0 g
.76433 .62805 m
.76719 .63204 L
.76101 .63895 L
.75814 .63498 L
.76433 .62805 L
s
0 .037 .038 .149 k
.77049 .62074 m
.77333 .62475 L
.76719 .63204 L
.76433 .62805 L
.77049 .62074 L
F
0 g
.77049 .62074 m
.77333 .62475 L
.76719 .63204 L
.76433 .62805 L
.77049 .62074 L
s
0 .044 .054 .141 k
.77662 .61305 m
.77945 .61708 L
.77333 .62475 L
.77049 .62074 L
.77662 .61305 L
F
0 g
.77662 .61305 m
.77945 .61708 L
.77333 .62475 L
.77049 .62074 L
.77662 .61305 L
s
0 .051 .069 .134 k
.78271 .60503 m
.78553 .60907 L
.77945 .61708 L
.77662 .61305 L
.78271 .60503 L
F
0 g
.78271 .60503 m
.78553 .60907 L
.77945 .61708 L
.77662 .61305 L
.78271 .60503 L
s
0 .058 .083 .127 k
.78878 .59668 m
.79158 .60074 L
.78553 .60907 L
.78271 .60503 L
.78878 .59668 L
F
0 g
.78878 .59668 m
.79158 .60074 L
.78553 .60907 L
.78271 .60503 L
.78878 .59668 L
s
0 .063 .095 .122 k
.79481 .58805 m
.7976 .59211 L
.79158 .60074 L
.78878 .59668 L
.79481 .58805 L
F
0 g
.79481 .58805 m
.7976 .59211 L
.79158 .60074 L
.78878 .59668 L
.79481 .58805 L
s
0 .068 .106 .117 k
.80082 .57914 m
.80359 .58323 L
.7976 .59211 L
.79481 .58805 L
.80082 .57914 L
F
0 g
.80082 .57914 m
.80359 .58323 L
.7976 .59211 L
.79481 .58805 L
.80082 .57914 L
s
0 .072 .115 .113 k
.80679 .57 m
.80954 .57411 L
.80359 .58323 L
.80082 .57914 L
.80679 .57 L
F
0 g
.80679 .57 m
.80954 .57411 L
.80359 .58323 L
.80082 .57914 L
.80679 .57 L
s
0 .075 .123 .11 k
.81273 .56067 m
.81546 .56478 L
.80954 .57411 L
.80679 .57 L
.81273 .56067 L
F
0 g
.81273 .56067 m
.81546 .56478 L
.80954 .57411 L
.80679 .57 L
.81273 .56067 L
s
0 .078 .129 .107 k
.81864 .55116 m
.82136 .55529 L
.81546 .56478 L
.81273 .56067 L
.81864 .55116 L
F
0 g
.81864 .55116 m
.82136 .55529 L
.81546 .56478 L
.81273 .56067 L
.81864 .55116 L
s
0 .081 .136 .104 k
.82453 .54151 m
.82724 .54567 L
.82136 .55529 L
.81864 .55116 L
.82453 .54151 L
F
0 g
.82453 .54151 m
.82724 .54567 L
.82136 .55529 L
.81864 .55116 L
.82453 .54151 L
s
0 .082 .139 .103 k
.8304 .53178 m
.83308 .53594 L
.82724 .54567 L
.82453 .54151 L
.8304 .53178 L
F
0 g
.8304 .53178 m
.83308 .53594 L
.82724 .54567 L
.82453 .54151 L
.8304 .53178 L
s
0 .084 .143 .101 k
.83624 .52197 m
.83891 .52616 L
.83308 .53594 L
.8304 .53178 L
.83624 .52197 L
F
0 g
.83624 .52197 m
.83891 .52616 L
.83308 .53594 L
.8304 .53178 L
.83624 .52197 L
s
0 .084 .144 .101 k
.84208 .51215 m
.84472 .51636 L
.83891 .52616 L
.83624 .52197 L
.84208 .51215 L
F
0 g
.84208 .51215 m
.84472 .51636 L
.83891 .52616 L
.83624 .52197 L
.84208 .51215 L
s
0 .098 .104 .143 k
.26661 .70162 m
.27014 .70495 L
.26437 .71391 L
.26083 .71053 L
.26661 .70162 L
F
0 g
.26661 .70162 m
.27014 .70495 L
.26437 .71391 L
.26083 .71053 L
.26661 .70162 L
s
0 .097 .103 .142 k
.27239 .69275 m
.2759 .69605 L
.27014 .70495 L
.26661 .70162 L
.27239 .69275 L
F
0 g
.27239 .69275 m
.2759 .69605 L
.27014 .70495 L
.26661 .70162 L
.27239 .69275 L
s
0 .095 .102 .142 k
.27815 .68399 m
.28165 .68726 L
.2759 .69605 L
.27239 .69275 L
.27815 .68399 L
F
0 g
.27815 .68399 m
.28165 .68726 L
.2759 .69605 L
.27239 .69275 L
.27815 .68399 L
s
0 .093 .099 .142 k
.28389 .67535 m
.28738 .67858 L
.28165 .68726 L
.27815 .68399 L
.28389 .67535 L
F
0 g
.28389 .67535 m
.28738 .67858 L
.28165 .68726 L
.27815 .68399 L
.28389 .67535 L
s
0 .09 .095 .143 k
.2896 .66687 m
.29309 .67007 L
.28738 .67858 L
.28389 .67535 L
.2896 .66687 L
F
0 g
.2896 .66687 m
.29309 .67007 L
.28738 .67858 L
.28389 .67535 L
.2896 .66687 L
s
0 .087 .091 .144 k
.2953 .65858 m
.29877 .66174 L
.29309 .67007 L
.2896 .66687 L
.2953 .65858 L
F
0 g
.2953 .65858 m
.29877 .66174 L
.29309 .67007 L
.2896 .66687 L
.2953 .65858 L
s
0 .084 .086 .145 k
.30098 .65049 m
.30443 .65363 L
.29877 .66174 L
.2953 .65858 L
.30098 .65049 L
F
0 g
.30098 .65049 m
.30443 .65363 L
.29877 .66174 L
.2953 .65858 L
.30098 .65049 L
s
0 .079 .079 .147 k
.30662 .64264 m
.31007 .64575 L
.30443 .65363 L
.30098 .65049 L
.30662 .64264 L
F
0 g
.30662 .64264 m
.31007 .64575 L
.30443 .65363 L
.30098 .65049 L
.30662 .64264 L
s
0 .075 .072 .149 k
.31225 .63505 m
.31568 .63813 L
.31007 .64575 L
.30662 .64264 L
.31225 .63505 L
F
0 g
.31225 .63505 m
.31568 .63813 L
.31007 .64575 L
.30662 .64264 L
.31225 .63505 L
s
0 .069 .063 .152 k
.31784 .62773 m
.32127 .63079 L
.31568 .63813 L
.31225 .63505 L
.31784 .62773 L
F
0 g
.31784 .62773 m
.32127 .63079 L
.31568 .63813 L
.31225 .63505 L
.31784 .62773 L
s
0 .062 .053 .156 k
.32341 .62071 m
.32683 .62375 L
.32127 .63079 L
.31784 .62773 L
.32341 .62071 L
F
0 g
.32341 .62071 m
.32683 .62375 L
.32127 .63079 L
.31784 .62773 L
.32341 .62071 L
s
0 .056 .042 .16 k
.32896 .61401 m
.33236 .61702 L
.32683 .62375 L
.32341 .62071 L
.32896 .61401 L
F
0 g
.32896 .61401 m
.33236 .61702 L
.32683 .62375 L
.32341 .62071 L
.32896 .61401 L
s
0 .048 .029 .165 k
.33448 .60763 m
.33788 .61064 L
.33236 .61702 L
.32896 .61401 L
.33448 .60763 L
F
0 g
.33448 .60763 m
.33788 .61064 L
.33236 .61702 L
.32896 .61401 L
.33448 .60763 L
s
0 .04 .014 .171 k
.33998 .6016 m
.34336 .60458 L
.33788 .61064 L
.33448 .60763 L
.33998 .6016 L
F
0 g
.33998 .6016 m
.34336 .60458 L
.33788 .61064 L
.33448 .60763 L
.33998 .6016 L
s
.002 .032 0 .176 k
.34547 .59593 m
.34883 .59889 L
.34336 .60458 L
.33998 .6016 L
.34547 .59593 L
F
0 g
.34547 .59593 m
.34883 .59889 L
.34336 .60458 L
.33998 .6016 L
.34547 .59593 L
s
.02 .04 0 .166 k
.35092 .59061 m
.35428 .59356 L
.34883 .59889 L
.34547 .59593 L
.35092 .59061 L
F
0 g
.35092 .59061 m
.35428 .59356 L
.34883 .59889 L
.34547 .59593 L
.35092 .59061 L
s
.04 .048 0 .156 k
.35635 .58566 m
.3597 .5886 L
.35428 .59356 L
.35092 .59061 L
.35635 .58566 L
F
0 g
.35635 .58566 m
.3597 .5886 L
.35428 .59356 L
.35092 .59061 L
.35635 .58566 L
s
.062 .057 0 .145 k
.36177 .58109 m
.36511 .58402 L
.3597 .5886 L
.35635 .58566 L
.36177 .58109 L
F
0 g
.36177 .58109 m
.36511 .58402 L
.3597 .5886 L
.35635 .58566 L
.36177 .58109 L
s
.086 .068 0 .133 k
.36717 .5769 m
.37049 .57983 L
.36511 .58402 L
.36177 .58109 L
.36717 .5769 L
F
0 g
.36717 .5769 m
.37049 .57983 L
.36511 .58402 L
.36177 .58109 L
.36717 .5769 L
s
.113 .08 0 .121 k
.37255 .57308 m
.37587 .57601 L
.37049 .57983 L
.36717 .5769 L
.37255 .57308 L
F
0 g
.37255 .57308 m
.37587 .57601 L
.37049 .57983 L
.36717 .5769 L
.37255 .57308 L
s
.142 .093 0 .108 k
.37792 .56965 m
.38123 .57257 L
.37587 .57601 L
.37255 .57308 L
.37792 .56965 L
F
0 g
.37792 .56965 m
.38123 .57257 L
.37587 .57601 L
.37255 .57308 L
.37792 .56965 L
s
.172 .107 0 .096 k
.38328 .56658 m
.38658 .56951 L
.38123 .57257 L
.37792 .56965 L
.38328 .56658 L
F
0 g
.38328 .56658 m
.38658 .56951 L
.38123 .57257 L
.37792 .56965 L
.38328 .56658 L
s
.205 .121 0 .084 k
.38863 .56388 m
.39193 .5668 L
.38658 .56951 L
.38328 .56658 L
.38863 .56388 L
F
0 g
.38863 .56388 m
.39193 .5668 L
.38658 .56951 L
.38328 .56658 L
.38863 .56388 L
s
.238 .136 0 .073 k
.39397 .56152 m
.39726 .56445 L
.39193 .5668 L
.38863 .56388 L
.39397 .56152 L
F
0 g
.39397 .56152 m
.39726 .56445 L
.39193 .5668 L
.38863 .56388 L
.39397 .56152 L
s
.27 .151 0 .063 k
.39932 .55946 m
.40259 .5624 L
.39726 .56445 L
.39397 .56152 L
.39932 .55946 L
F
0 g
.39932 .55946 m
.40259 .5624 L
.39726 .56445 L
.39397 .56152 L
.39932 .55946 L
s
.301 .166 0 .054 k
.40465 .5577 m
.40793 .56064 L
.40259 .5624 L
.39932 .55946 L
.40465 .5577 L
F
0 g
.40465 .5577 m
.40793 .56064 L
.40259 .5624 L
.39932 .55946 L
.40465 .5577 L
s
.34 .184 0 .045 k
.40999 .55627 m
.41325 .55923 L
.40793 .56064 L
.40465 .5577 L
.40999 .55627 L
F
0 g
.40999 .55627 m
.41325 .55923 L
.40793 .56064 L
.40465 .5577 L
.40999 .55627 L
s
.384 .204 0 .036 k
.41533 .5552 m
.41859 .55816 L
.41325 .55923 L
.40999 .55627 L
.41533 .5552 L
F
0 g
.41533 .5552 m
.41859 .55816 L
.41325 .55923 L
.40999 .55627 L
.41533 .5552 L
s
.431 .226 0 .029 k
.42067 .55449 m
.42392 .55748 L
.41859 .55816 L
.41533 .5552 L
.42067 .55449 L
F
0 g
.42067 .55449 m
.42392 .55748 L
.41859 .55816 L
.41533 .5552 L
.42067 .55449 L
s
.481 .25 0 .025 k
.42601 .55416 m
.42925 .55717 L
.42392 .55748 L
.42067 .55449 L
.42601 .55416 L
F
0 g
.42601 .55416 m
.42925 .55717 L
.42392 .55748 L
.42067 .55449 L
.42601 .55416 L
s
.534 .275 0 .024 k
.43136 .55422 m
.43459 .55725 L
.42925 .55717 L
.42601 .55416 L
.43136 .55422 L
F
0 g
.43136 .55422 m
.43459 .55725 L
.42925 .55717 L
.42601 .55416 L
.43136 .55422 L
s
.588 .3 0 .027 k
.43671 .55466 m
.43994 .55771 L
.43459 .55725 L
.43136 .55422 L
.43671 .55466 L
F
0 g
.43671 .55466 m
.43994 .55771 L
.43459 .55725 L
.43136 .55422 L
.43671 .55466 L
s
.641 .325 0 .035 k
.44208 .55549 m
.44529 .55857 L
.43994 .55771 L
.43671 .55466 L
.44208 .55549 L
F
0 g
.44208 .55549 m
.44529 .55857 L
.43994 .55771 L
.43671 .55466 L
.44208 .55549 L
s
.694 .351 0 .047 k
.44745 .5567 m
.45066 .5598 L
.44529 .55857 L
.44208 .55549 L
.44745 .5567 L
F
0 g
.44745 .5567 m
.45066 .5598 L
.44529 .55857 L
.44208 .55549 L
.44745 .5567 L
s
.742 .374 0 .065 k
.45283 .55828 m
.45604 .56141 L
.45066 .5598 L
.44745 .5567 L
.45283 .55828 L
F
0 g
.45283 .55828 m
.45604 .56141 L
.45066 .5598 L
.44745 .5567 L
.45283 .55828 L
s
.787 .395 0 .087 k
.45823 .56023 m
.46143 .5634 L
.45604 .56141 L
.45283 .55828 L
.45823 .56023 L
F
0 g
.45823 .56023 m
.46143 .5634 L
.45604 .56141 L
.45283 .55828 L
.45823 .56023 L
s
.826 .414 0 .113 k
.46365 .56255 m
.46684 .56574 L
.46143 .5634 L
.45823 .56023 L
.46365 .56255 L
F
0 g
.46365 .56255 m
.46684 .56574 L
.46143 .5634 L
.45823 .56023 L
.46365 .56255 L
s
.859 .431 0 .141 k
.46908 .56521 m
.47228 .56843 L
.46684 .56574 L
.46365 .56255 L
.46908 .56521 L
F
0 g
.46908 .56521 m
.47228 .56843 L
.46684 .56574 L
.46365 .56255 L
.46908 .56521 L
s
.83 .446 0 .17 k
.47454 .56821 m
.47774 .57148 L
.47228 .56843 L
.46908 .56521 L
.47454 .56821 L
F
0 g
.47454 .56821 m
.47774 .57148 L
.47228 .56843 L
.46908 .56521 L
.47454 .56821 L
s
.8 .458 0 .2 k
.48002 .57153 m
.48321 .57483 L
.47774 .57148 L
.47454 .56821 L
.48002 .57153 L
F
0 g
.48002 .57153 m
.48321 .57483 L
.47774 .57148 L
.47454 .56821 L
.48002 .57153 L
s
.771 .468 0 .229 k
.48553 .57515 m
.48871 .57849 L
.48321 .57483 L
.48002 .57153 L
.48553 .57515 L
F
0 g
.48553 .57515 m
.48871 .57849 L
.48321 .57483 L
.48002 .57153 L
.48553 .57515 L
s
.745 .477 0 .255 k
.49107 .57905 m
.49425 .58245 L
.48871 .57849 L
.48553 .57515 L
.49107 .57905 L
F
0 g
.49107 .57905 m
.49425 .58245 L
.48871 .57849 L
.48553 .57515 L
.49107 .57905 L
s
.721 .484 0 .279 k
.49664 .58323 m
.49981 .58666 L
.49425 .58245 L
.49107 .57905 L
.49664 .58323 L
F
0 g
.49664 .58323 m
.49981 .58666 L
.49425 .58245 L
.49107 .57905 L
.49664 .58323 L
s
.7 .489 0 .3 k
.50223 .58764 m
.5054 .59112 L
.49981 .58666 L
.49664 .58323 L
.50223 .58764 L
F
0 g
.50223 .58764 m
.5054 .59112 L
.49981 .58666 L
.49664 .58323 L
.50223 .58764 L
s
.682 .493 0 .318 k
.50786 .59227 m
.51103 .5958 L
.5054 .59112 L
.50223 .58764 L
.50786 .59227 L
F
0 g
.50786 .59227 m
.51103 .5958 L
.5054 .59112 L
.50223 .58764 L
.50786 .59227 L
s
.669 .498 0 .331 k
.51353 .59708 m
.51669 .60067 L
.51103 .5958 L
.50786 .59227 L
.51353 .59708 L
F
0 g
.51353 .59708 m
.51669 .60067 L
.51103 .5958 L
.50786 .59227 L
.51353 .59708 L
s
.659 .501 0 .341 k
.51922 .60206 m
.52239 .6057 L
.51669 .60067 L
.51353 .59708 L
.51922 .60206 L
F
0 g
.51922 .60206 m
.52239 .6057 L
.51669 .60067 L
.51353 .59708 L
.51922 .60206 L
s
.654 .504 0 .346 k
.52496 .60717 m
.52812 .61085 L
.52239 .6057 L
.51922 .60206 L
.52496 .60717 L
F
0 g
.52496 .60717 m
.52812 .61085 L
.52239 .6057 L
.51922 .60206 L
.52496 .60717 L
s
.652 .506 0 .348 k
.53074 .61237 m
.5339 .61611 L
.52812 .61085 L
.52496 .60717 L
.53074 .61237 L
F
0 g
.53074 .61237 m
.5339 .61611 L
.52812 .61085 L
.52496 .60717 L
.53074 .61237 L
s
.655 .508 0 .345 k
.53656 .61763 m
.53972 .62142 L
.5339 .61611 L
.53074 .61237 L
.53656 .61763 L
F
0 g
.53656 .61763 m
.53972 .62142 L
.5339 .61611 L
.53074 .61237 L
.53656 .61763 L
s
.663 .509 0 .337 k
.54241 .62291 m
.54557 .62674 L
.53972 .62142 L
.53656 .61763 L
.54241 .62291 L
F
0 g
.54241 .62291 m
.54557 .62674 L
.53972 .62142 L
.53656 .61763 L
.54241 .62291 L
s
.675 .51 0 .325 k
.5483 .62815 m
.55145 .63204 L
.54557 .62674 L
.54241 .62291 L
.5483 .62815 L
F
0 g
.5483 .62815 m
.55145 .63204 L
.54557 .62674 L
.54241 .62291 L
.5483 .62815 L
s
.69 .509 0 .31 k
.55423 .63334 m
.55739 .63729 L
.55145 .63204 L
.5483 .62815 L
.55423 .63334 L
F
0 g
.55423 .63334 m
.55739 .63729 L
.55145 .63204 L
.5483 .62815 L
.55423 .63334 L
s
.708 .508 0 .292 k
.5602 .63842 m
.56336 .64241 L
.55739 .63729 L
.55423 .63334 L
.5602 .63842 L
F
0 g
.5602 .63842 m
.56336 .64241 L
.55739 .63729 L
.55423 .63334 L
.5602 .63842 L
s
.728 .505 0 .272 k
.56622 .64338 m
.56937 .64742 L
.56336 .64241 L
.5602 .63842 L
.56622 .64338 L
F
0 g
.56622 .64338 m
.56937 .64742 L
.56336 .64241 L
.5602 .63842 L
.56622 .64338 L
s
.75 .501 0 .25 k
.57226 .64816 m
.57542 .65226 L
.56937 .64742 L
.56622 .64338 L
.57226 .64816 L
F
0 g
.57226 .64816 m
.57542 .65226 L
.56937 .64742 L
.56622 .64338 L
.57226 .64816 L
s
.773 .495 0 .227 k
.57834 .65274 m
.5815 .6569 L
.57542 .65226 L
.57226 .64816 L
.57834 .65274 L
F
0 g
.57834 .65274 m
.5815 .6569 L
.57542 .65226 L
.57226 .64816 L
.57834 .65274 L
s
.796 .487 0 .204 k
.58447 .6571 m
.58761 .66131 L
.5815 .6569 L
.57834 .65274 L
.58447 .6571 L
F
0 g
.58447 .6571 m
.58761 .66131 L
.5815 .6569 L
.57834 .65274 L
.58447 .6571 L
s
.819 .477 0 .181 k
.59062 .66121 m
.59377 .66545 L
.58761 .66131 L
.58447 .6571 L
.59062 .66121 L
F
0 g
.59062 .66121 m
.59377 .66545 L
.58761 .66131 L
.58447 .6571 L
.59062 .66121 L
s
.827 .465 0 .158 k
.59681 .66501 m
.59995 .66931 L
.59377 .66545 L
.59062 .66121 L
.59681 .66501 L
F
0 g
.59681 .66501 m
.59995 .66931 L
.59377 .66545 L
.59062 .66121 L
.59681 .66501 L
s
.794 .451 0 .138 k
.60302 .66851 m
.60617 .67285 L
.59995 .66931 L
.59681 .66501 L
.60302 .66851 L
F
0 g
.60302 .66851 m
.60617 .67285 L
.59995 .66931 L
.59681 .66501 L
.60302 .66851 L
s
.756 .434 0 .12 k
.60927 .67168 m
.6124 .67605 L
.60617 .67285 L
.60302 .66851 L
.60927 .67168 L
F
0 g
.60927 .67168 m
.6124 .67605 L
.60617 .67285 L
.60302 .66851 L
.60927 .67168 L
s
.717 .416 0 .104 k
.61553 .67448 m
.61867 .67889 L
.6124 .67605 L
.60927 .67168 L
.61553 .67448 L
F
0 g
.61553 .67448 m
.61867 .67889 L
.6124 .67605 L
.60927 .67168 L
.61553 .67448 L
s
.675 .397 0 .091 k
.62183 .6769 m
.62496 .68135 L
.61867 .67889 L
.61553 .67448 L
.62183 .6769 L
F
0 g
.62183 .6769 m
.62496 .68135 L
.61867 .67889 L
.61553 .67448 L
.62183 .6769 L
s
.632 .376 0 .081 k
.62814 .67892 m
.63127 .68342 L
.62496 .68135 L
.62183 .6769 L
.62814 .67892 L
F
0 g
.62814 .67892 m
.63127 .68342 L
.62496 .68135 L
.62183 .6769 L
.62814 .67892 L
s
.586 .354 0 .075 k
.63448 .68054 m
.6376 .68507 L
.63127 .68342 L
.62814 .67892 L
.63448 .68054 L
F
0 g
.63448 .68054 m
.6376 .68507 L
.63127 .68342 L
.62814 .67892 L
.63448 .68054 L
s
.541 .332 0 .071 k
.64083 .68172 m
.64395 .68628 L
.6376 .68507 L
.63448 .68054 L
.64083 .68172 L
F
0 g
.64083 .68172 m
.64395 .68628 L
.6376 .68507 L
.63448 .68054 L
.64083 .68172 L
s
.497 .309 0 .07 k
.64719 .68248 m
.6503 .68706 L
.64395 .68628 L
.64083 .68172 L
.64719 .68248 L
F
0 g
.64719 .68248 m
.6503 .68706 L
.64395 .68628 L
.64083 .68172 L
.64719 .68248 L
s
.454 .287 0 .071 k
.65357 .68279 m
.65666 .6874 L
.6503 .68706 L
.64719 .68248 L
.65357 .68279 L
F
0 g
.65357 .68279 m
.65666 .6874 L
.6503 .68706 L
.64719 .68248 L
.65357 .68279 L
s
.412 .266 0 .074 k
.65995 .68266 m
.66304 .68728 L
.65666 .6874 L
.65357 .68279 L
.65995 .68266 L
F
0 g
.65995 .68266 m
.66304 .68728 L
.65666 .6874 L
.65357 .68279 L
.65995 .68266 L
s
.373 .246 0 .078 k
.66634 .68208 m
.66943 .68673 L
.66304 .68728 L
.65995 .68266 L
.66634 .68208 L
F
0 g
.66634 .68208 m
.66943 .68673 L
.66304 .68728 L
.65995 .68266 L
.66634 .68208 L
s
.335 .226 0 .084 k
.67273 .68106 m
.67581 .68574 L
.66943 .68673 L
.66634 .68208 L
.67273 .68106 L
F
0 g
.67273 .68106 m
.67581 .68574 L
.66943 .68673 L
.66634 .68208 L
.67273 .68106 L
s
.301 .208 0 .09 k
.67912 .67963 m
.6822 .68431 L
.67581 .68574 L
.67273 .68106 L
.67912 .67963 L
F
0 g
.67912 .67963 m
.6822 .68431 L
.67581 .68574 L
.67273 .68106 L
.67912 .67963 L
s
.271 .192 0 .096 k
.68551 .67779 m
.68858 .68249 L
.6822 .68431 L
.67912 .67963 L
.68551 .67779 L
F
0 g
.68551 .67779 m
.68858 .68249 L
.6822 .68431 L
.67912 .67963 L
.68551 .67779 L
s
.245 .178 0 .102 k
.69191 .67561 m
.69497 .68032 L
.68858 .68249 L
.68551 .67779 L
.69191 .67561 L
F
0 g
.69191 .67561 m
.69497 .68032 L
.68858 .68249 L
.68551 .67779 L
.69191 .67561 L
s
.22 .164 0 .108 k
.6983 .67306 m
.70135 .67777 L
.69497 .68032 L
.69191 .67561 L
.6983 .67306 L
F
0 g
.6983 .67306 m
.70135 .67777 L
.69497 .68032 L
.69191 .67561 L
.6983 .67306 L
s
.192 .148 0 .116 k
.7047 .67009 m
.70773 .6748 L
.70135 .67777 L
.6983 .67306 L
.7047 .67009 L
F
0 g
.7047 .67009 m
.70773 .6748 L
.70135 .67777 L
.6983 .67306 L
.7047 .67009 L
s
.164 .133 0 .124 k
.71108 .66668 m
.7141 .67139 L
.70773 .6748 L
.7047 .67009 L
.71108 .66668 L
F
0 g
.71108 .66668 m
.7141 .67139 L
.70773 .6748 L
.7047 .67009 L
.71108 .66668 L
s
.136 .117 0 .133 k
.71743 .66282 m
.72045 .66754 L
.7141 .67139 L
.71108 .66668 L
.71743 .66282 L
F
0 g
.71743 .66282 m
.72045 .66754 L
.7141 .67139 L
.71108 .66668 L
.71743 .66282 L
s
.111 .103 0 .141 k
.72378 .65852 m
.72679 .66323 L
.72045 .66754 L
.71743 .66282 L
.72378 .65852 L
F
0 g
.72378 .65852 m
.72679 .66323 L
.72045 .66754 L
.71743 .66282 L
.72378 .65852 L
s
.086 .089 0 .15 k
.73012 .65376 m
.7331 .65846 L
.72679 .66323 L
.72378 .65852 L
.73012 .65376 L
F
0 g
.73012 .65376 m
.7331 .65846 L
.72679 .66323 L
.72378 .65852 L
.73012 .65376 L
s
.062 .075 0 .159 k
.73643 .64856 m
.7394 .65326 L
.7331 .65846 L
.73012 .65376 L
.73643 .64856 L
F
0 g
.73643 .64856 m
.7394 .65326 L
.7331 .65846 L
.73012 .65376 L
.73643 .64856 L
s
.04 .062 0 .167 k
.74271 .64291 m
.74567 .64759 L
.7394 .65326 L
.73643 .64856 L
.74271 .64291 L
F
0 g
.74271 .64291 m
.74567 .64759 L
.7394 .65326 L
.73643 .64856 L
.74271 .64291 L
s
.02 .05 0 .175 k
.74898 .63682 m
.75192 .64149 L
.74567 .64759 L
.74271 .64291 L
.74898 .63682 L
F
0 g
.74898 .63682 m
.75192 .64149 L
.74567 .64759 L
.74271 .64291 L
.74898 .63682 L
s
0 .038 0 .183 k
.75521 .63033 m
.75814 .63498 L
.75192 .64149 L
.74898 .63682 L
.75521 .63033 L
F
0 g
.75521 .63033 m
.75814 .63498 L
.75192 .64149 L
.74898 .63682 L
.75521 .63033 L
s
0 .045 .018 .173 k
.76142 .62342 m
.76433 .62805 L
.75814 .63498 L
.75521 .63033 L
.76142 .62342 L
F
0 g
.76142 .62342 m
.76433 .62805 L
.75814 .63498 L
.75521 .63033 L
.76142 .62342 L
s
0 .052 .035 .163 k
.76759 .61612 m
.77049 .62074 L
.76433 .62805 L
.76142 .62342 L
.76759 .61612 L
F
0 g
.76759 .61612 m
.77049 .62074 L
.76433 .62805 L
.76142 .62342 L
.76759 .61612 L
s
0 .058 .051 .154 k
.77374 .60848 m
.77662 .61305 L
.77049 .62074 L
.76759 .61612 L
.77374 .60848 L
F
0 g
.77374 .60848 m
.77662 .61305 L
.77049 .62074 L
.76759 .61612 L
.77374 .60848 L
s
0 .064 .065 .146 k
.77986 .60048 m
.78271 .60503 L
.77662 .61305 L
.77374 .60848 L
.77986 .60048 L
F
0 g
.77986 .60048 m
.78271 .60503 L
.77662 .61305 L
.77374 .60848 L
.77986 .60048 L
s
0 .068 .078 .139 k
.78594 .59215 m
.78878 .59668 L
.78271 .60503 L
.77986 .60048 L
.78594 .59215 L
F
0 g
.78594 .59215 m
.78878 .59668 L
.78271 .60503 L
.77986 .60048 L
.78594 .59215 L
s
0 .072 .089 .133 k
.79199 .58354 m
.79481 .58805 L
.78878 .59668 L
.78594 .59215 L
.79199 .58354 L
F
0 g
.79199 .58354 m
.79481 .58805 L
.78878 .59668 L
.78594 .59215 L
.79199 .58354 L
s
0 .076 .1 .127 k
.79801 .57467 m
.80082 .57914 L
.79481 .58805 L
.79199 .58354 L
.79801 .57467 L
F
0 g
.79801 .57467 m
.80082 .57914 L
.79481 .58805 L
.79199 .58354 L
.79801 .57467 L
s
0 .078 .109 .122 k
.804 .56556 m
.80679 .57 L
.80082 .57914 L
.79801 .57467 L
.804 .56556 L
F
0 g
.804 .56556 m
.80679 .57 L
.80082 .57914 L
.79801 .57467 L
.804 .56556 L
s
0 .081 .118 .117 k
.80996 .55626 m
.81273 .56067 L
.80679 .57 L
.804 .56556 L
.80996 .55626 L
F
0 g
.80996 .55626 m
.81273 .56067 L
.80679 .57 L
.804 .56556 L
.80996 .55626 L
s
0 .083 .125 .113 k
.81589 .54679 m
.81864 .55116 L
.81273 .56067 L
.80996 .55626 L
.81589 .54679 L
F
0 g
.81589 .54679 m
.81864 .55116 L
.81273 .56067 L
.80996 .55626 L
.81589 .54679 L
s
0 .084 .131 .11 k
.8218 .53717 m
.82453 .54151 L
.81864 .55116 L
.81589 .54679 L
.8218 .53717 L
F
0 g
.8218 .53717 m
.82453 .54151 L
.81864 .55116 L
.81589 .54679 L
.8218 .53717 L
s
0 .085 .136 .107 k
.82769 .52748 m
.8304 .53178 L
.82453 .54151 L
.8218 .53717 L
.82769 .52748 L
F
0 g
.82769 .52748 m
.8304 .53178 L
.82453 .54151 L
.8218 .53717 L
.82769 .52748 L
s
0 .086 .14 .104 k
.83356 .51771 m
.83624 .52197 L
.8304 .53178 L
.82769 .52748 L
.83356 .51771 L
F
0 g
.83356 .51771 m
.83624 .52197 L
.8304 .53178 L
.82769 .52748 L
.83356 .51771 L
s
0 .085 .141 .103 k
.8394 .50793 m
.84208 .51215 L
.83624 .52197 L
.83356 .51771 L
.8394 .50793 L
F
0 g
.8394 .50793 m
.84208 .51215 L
.83624 .52197 L
.83356 .51771 L
.8394 .50793 L
s
0 .096 .101 .144 k
.26307 .69834 m
.26661 .70162 L
.26083 .71053 L
.25727 .70716 L
.26307 .69834 L
F
0 g
.26307 .69834 m
.26661 .70162 L
.26083 .71053 L
.25727 .70716 L
.26307 .69834 L
s
0 .095 .101 .142 k
.26885 .68956 m
.27239 .69275 L
.26661 .70162 L
.26307 .69834 L
.26885 .68956 L
F
0 g
.26885 .68956 m
.27239 .69275 L
.26661 .70162 L
.26307 .69834 L
.26885 .68956 L
s
0 .092 .1 .141 k
.27462 .68089 m
.27815 .68399 L
.27239 .69275 L
.26885 .68956 L
.27462 .68089 L
F
0 g
.27462 .68089 m
.27815 .68399 L
.27239 .69275 L
.26885 .68956 L
.27462 .68089 L
s
0 .089 .098 .14 k
.28036 .67234 m
.28389 .67535 L
.27815 .68399 L
.27462 .68089 L
.28036 .67234 L
F
0 g
.28036 .67234 m
.28389 .67535 L
.27815 .68399 L
.27462 .68089 L
.28036 .67234 L
s
0 .085 .094 .14 k
.28609 .66394 m
.2896 .66687 L
.28389 .67535 L
.28036 .67234 L
.28609 .66394 L
F
0 g
.28609 .66394 m
.2896 .66687 L
.28389 .67535 L
.28036 .67234 L
.28609 .66394 L
s
0 .081 .091 .139 k
.2918 .65572 m
.2953 .65858 L
.2896 .66687 L
.28609 .66394 L
.2918 .65572 L
F
0 g
.2918 .65572 m
.2953 .65858 L
.2896 .66687 L
.28609 .66394 L
.2918 .65572 L
s
0 .076 .085 .14 k
.29747 .64772 m
.30098 .65049 L
.2953 .65858 L
.2918 .65572 L
.29747 .64772 L
F
0 g
.29747 .64772 m
.30098 .65049 L
.2953 .65858 L
.2918 .65572 L
.29747 .64772 L
s
0 .07 .078 .141 k
.30313 .63994 m
.30662 .64264 L
.30098 .65049 L
.29747 .64772 L
.30313 .63994 L
F
0 g
.30313 .63994 m
.30662 .64264 L
.30098 .65049 L
.29747 .64772 L
.30313 .63994 L
s
0 .064 .071 .142 k
.30876 .63242 m
.31225 .63505 L
.30662 .64264 L
.30313 .63994 L
.30876 .63242 L
F
0 g
.30876 .63242 m
.31225 .63505 L
.30662 .64264 L
.30313 .63994 L
.30876 .63242 L
s
0 .057 .062 .144 k
.31437 .62517 m
.31784 .62773 L
.31225 .63505 L
.30876 .63242 L
.31437 .62517 L
F
0 g
.31437 .62517 m
.31784 .62773 L
.31225 .63505 L
.30876 .63242 L
.31437 .62517 L
s
0 .049 .052 .147 k
.31995 .61821 m
.32341 .62071 L
.31784 .62773 L
.31437 .62517 L
.31995 .61821 L
F
0 g
.31995 .61821 m
.32341 .62071 L
.31784 .62773 L
.31437 .62517 L
.31995 .61821 L
s
0 .041 .04 .15 k
.32551 .61157 m
.32896 .61401 L
.32341 .62071 L
.31995 .61821 L
.32551 .61157 L
F
0 g
.32551 .61157 m
.32896 .61401 L
.32341 .62071 L
.31995 .61821 L
.32551 .61157 L
s
0 .032 .027 .154 k
.33103 .60525 m
.33448 .60763 L
.32896 .61401 L
.32551 .61157 L
.33103 .60525 L
F
0 g
.33103 .60525 m
.33448 .60763 L
.32896 .61401 L
.32551 .61157 L
.33103 .60525 L
s
0 .02 .011 .16 k
.33655 .59926 m
.33998 .6016 L
.33448 .60763 L
.33103 .60525 L
.33655 .59926 L
F
0 g
.33655 .59926 m
.33998 .6016 L
.33448 .60763 L
.33103 .60525 L
.33655 .59926 L
s
.006 .015 0 .16 k
.34204 .59363 m
.34547 .59593 L
.33998 .6016 L
.33655 .59926 L
.34204 .59363 L
F
0 g
.34204 .59363 m
.34547 .59593 L
.33998 .6016 L
.33655 .59926 L
.34204 .59363 L
s
.026 .022 0 .148 k
.3475 .58835 m
.35092 .59061 L
.34547 .59593 L
.34204 .59363 L
.3475 .58835 L
F
0 g
.3475 .58835 m
.35092 .59061 L
.34547 .59593 L
.34204 .59363 L
.3475 .58835 L
s
.048 .029 0 .136 k
.35295 .58344 m
.35635 .58566 L
.35092 .59061 L
.3475 .58835 L
.35295 .58344 L
F
0 g
.35295 .58344 m
.35635 .58566 L
.35092 .59061 L
.3475 .58835 L
.35295 .58344 L
s
.073 .037 0 .123 k
.35837 .57889 m
.36177 .58109 L
.35635 .58566 L
.35295 .58344 L
.35837 .57889 L
F
0 g
.35837 .57889 m
.36177 .58109 L
.35635 .58566 L
.35295 .58344 L
.35837 .57889 L
s
.1 .047 0 .109 k
.36377 .57473 m
.36717 .5769 L
.36177 .58109 L
.35837 .57889 L
.36377 .57473 L
F
0 g
.36377 .57473 m
.36717 .5769 L
.36177 .58109 L
.35837 .57889 L
.36377 .57473 L
s
.131 .059 0 .094 k
.36918 .57093 m
.37255 .57308 L
.36717 .5769 L
.36377 .57473 L
.36918 .57093 L
F
0 g
.36918 .57093 m
.37255 .57308 L
.36717 .5769 L
.36377 .57473 L
.36918 .57093 L
s
.164 .072 0 .08 k
.37456 .5675 m
.37792 .56965 L
.37255 .57308 L
.36918 .57093 L
.37456 .5675 L
F
0 g
.37456 .5675 m
.37792 .56965 L
.37255 .57308 L
.36918 .57093 L
.37456 .5675 L
s
.199 .085 0 .066 k
.37992 .56444 m
.38328 .56658 L
.37792 .56965 L
.37456 .5675 L
.37992 .56444 L
F
0 g
.37992 .56444 m
.38328 .56658 L
.37792 .56965 L
.37456 .5675 L
.37992 .56444 L
s
.238 .101 0 .052 k
.38528 .56174 m
.38863 .56388 L
.38328 .56658 L
.37992 .56444 L
.38528 .56174 L
F
0 g
.38528 .56174 m
.38863 .56388 L
.38328 .56658 L
.37992 .56444 L
.38528 .56174 L
s
.277 .116 0 .04 k
.39064 .55938 m
.39397 .56152 L
.38863 .56388 L
.38528 .56174 L
.39064 .55938 L
F
0 g
.39064 .55938 m
.39397 .56152 L
.38863 .56388 L
.38528 .56174 L
.39064 .55938 L
s
.314 .131 0 .03 k
.39598 .55732 m
.39932 .55946 L
.39397 .56152 L
.39064 .55938 L
.39598 .55732 L
F
0 g
.39598 .55732 m
.39932 .55946 L
.39397 .56152 L
.39064 .55938 L
.39598 .55732 L
s
.351 .147 0 .021 k
.40134 .55554 m
.40465 .5577 L
.39932 .55946 L
.39598 .55732 L
.40134 .55554 L
F
0 g
.40134 .55554 m
.40465 .5577 L
.39932 .55946 L
.39598 .55732 L
.40134 .55554 L
s
.395 .166 0 .013 k
.40668 .5541 m
.40999 .55627 L
.40465 .5577 L
.40134 .55554 L
.40668 .5541 L
F
0 g
.40668 .5541 m
.40999 .55627 L
.40465 .5577 L
.40134 .55554 L
.40668 .5541 L
s
.445 .187 0 .007 k
.41203 .55301 m
.41533 .5552 L
.40999 .55627 L
.40668 .5541 L
.41203 .55301 L
F
0 g
.41203 .55301 m
.41533 .5552 L
.40999 .55627 L
.40668 .5541 L
.41203 .55301 L
s
.499 .211 0 .003 k
.41738 .55228 m
.42067 .55449 L
.41533 .5552 L
.41203 .55301 L
.41738 .55228 L
F
0 g
.41738 .55228 m
.42067 .55449 L
.41533 .5552 L
.41203 .55301 L
.41738 .55228 L
s
.555 .236 0 .004 k
.42273 .55192 m
.42601 .55416 L
.42067 .55449 L
.41738 .55228 L
.42273 .55192 L
F
0 g
.42273 .55192 m
.42601 .55416 L
.42067 .55449 L
.41738 .55228 L
.42273 .55192 L
s
.612 .262 0 .01 k
.42809 .55195 m
.43136 .55422 L
.42601 .55416 L
.42273 .55192 L
.42809 .55195 L
F
0 g
.42809 .55195 m
.43136 .55422 L
.42601 .55416 L
.42273 .55192 L
.42809 .55195 L
s
.667 .288 0 .022 k
.43345 .55235 m
.43671 .55466 L
.43136 .55422 L
.42809 .55195 L
.43345 .55235 L
F
0 g
.43345 .55235 m
.43671 .55466 L
.43136 .55422 L
.42809 .55195 L
.43345 .55235 L
s
.721 .313 0 .039 k
.43881 .55313 m
.44208 .55549 L
.43671 .55466 L
.43345 .55235 L
.43881 .55313 L
F
0 g
.43881 .55313 m
.44208 .55549 L
.43671 .55466 L
.43345 .55235 L
.43881 .55313 L
s
.77 .338 0 .062 k
.44419 .55429 m
.44745 .5567 L
.44208 .55549 L
.43881 .55313 L
.44419 .55429 L
F
0 g
.44419 .55429 m
.44745 .5567 L
.44208 .55549 L
.43881 .55313 L
.44419 .55429 L
s
.813 .359 0 .09 k
.44959 .55582 m
.45283 .55828 L
.44745 .5567 L
.44419 .55429 L
.44959 .55582 L
F
0 g
.44959 .55582 m
.45283 .55828 L
.44745 .5567 L
.44419 .55429 L
.44959 .55582 L
s
.851 .38 0 .12 k
.455 .5577 m
.45823 .56023 L
.45283 .55828 L
.44959 .55582 L
.455 .5577 L
F
0 g
.455 .5577 m
.45823 .56023 L
.45283 .55828 L
.44959 .55582 L
.455 .5577 L
s
.847 .398 0 .153 k
.46042 .55995 m
.46365 .56255 L
.45823 .56023 L
.455 .5577 L
.46042 .55995 L
F
0 g
.46042 .55995 m
.46365 .56255 L
.45823 .56023 L
.455 .5577 L
.46042 .55995 L
s
.815 .414 0 .185 k
.46587 .56254 m
.46908 .56521 L
.46365 .56255 L
.46042 .55995 L
.46587 .56254 L
F
0 g
.46587 .56254 m
.46908 .56521 L
.46365 .56255 L
.46042 .55995 L
.46587 .56254 L
s
.783 .427 0 .217 k
.47132 .56547 m
.47454 .56821 L
.46908 .56521 L
.46587 .56254 L
.47132 .56547 L
F
0 g
.47132 .56547 m
.47454 .56821 L
.46908 .56521 L
.46587 .56254 L
.47132 .56547 L
s
.753 .439 0 .247 k
.47681 .56871 m
.48002 .57153 L
.47454 .56821 L
.47132 .56547 L
.47681 .56871 L
F
0 g
.47681 .56871 m
.48002 .57153 L
.47454 .56821 L
.47132 .56547 L
.47681 .56871 L
s
.727 .45 0 .273 k
.48233 .57224 m
.48553 .57515 L
.48002 .57153 L
.47681 .56871 L
.48233 .57224 L
F
0 g
.48233 .57224 m
.48553 .57515 L
.48002 .57153 L
.47681 .56871 L
.48233 .57224 L
s
.704 .459 0 .296 k
.48786 .57606 m
.49107 .57905 L
.48553 .57515 L
.48233 .57224 L
.48786 .57606 L
F
0 g
.48786 .57606 m
.49107 .57905 L
.48553 .57515 L
.48233 .57224 L
.48786 .57606 L
s
.684 .467 0 .316 k
.49344 .58014 m
.49664 .58323 L
.49107 .57905 L
.48786 .57606 L
.49344 .58014 L
F
0 g
.49344 .58014 m
.49664 .58323 L
.49107 .57905 L
.48786 .57606 L
.49344 .58014 L
s
.669 .474 0 .331 k
.49904 .58445 m
.50223 .58764 L
.49664 .58323 L
.49344 .58014 L
.49904 .58445 L
F
0 g
.49904 .58445 m
.50223 .58764 L
.49664 .58323 L
.49344 .58014 L
.49904 .58445 L
s
.658 .481 0 .342 k
.50467 .58898 m
.50786 .59227 L
.50223 .58764 L
.49904 .58445 L
.50467 .58898 L
F
0 g
.50467 .58898 m
.50786 .59227 L
.50223 .58764 L
.49904 .58445 L
.50467 .58898 L
s
.651 .487 0 .349 k
.51034 .59369 m
.51353 .59708 L
.50786 .59227 L
.50467 .58898 L
.51034 .59369 L
F
0 g
.51034 .59369 m
.51353 .59708 L
.50786 .59227 L
.50467 .58898 L
.51034 .59369 L
s
.648 .492 0 .352 k
.51604 .59857 m
.51922 .60206 L
.51353 .59708 L
.51034 .59369 L
.51604 .59857 L
F
0 g
.51604 .59857 m
.51922 .60206 L
.51353 .59708 L
.51034 .59369 L
.51604 .59857 L
s
.65 .498 0 .35 k
.52179 .60357 m
.52496 .60717 L
.51922 .60206 L
.51604 .59857 L
.52179 .60357 L
F
0 g
.52179 .60357 m
.52496 .60717 L
.51922 .60206 L
.51604 .59857 L
.52179 .60357 L
s
.655 .502 0 .345 k
.52756 .60866 m
.53074 .61237 L
.52496 .60717 L
.52179 .60357 L
.52756 .60866 L
F
0 g
.52756 .60866 m
.53074 .61237 L
.52496 .60717 L
.52179 .60357 L
.52756 .60866 L
s
.664 .505 0 .336 k
.53338 .6138 m
.53656 .61763 L
.53074 .61237 L
.52756 .60866 L
.53338 .6138 L
F
0 g
.53338 .6138 m
.53656 .61763 L
.53074 .61237 L
.52756 .60866 L
.53338 .6138 L
s
.678 .508 0 .322 k
.53924 .61897 m
.54241 .62291 L
.53656 .61763 L
.53338 .6138 L
.53924 .61897 L
F
0 g
.53924 .61897 m
.54241 .62291 L
.53656 .61763 L
.53338 .6138 L
.53924 .61897 L
s
.694 .509 0 .306 k
.54512 .62409 m
.5483 .62815 L
.54241 .62291 L
.53924 .61897 L
.54512 .62409 L
F
0 g
.54512 .62409 m
.5483 .62815 L
.54241 .62291 L
.53924 .61897 L
.54512 .62409 L
s
.713 .509 0 .287 k
.55106 .62917 m
.55423 .63334 L
.5483 .62815 L
.54512 .62409 L
.55106 .62917 L
F
0 g
.55106 .62917 m
.55423 .63334 L
.5483 .62815 L
.54512 .62409 L
.55106 .62917 L
s
.734 .508 0 .266 k
.55704 .63414 m
.5602 .63842 L
.55423 .63334 L
.55106 .62917 L
.55704 .63414 L
F
0 g
.55704 .63414 m
.5602 .63842 L
.55423 .63334 L
.55106 .62917 L
.55704 .63414 L
s
.756 .505 0 .244 k
.56305 .63898 m
.56622 .64338 L
.5602 .63842 L
.55704 .63414 L
.56305 .63898 L
F
0 g
.56305 .63898 m
.56622 .64338 L
.5602 .63842 L
.55704 .63414 L
.56305 .63898 L
s
.777 .498 0 .223 k
.56909 .64366 m
.57226 .64816 L
.56622 .64338 L
.56305 .63898 L
.56909 .64366 L
F
0 g
.56909 .64366 m
.57226 .64816 L
.56622 .64338 L
.56305 .63898 L
.56909 .64366 L
s
.799 .491 0 .201 k
.57518 .64814 m
.57834 .65274 L
.57226 .64816 L
.56909 .64366 L
.57518 .64814 L
F
0 g
.57518 .64814 m
.57834 .65274 L
.57226 .64816 L
.56909 .64366 L
.57518 .64814 L
s
.819 .481 0 .181 k
.5813 .65239 m
.58447 .6571 L
.57834 .65274 L
.57518 .64814 L
.5813 .65239 L
F
0 g
.5813 .65239 m
.58447 .6571 L
.57834 .65274 L
.57518 .64814 L
.5813 .65239 L
s
.796 .469 0 .163 k
.58746 .6564 m
.59062 .66121 L
.58447 .6571 L
.5813 .65239 L
.58746 .6564 L
F
0 g
.58746 .6564 m
.59062 .66121 L
.58447 .6571 L
.5813 .65239 L
.58746 .6564 L
s
.76 .455 0 .146 k
.59364 .66011 m
.59681 .66501 L
.59062 .66121 L
.58746 .6564 L
.59364 .66011 L
F
0 g
.59364 .66011 m
.59681 .66501 L
.59062 .66121 L
.58746 .6564 L
.59364 .66011 L
s
.721 .439 0 .132 k
.59986 .66351 m
.60302 .66851 L
.59681 .66501 L
.59364 .66011 L
.59986 .66351 L
F
0 g
.59986 .66351 m
.60302 .66851 L
.59681 .66501 L
.59364 .66011 L
.59986 .66351 L
s
.68 .421 0 .121 k
.60611 .6666 m
.60927 .67168 L
.60302 .66851 L
.59986 .66351 L
.60611 .6666 L
F
0 g
.60611 .6666 m
.60927 .67168 L
.60302 .66851 L
.59986 .66351 L
.60611 .6666 L
s
.638 .403 0 .112 k
.61238 .66932 m
.61553 .67448 L
.60927 .67168 L
.60611 .6666 L
.61238 .66932 L
F
0 g
.61238 .66932 m
.61553 .67448 L
.60927 .67168 L
.60611 .6666 L
.61238 .66932 L
s
.595 .383 0 .106 k
.61867 .67166 m
.62183 .6769 L
.61553 .67448 L
.61238 .66932 L
.61867 .67166 L
F
0 g
.61867 .67166 m
.62183 .6769 L
.61553 .67448 L
.61238 .66932 L
.61867 .67166 L
s
.552 .362 0 .103 k
.62499 .67361 m
.62814 .67892 L
.62183 .6769 L
.61867 .67166 L
.62499 .67361 L
F
0 g
.62499 .67361 m
.62814 .67892 L
.62183 .6769 L
.61867 .67166 L
.62499 .67361 L
s
.51 .342 0 .101 k
.63133 .67516 m
.63448 .68054 L
.62814 .67892 L
.62499 .67361 L
.63133 .67516 L
F
0 g
.63133 .67516 m
.63448 .68054 L
.62814 .67892 L
.62499 .67361 L
.63133 .67516 L
s
.468 .321 0 .102 k
.63768 .67629 m
.64083 .68172 L
.63448 .68054 L
.63133 .67516 L
.63768 .67629 L
F
0 g
.63768 .67629 m
.64083 .68172 L
.63448 .68054 L
.63133 .67516 L
.63768 .67629 L
s
.428 .301 0 .104 k
.64405 .67699 m
.64719 .68248 L
.64083 .68172 L
.63768 .67629 L
.64405 .67699 L
F
0 g
.64405 .67699 m
.64719 .68248 L
.64083 .68172 L
.63768 .67629 L
.64405 .67699 L
s
.391 .282 0 .107 k
.65042 .67726 m
.65357 .68279 L
.64719 .68248 L
.64405 .67699 L
.65042 .67726 L
F
0 g
.65042 .67726 m
.65357 .68279 L
.64719 .68248 L
.64405 .67699 L
.65042 .67726 L
s
.355 .263 0 .111 k
.65681 .67709 m
.65995 .68266 L
.65357 .68279 L
.65042 .67726 L
.65681 .67709 L
F
0 g
.65681 .67709 m
.65995 .68266 L
.65357 .68279 L
.65042 .67726 L
.65681 .67709 L
s
.321 .245 0 .116 k
.66321 .67647 m
.66634 .68208 L
.65995 .68266 L
.65681 .67709 L
.66321 .67647 L
F
0 g
.66321 .67647 m
.66634 .68208 L
.65995 .68266 L
.65681 .67709 L
.66321 .67647 L
s
.289 .228 0 .122 k
.6696 .67543 m
.67273 .68106 L
.66634 .68208 L
.66321 .67647 L
.6696 .67543 L
F
0 g
.6696 .67543 m
.67273 .68106 L
.66634 .68208 L
.66321 .67647 L
.6696 .67543 L
s
.26 .212 0 .127 k
.67601 .67397 m
.67912 .67963 L
.67273 .68106 L
.6696 .67543 L
.67601 .67397 L
F
0 g
.67601 .67397 m
.67912 .67963 L
.67273 .68106 L
.6696 .67543 L
.67601 .67397 L
s
.234 .197 0 .133 k
.6824 .67213 m
.68551 .67779 L
.67912 .67963 L
.67601 .67397 L
.6824 .67213 L
F
0 g
.6824 .67213 m
.68551 .67779 L
.67912 .67963 L
.67601 .67397 L
.6824 .67213 L
s
.213 .185 0 .138 k
.6888 .66993 m
.69191 .67561 L
.68551 .67779 L
.6824 .67213 L
.6888 .66993 L
F
0 g
.6888 .66993 m
.69191 .67561 L
.68551 .67779 L
.6824 .67213 L
.6888 .66993 L
s
.191 .173 0 .143 k
.69521 .66738 m
.6983 .67306 L
.69191 .67561 L
.6888 .66993 L
.69521 .66738 L
F
0 g
.69521 .66738 m
.6983 .67306 L
.69191 .67561 L
.6888 .66993 L
.69521 .66738 L
s
.167 .159 0 .149 k
.7016 .66441 m
.7047 .67009 L
.6983 .67306 L
.69521 .66738 L
.7016 .66441 L
F
0 g
.7016 .66441 m
.7047 .67009 L
.6983 .67306 L
.69521 .66738 L
.7016 .66441 L
s
.144 .146 0 .155 k
.70799 .66101 m
.71108 .66668 L
.7047 .67009 L
.7016 .66441 L
.70799 .66101 L
F
0 g
.70799 .66101 m
.71108 .66668 L
.7047 .67009 L
.7016 .66441 L
.70799 .66101 L
s
.121 .133 0 .161 k
.71437 .65717 m
.71743 .66282 L
.71108 .66668 L
.70799 .66101 L
.71437 .65717 L
F
0 g
.71437 .65717 m
.71743 .66282 L
.71108 .66668 L
.70799 .66101 L
.71437 .65717 L
s
.099 .119 0 .168 k
.72072 .65289 m
.72378 .65852 L
.71743 .66282 L
.71437 .65717 L
.72072 .65289 L
F
0 g
.72072 .65289 m
.72378 .65852 L
.71743 .66282 L
.71437 .65717 L
.72072 .65289 L
s
.078 .106 0 .174 k
.72707 .64816 m
.73012 .65376 L
.72378 .65852 L
.72072 .65289 L
.72707 .64816 L
F
0 g
.72707 .64816 m
.73012 .65376 L
.72378 .65852 L
.72072 .65289 L
.72707 .64816 L
s
.057 .093 0 .181 k
.7334 .64299 m
.73643 .64856 L
.73012 .65376 L
.72707 .64816 L
.7334 .64299 L
F
0 g
.7334 .64299 m
.73643 .64856 L
.73012 .65376 L
.72707 .64816 L
.7334 .64299 L
s
.037 .081 0 .187 k
.73969 .63738 m
.74271 .64291 L
.73643 .64856 L
.7334 .64299 L
.73969 .63738 L
F
0 g
.73969 .63738 m
.74271 .64291 L
.73643 .64856 L
.7334 .64299 L
.73969 .63738 L
s
.019 .069 0 .193 k
.74596 .63135 m
.74898 .63682 L
.74271 .64291 L
.73969 .63738 L
.74596 .63135 L
F
0 g
.74596 .63135 m
.74898 .63682 L
.74271 .64291 L
.73969 .63738 L
.74596 .63135 L
s
.002 .057 0 .199 k
.75222 .6249 m
.75521 .63033 L
.74898 .63682 L
.74596 .63135 L
.75222 .6249 L
F
0 g
.75222 .6249 m
.75521 .63033 L
.74898 .63682 L
.74596 .63135 L
.75222 .6249 L
s
0 .061 .015 .19 k
.75844 .61805 m
.76142 .62342 L
.75521 .63033 L
.75222 .6249 L
.75844 .61805 L
F
0 g
.75844 .61805 m
.76142 .62342 L
.75521 .63033 L
.75222 .6249 L
.75844 .61805 L
s
0 .066 .03 .18 k
.76463 .61084 m
.76759 .61612 L
.76142 .62342 L
.75844 .61805 L
.76463 .61084 L
F
0 g
.76463 .61084 m
.76759 .61612 L
.76142 .62342 L
.75844 .61805 L
.76463 .61084 L
s
0 .071 .045 .17 k
.7708 .60325 m
.77374 .60848 L
.76759 .61612 L
.76463 .61084 L
.7708 .60325 L
F
0 g
.7708 .60325 m
.77374 .60848 L
.76759 .61612 L
.76463 .61084 L
.7708 .60325 L
s
0 .074 .058 .162 k
.77694 .59532 m
.77986 .60048 L
.77374 .60848 L
.7708 .60325 L
.77694 .59532 L
F
0 g
.77694 .59532 m
.77986 .60048 L
.77374 .60848 L
.7708 .60325 L
.77694 .59532 L
s
0 .077 .07 .154 k
.78303 .58709 m
.78594 .59215 L
.77986 .60048 L
.77694 .59532 L
.78303 .58709 L
F
0 g
.78303 .58709 m
.78594 .59215 L
.77986 .60048 L
.77694 .59532 L
.78303 .58709 L
s
0 .081 .082 .146 k
.78912 .57855 m
.79199 .58354 L
.78594 .59215 L
.78303 .58709 L
.78912 .57855 L
F
0 g
.78912 .57855 m
.79199 .58354 L
.78594 .59215 L
.78303 .58709 L
.78912 .57855 L
s
0 .083 .093 .139 k
.79515 .56977 m
.79801 .57467 L
.79199 .58354 L
.78912 .57855 L
.79515 .56977 L
F
0 g
.79515 .56977 m
.79801 .57467 L
.79199 .58354 L
.78912 .57855 L
.79515 .56977 L
s
0 .085 .102 .133 k
.80117 .56076 m
.804 .56556 L
.79801 .57467 L
.79515 .56977 L
.80117 .56076 L
F
0 g
.80117 .56076 m
.804 .56556 L
.79801 .57467 L
.79515 .56977 L
.80117 .56076 L
s
0 .086 .11 .127 k
.80716 .55154 m
.80996 .55626 L
.804 .56556 L
.80117 .56076 L
.80716 .55154 L
F
0 g
.80716 .55154 m
.80996 .55626 L
.804 .56556 L
.80117 .56076 L
.80716 .55154 L
s
0 .087 .118 .122 k
.81311 .54215 m
.81589 .54679 L
.80996 .55626 L
.80716 .55154 L
.81311 .54215 L
F
0 g
.81311 .54215 m
.81589 .54679 L
.80996 .55626 L
.80716 .55154 L
.81311 .54215 L
s
0 .087 .124 .117 k
.81905 .53265 m
.8218 .53717 L
.81589 .54679 L
.81311 .54215 L
.81905 .53265 L
F
0 g
.81905 .53265 m
.8218 .53717 L
.81589 .54679 L
.81311 .54215 L
.81905 .53265 L
s
0 .086 .129 .113 k
.82496 .52304 m
.82769 .52748 L
.8218 .53717 L
.81905 .53265 L
.82496 .52304 L
F
0 g
.82496 .52304 m
.82769 .52748 L
.8218 .53717 L
.81905 .53265 L
.82496 .52304 L
s
0 .086 .134 .109 k
.83085 .51337 m
.83356 .51771 L
.82769 .52748 L
.82496 .52304 L
.83085 .51337 L
F
0 g
.83085 .51337 m
.83356 .51771 L
.82769 .52748 L
.82496 .52304 L
.83085 .51337 L
s
0 .084 .136 .106 k
.83673 .50368 m
.8394 .50793 L
.83356 .51771 L
.83085 .51337 L
.83673 .50368 L
F
0 g
.83673 .50368 m
.8394 .50793 L
.83356 .51771 L
.83085 .51337 L
.83673 .50368 L
s
0 .094 .096 .146 k
.2595 .6951 m
.26307 .69834 L
.25727 .70716 L
.2537 .70377 L
.2595 .6951 L
F
0 g
.2595 .6951 m
.26307 .69834 L
.25727 .70716 L
.2537 .70377 L
.2595 .6951 L
s
0 .091 .097 .143 k
.26529 .68647 m
.26885 .68956 L
.26307 .69834 L
.2595 .6951 L
.26529 .68647 L
F
0 g
.26529 .68647 m
.26885 .68956 L
.26307 .69834 L
.2595 .6951 L
.26529 .68647 L
s
0 .088 .097 .14 k
.27106 .67795 m
.27462 .68089 L
.26885 .68956 L
.26529 .68647 L
.27106 .67795 L
F
0 g
.27106 .67795 m
.27462 .68089 L
.26885 .68956 L
.26529 .68647 L
.27106 .67795 L
s
0 .084 .095 .138 k
.27681 .66954 m
.28036 .67234 L
.27462 .68089 L
.27106 .67795 L
.27681 .66954 L
F
0 g
.27681 .66954 m
.28036 .67234 L
.27462 .68089 L
.27106 .67795 L
.27681 .66954 L
s
0 .079 .091 .137 k
.28254 .66129 m
.28609 .66394 L
.28036 .67234 L
.27681 .66954 L
.28254 .66129 L
F
0 g
.28254 .66129 m
.28609 .66394 L
.28036 .67234 L
.27681 .66954 L
.28254 .66129 L
s
0 .074 .088 .135 k
.28824 .65321 m
.2918 .65572 L
.28609 .66394 L
.28254 .66129 L
.28824 .65321 L
F
0 g
.28824 .65321 m
.2918 .65572 L
.28609 .66394 L
.28254 .66129 L
.28824 .65321 L
s
0 .067 .082 .135 k
.29393 .64533 m
.29747 .64772 L
.2918 .65572 L
.28824 .65321 L
.29393 .64533 L
F
0 g
.29393 .64533 m
.29747 .64772 L
.2918 .65572 L
.28824 .65321 L
.29393 .64533 L
s
0 .061 .077 .134 k
.29959 .63768 m
.30313 .63994 L
.29747 .64772 L
.29393 .64533 L
.29959 .63768 L
F
0 g
.29959 .63768 m
.30313 .63994 L
.29747 .64772 L
.29393 .64533 L
.29959 .63768 L
s
0 .052 .069 .135 k
.30522 .63027 m
.30876 .63242 L
.30313 .63994 L
.29959 .63768 L
.30522 .63027 L
F
0 g
.30522 .63027 m
.30876 .63242 L
.30313 .63994 L
.29959 .63768 L
.30522 .63027 L
s
0 .043 .06 .136 k
.31085 .62313 m
.31437 .62517 L
.30876 .63242 L
.30522 .63027 L
.31085 .62313 L
F
0 g
.31085 .62313 m
.31437 .62517 L
.30876 .63242 L
.30522 .63027 L
.31085 .62313 L
s
0 .033 .049 .138 k
.31643 .61629 m
.31995 .61821 L
.31437 .62517 L
.31085 .62313 L
.31643 .61629 L
F
0 g
.31643 .61629 m
.31995 .61821 L
.31437 .62517 L
.31085 .62313 L
.31643 .61629 L
s
0 .023 .037 .14 k
.322 .60973 m
.32551 .61157 L
.31995 .61821 L
.31643 .61629 L
.322 .60973 L
F
0 g
.322 .60973 m
.32551 .61157 L
.31995 .61821 L
.31643 .61629 L
.322 .60973 L
s
0 .01 .023 .144 k
.32753 .60351 m
.33103 .60525 L
.32551 .61157 L
.322 .60973 L
.32753 .60351 L
F
0 g
.32753 .60351 m
.33103 .60525 L
.32551 .61157 L
.322 .60973 L
.32753 .60351 L
s
.004 0 .01 .145 k
.33305 .59761 m
.33655 .59926 L
.33103 .60525 L
.32753 .60351 L
.33305 .59761 L
F
0 g
.33305 .59761 m
.33655 .59926 L
.33103 .60525 L
.32753 .60351 L
.33305 .59761 L
s
.019 0 .006 .137 k
.33855 .59204 m
.34204 .59363 L
.33655 .59926 L
.33305 .59761 L
.33855 .59204 L
F
0 g
.33855 .59204 m
.34204 .59363 L
.33655 .59926 L
.33305 .59761 L
.33855 .59204 L
s
.037 0 .001 .128 k
.34402 .58682 m
.3475 .58835 L
.34204 .59363 L
.33855 .59204 L
.34402 .58682 L
F
0 g
.34402 .58682 m
.3475 .58835 L
.34204 .59363 L
.33855 .59204 L
.34402 .58682 L
s
.061 .005 0 .115 k
.34947 .58198 m
.35295 .58344 L
.3475 .58835 L
.34402 .58682 L
.34947 .58198 L
F
0 g
.34947 .58198 m
.35295 .58344 L
.3475 .58835 L
.34402 .58682 L
.34947 .58198 L
s
.088 .011 0 .101 k
.35491 .57748 m
.35837 .57889 L
.35295 .58344 L
.34947 .58198 L
.35491 .57748 L
F
0 g
.35491 .57748 m
.35837 .57889 L
.35295 .58344 L
.34947 .58198 L
.35491 .57748 L
s
.119 .02 0 .086 k
.36033 .57335 m
.36377 .57473 L
.35837 .57889 L
.35491 .57748 L
.36033 .57335 L
F
0 g
.36033 .57335 m
.36377 .57473 L
.35837 .57889 L
.35491 .57748 L
.36033 .57335 L
s
.155 .031 0 .07 k
.36574 .56959 m
.36918 .57093 L
.36377 .57473 L
.36033 .57335 L
.36574 .56959 L
F
0 g
.36574 .56959 m
.36918 .57093 L
.36377 .57473 L
.36033 .57335 L
.36574 .56959 L
s
.192 .041 0 .056 k
.37113 .56619 m
.37456 .5675 L
.36918 .57093 L
.36574 .56959 L
.37113 .56619 L
F
0 g
.37113 .56619 m
.37456 .5675 L
.36918 .57093 L
.36574 .56959 L
.37113 .56619 L
s
.234 .055 0 .042 k
.37651 .56314 m
.37992 .56444 L
.37456 .5675 L
.37113 .56619 L
.37651 .56314 L
F
0 g
.37651 .56314 m
.37992 .56444 L
.37456 .5675 L
.37113 .56619 L
.37651 .56314 L
s
.278 .07 0 .029 k
.38187 .56045 m
.38528 .56174 L
.37992 .56444 L
.37651 .56314 L
.38187 .56045 L
F
0 g
.38187 .56045 m
.38528 .56174 L
.37992 .56444 L
.37651 .56314 L
.38187 .56045 L
s
.323 .085 0 .019 k
.38724 .55808 m
.39064 .55938 L
.38528 .56174 L
.38187 .56045 L
.38724 .55808 L
F
0 g
.38724 .55808 m
.39064 .55938 L
.38528 .56174 L
.38187 .56045 L
.38724 .55808 L
s
.366 .1 0 .012 k
.3926 .55603 m
.39598 .55732 L
.39064 .55938 L
.38724 .55808 L
.3926 .55603 L
F
0 g
.3926 .55603 m
.39598 .55732 L
.39064 .55938 L
.38724 .55808 L
.3926 .55603 L
s
.407 .115 0 .007 k
.39796 .55424 m
.40134 .55554 L
.39598 .55732 L
.3926 .55603 L
.39796 .55424 L
F
0 g
.39796 .55424 m
.40134 .55554 L
.39598 .55732 L
.3926 .55603 L
.39796 .55424 L
s
.457 .134 0 .004 k
.40333 .55277 m
.40668 .5541 L
.40134 .55554 L
.39796 .55424 L
.40333 .55277 L
F
0 g
.40333 .55277 m
.40668 .5541 L
.40134 .55554 L
.39796 .55424 L
.40333 .55277 L
s
.511 .156 0 .005 k
.40868 .55165 m
.41203 .55301 L
.40668 .5541 L
.40333 .55277 L
.40868 .55165 L
F
0 g
.40868 .55165 m
.41203 .55301 L
.40668 .5541 L
.40333 .55277 L
.40868 .55165 L
s
.567 .179 0 .012 k
.41404 .55089 m
.41738 .55228 L
.41203 .55301 L
.40868 .55165 L
.41404 .55089 L
F
0 g
.41404 .55089 m
.41738 .55228 L
.41203 .55301 L
.40868 .55165 L
.41404 .55089 L
s
.624 .204 0 .024 k
.41941 .5505 m
.42273 .55192 L
.41738 .55228 L
.41404 .55089 L
.41941 .5505 L
F
0 g
.41941 .5505 m
.42273 .55192 L
.41738 .55228 L
.41404 .55089 L
.41941 .5505 L
s
.68 .229 0 .042 k
.42477 .55047 m
.42809 .55195 L
.42273 .55192 L
.41941 .5505 L
.42477 .55047 L
F
0 g
.42477 .55047 m
.42809 .55195 L
.42273 .55192 L
.41941 .5505 L
.42477 .55047 L
s
.732 .255 0 .066 k
.43014 .55081 m
.43345 .55235 L
.42809 .55195 L
.42477 .55047 L
.43014 .55081 L
F
0 g
.43014 .55081 m
.43345 .55235 L
.42809 .55195 L
.42477 .55047 L
.43014 .55081 L
s
.779 .279 0 .095 k
.43552 .55152 m
.43881 .55313 L
.43345 .55235 L
.43014 .55081 L
.43552 .55152 L
F
0 g
.43552 .55152 m
.43881 .55313 L
.43345 .55235 L
.43014 .55081 L
.43552 .55152 L
s
.821 .302 0 .127 k
.44091 .5526 m
.44419 .55429 L
.43881 .55313 L
.43552 .55152 L
.44091 .5526 L
F
0 g
.44091 .5526 m
.44419 .55429 L
.43881 .55313 L
.43552 .55152 L
.44091 .5526 L
s
.839 .324 0 .161 k
.44631 .55405 m
.44959 .55582 L
.44419 .55429 L
.44091 .5526 L
.44631 .55405 L
F
0 g
.44631 .55405 m
.44959 .55582 L
.44419 .55429 L
.44091 .5526 L
.44631 .55405 L
s
.804 .343 0 .196 k
.45173 .55585 m
.455 .5577 L
.44959 .55582 L
.44631 .55405 L
.45173 .55585 L
F
0 g
.45173 .55585 m
.455 .5577 L
.44959 .55582 L
.44631 .55405 L
.45173 .55585 L
s
.771 .361 0 .229 k
.45716 .55799 m
.46042 .55995 L
.455 .5577 L
.45173 .55585 L
.45716 .55799 L
F
0 g
.45716 .55799 m
.46042 .55995 L
.455 .5577 L
.45173 .55585 L
.45716 .55799 L
s
.74 .377 0 .26 k
.46262 .56047 m
.46587 .56254 L
.46042 .55995 L
.45716 .55799 L
.46262 .56047 L
F
0 g
.46262 .56047 m
.46587 .56254 L
.46042 .55995 L
.45716 .55799 L
.46262 .56047 L
s
.713 .393 0 .287 k
.46809 .56328 m
.47132 .56547 L
.46587 .56254 L
.46262 .56047 L
.46809 .56328 L
F
0 g
.46809 .56328 m
.47132 .56547 L
.46587 .56254 L
.46262 .56047 L
.46809 .56328 L
s
.689 .406 0 .311 k
.47358 .56639 m
.47681 .56871 L
.47132 .56547 L
.46809 .56328 L
.47358 .56639 L
F
0 g
.47358 .56639 m
.47681 .56871 L
.47132 .56547 L
.46809 .56328 L
.47358 .56639 L
s
.669 .419 0 .331 k
.4791 .5698 m
.48233 .57224 L
.47681 .56871 L
.47358 .56639 L
.4791 .5698 L
F
0 g
.4791 .5698 m
.48233 .57224 L
.47681 .56871 L
.47358 .56639 L
.4791 .5698 L
s
.654 .431 0 .346 k
.48465 .57347 m
.48786 .57606 L
.48233 .57224 L
.4791 .5698 L
.48465 .57347 L
F
0 g
.48465 .57347 m
.48786 .57606 L
.48233 .57224 L
.4791 .5698 L
.48465 .57347 L
s
.644 .443 0 .356 k
.49022 .57741 m
.49344 .58014 L
.48786 .57606 L
.48465 .57347 L
.49022 .57741 L
F
0 g
.49022 .57741 m
.49344 .58014 L
.48786 .57606 L
.48465 .57347 L
.49022 .57741 L
s
.637 .453 0 .363 k
.49583 .58158 m
.49904 .58445 L
.49344 .58014 L
.49022 .57741 L
.49583 .58158 L
F
0 g
.49583 .58158 m
.49904 .58445 L
.49344 .58014 L
.49022 .57741 L
.49583 .58158 L
s
.635 .464 0 .365 k
.50146 .58594 m
.50467 .58898 L
.49904 .58445 L
.49583 .58158 L
.50146 .58594 L
F
0 g
.50146 .58594 m
.50467 .58898 L
.49904 .58445 L
.49583 .58158 L
.50146 .58594 L
s
.637 .473 0 .363 k
.50714 .5905 m
.51034 .59369 L
.50467 .58898 L
.50146 .58594 L
.50714 .5905 L
F
0 g
.50714 .5905 m
.51034 .59369 L
.50467 .58898 L
.50146 .58594 L
.50714 .5905 L
s
.642 .482 0 .358 k
.51285 .59521 m
.51604 .59857 L
.51034 .59369 L
.50714 .5905 L
.51285 .59521 L
F
0 g
.51285 .59521 m
.51604 .59857 L
.51034 .59369 L
.50714 .5905 L
.51285 .59521 L
s
.652 .49 0 .348 k
.51859 .60003 m
.52179 .60357 L
.51604 .59857 L
.51285 .59521 L
.51859 .60003 L
F
0 g
.51859 .60003 m
.52179 .60357 L
.51604 .59857 L
.51285 .59521 L
.51859 .60003 L
s
.664 .496 0 .336 k
.52437 .60495 m
.52756 .60866 L
.52179 .60357 L
.51859 .60003 L
.52437 .60495 L
F
0 g
.52437 .60495 m
.52756 .60866 L
.52179 .60357 L
.51859 .60003 L
.52437 .60495 L
s
.68 .502 0 .32 k
.53019 .60992 m
.53338 .6138 L
.52756 .60866 L
.52437 .60495 L
.53019 .60992 L
F
0 g
.53019 .60992 m
.53338 .6138 L
.52756 .60866 L
.52437 .60495 L
.53019 .60992 L
s
.699 .506 0 .301 k
.53605 .61491 m
.53924 .61897 L
.53338 .6138 L
.53019 .60992 L
.53605 .61491 L
F
0 g
.53605 .61491 m
.53924 .61897 L
.53338 .6138 L
.53019 .60992 L
.53605 .61491 L
s
.72 .508 0 .28 k
.54195 .61987 m
.54512 .62409 L
.53924 .61897 L
.53605 .61491 L
.54195 .61987 L
F
0 g
.54195 .61987 m
.54512 .62409 L
.53924 .61897 L
.53605 .61491 L
.54195 .61987 L
s
.741 .507 0 .259 k
.54788 .62477 m
.55106 .62917 L
.54512 .62409 L
.54195 .61987 L
.54788 .62477 L
F
0 g
.54788 .62477 m
.55106 .62917 L
.54512 .62409 L
.54195 .61987 L
.54788 .62477 L
s
.762 .504 0 .238 k
.55385 .62957 m
.55704 .63414 L
.55106 .62917 L
.54788 .62477 L
.55385 .62957 L
F
0 g
.55385 .62957 m
.55704 .63414 L
.55106 .62917 L
.54788 .62477 L
.55385 .62957 L
s
.783 .499 0 .217 k
.55987 .63424 m
.56305 .63898 L
.55704 .63414 L
.55385 .62957 L
.55987 .63424 L
F
0 g
.55987 .63424 m
.56305 .63898 L
.55704 .63414 L
.55385 .62957 L
.55987 .63424 L
s
.802 .491 0 .198 k
.56591 .63874 m
.56909 .64366 L
.56305 .63898 L
.55987 .63424 L
.56591 .63874 L
F
0 g
.56591 .63874 m
.56909 .64366 L
.56305 .63898 L
.55987 .63424 L
.56591 .63874 L
s
.806 .481 0 .181 k
.57199 .64307 m
.57518 .64814 L
.56909 .64366 L
.56591 .63874 L
.57199 .64307 L
F
0 g
.57199 .64307 m
.57518 .64814 L
.56909 .64366 L
.56591 .63874 L
.57199 .64307 L
s
.768 .469 0 .166 k
.57812 .64715 m
.5813 .65239 L
.57518 .64814 L
.57199 .64307 L
.57812 .64715 L
F
0 g
.57812 .64715 m
.5813 .65239 L
.57518 .64814 L
.57199 .64307 L
.57812 .64715 L
s
.729 .455 0 .153 k
.58427 .65101 m
.58746 .6564 L
.5813 .65239 L
.57812 .64715 L
.58427 .65101 L
F
0 g
.58427 .65101 m
.58746 .6564 L
.5813 .65239 L
.57812 .64715 L
.58427 .65101 L
s
.687 .438 0 .144 k
.59046 .65457 m
.59364 .66011 L
.58746 .6564 L
.58427 .65101 L
.59046 .65457 L
F
0 g
.59046 .65457 m
.59364 .66011 L
.58746 .6564 L
.58427 .65101 L
.59046 .65457 L
s
.646 .422 0 .136 k
.59667 .65783 m
.59986 .66351 L
.59364 .66011 L
.59046 .65457 L
.59667 .65783 L
F
0 g
.59667 .65783 m
.59986 .66351 L
.59364 .66011 L
.59046 .65457 L
.59667 .65783 L
s
.603 .403 0 .132 k
.60292 .66078 m
.60611 .6666 L
.59986 .66351 L
.59667 .65783 L
.60292 .66078 L
F
0 g
.60292 .66078 m
.60611 .6666 L
.59986 .66351 L
.59667 .65783 L
.60292 .66078 L
s
.561 .385 0 .129 k
.60919 .66338 m
.61238 .66932 L
.60611 .6666 L
.60292 .66078 L
.60919 .66338 L
F
0 g
.60919 .66338 m
.61238 .66932 L
.60611 .6666 L
.60292 .66078 L
.60919 .66338 L
s
.52 .366 0 .128 k
.61548 .6656 m
.61867 .67166 L
.61238 .66932 L
.60919 .66338 L
.61548 .6656 L
F
0 g
.61548 .6656 m
.61867 .67166 L
.61238 .66932 L
.60919 .66338 L
.61548 .6656 L
s
.48 .347 0 .129 k
.6218 .66745 m
.62499 .67361 L
.61867 .67166 L
.61548 .6656 L
.6218 .66745 L
F
0 g
.6218 .66745 m
.62499 .67361 L
.61867 .67166 L
.61548 .6656 L
.6218 .66745 L
s
.441 .328 0 .131 k
.62813 .6689 m
.63133 .67516 L
.62499 .67361 L
.6218 .66745 L
.62813 .6689 L
F
0 g
.62813 .6689 m
.63133 .67516 L
.62499 .67361 L
.6218 .66745 L
.62813 .6689 L
s
.404 .31 0 .134 k
.63449 .66994 m
.63768 .67629 L
.63133 .67516 L
.62813 .6689 L
.63449 .66994 L
F
0 g
.63449 .66994 m
.63768 .67629 L
.63133 .67516 L
.62813 .6689 L
.63449 .66994 L
s
.369 .292 0 .138 k
.64086 .67056 m
.64405 .67699 L
.63768 .67629 L
.63449 .66994 L
.64086 .67056 L
F
0 g
.64086 .67056 m
.64405 .67699 L
.63768 .67629 L
.63449 .66994 L
.64086 .67056 L
s
.337 .275 0 .142 k
.64724 .67075 m
.65042 .67726 L
.64405 .67699 L
.64086 .67056 L
.64724 .67075 L
F
0 g
.64724 .67075 m
.65042 .67726 L
.64405 .67699 L
.64086 .67056 L
.64724 .67075 L
s
.305 .258 0 .147 k
.65362 .67052 m
.65681 .67709 L
.65042 .67726 L
.64724 .67075 L
.65362 .67052 L
F
0 g
.65362 .67052 m
.65681 .67709 L
.65042 .67726 L
.64724 .67075 L
.65362 .67052 L
s
.276 .242 0 .152 k
.66002 .66987 m
.66321 .67647 L
.65681 .67709 L
.65362 .67052 L
.66002 .66987 L
F
0 g
.66002 .66987 m
.66321 .67647 L
.65681 .67709 L
.65362 .67052 L
.66002 .66987 L
s
.25 .228 0 .157 k
.66642 .66879 m
.6696 .67543 L
.66321 .67647 L
.66002 .66987 L
.66642 .66879 L
F
0 g
.66642 .66879 m
.6696 .67543 L
.66321 .67647 L
.66002 .66987 L
.66642 .66879 L
s
.225 .214 0 .162 k
.67283 .66731 m
.67601 .67397 L
.6696 .67543 L
.66642 .66879 L
.67283 .66731 L
F
0 g
.67283 .66731 m
.67601 .67397 L
.6696 .67543 L
.66642 .66879 L
.67283 .66731 L
s
.204 .202 0 .166 k
.67923 .66544 m
.6824 .67213 L
.67601 .67397 L
.67283 .66731 L
.67923 .66544 L
F
0 g
.67923 .66544 m
.6824 .67213 L
.67601 .67397 L
.67283 .66731 L
.67923 .66544 L
s
.186 .191 0 .17 k
.68564 .66324 m
.6888 .66993 L
.6824 .67213 L
.67923 .66544 L
.68564 .66324 L
F
0 g
.68564 .66324 m
.6888 .66993 L
.6824 .67213 L
.67923 .66544 L
.68564 .66324 L
s
.168 .181 0 .174 k
.69205 .66069 m
.69521 .66738 L
.6888 .66993 L
.68564 .66324 L
.69205 .66069 L
F
0 g
.69205 .66069 m
.69521 .66738 L
.6888 .66993 L
.68564 .66324 L
.69205 .66069 L
s
.147 .168 0 .179 k
.69845 .65772 m
.7016 .66441 L
.69521 .66738 L
.69205 .66069 L
.69845 .65772 L
F
0 g
.69845 .65772 m
.7016 .66441 L
.69521 .66738 L
.69205 .66069 L
.69845 .65772 L
s
.128 .157 0 .183 k
.70485 .65434 m
.70799 .66101 L
.7016 .66441 L
.69845 .65772 L
.70485 .65434 L
F
0 g
.70485 .65434 m
.70799 .66101 L
.7016 .66441 L
.69845 .65772 L
.70485 .65434 L
s
.108 .144 0 .188 k
.71123 .65054 m
.71437 .65717 L
.70799 .66101 L
.70485 .65434 L
.71123 .65054 L
F
0 g
.71123 .65054 m
.71437 .65717 L
.70799 .66101 L
.70485 .65434 L
.71123 .65054 L
s
.089 .132 0 .193 k
.7176 .64629 m
.72072 .65289 L
.71437 .65717 L
.71123 .65054 L
.7176 .64629 L
F
0 g
.7176 .64629 m
.72072 .65289 L
.71437 .65717 L
.71123 .65054 L
.7176 .64629 L
s
.071 .12 0 .197 k
.72396 .64161 m
.72707 .64816 L
.72072 .65289 L
.7176 .64629 L
.72396 .64161 L
F
0 g
.72396 .64161 m
.72707 .64816 L
.72072 .65289 L
.7176 .64629 L
.72396 .64161 L
s
.053 .108 0 .202 k
.73029 .6365 m
.7334 .64299 L
.72707 .64816 L
.72396 .64161 L
.73029 .6365 L
F
0 g
.73029 .6365 m
.7334 .64299 L
.72707 .64816 L
.72396 .64161 L
.73029 .6365 L
s
.036 .097 0 .206 k
.73661 .63097 m
.73969 .63738 L
.7334 .64299 L
.73029 .6365 L
.73661 .63097 L
F
0 g
.73661 .63097 m
.73969 .63738 L
.7334 .64299 L
.73029 .6365 L
.73661 .63097 L
s
.019 .085 0 .211 k
.7429 .62502 m
.74596 .63135 L
.73969 .63738 L
.73661 .63097 L
.7429 .62502 L
F
0 g
.7429 .62502 m
.74596 .63135 L
.73969 .63738 L
.73661 .63097 L
.7429 .62502 L
s
.004 .074 0 .215 k
.74917 .61866 m
.75222 .6249 L
.74596 .63135 L
.7429 .62502 L
.74917 .61866 L
F
0 g
.74917 .61866 m
.75222 .6249 L
.74596 .63135 L
.7429 .62502 L
.74917 .61866 L
s
0 .074 .01 .208 k
.75541 .61193 m
.75844 .61805 L
.75222 .6249 L
.74917 .61866 L
.75541 .61193 L
F
0 g
.75541 .61193 m
.75844 .61805 L
.75222 .6249 L
.74917 .61866 L
.75541 .61193 L
s
0 .079 .025 .197 k
.76162 .60481 m
.76463 .61084 L
.75844 .61805 L
.75541 .61193 L
.76162 .60481 L
F
0 g
.76162 .60481 m
.76463 .61084 L
.75844 .61805 L
.75541 .61193 L
.76162 .60481 L
s
0 .082 .038 .187 k
.7678 .59734 m
.7708 .60325 L
.76463 .61084 L
.76162 .60481 L
.7678 .59734 L
F
0 g
.7678 .59734 m
.7708 .60325 L
.76463 .61084 L
.76162 .60481 L
.7678 .59734 L
s
0 .084 .051 .178 k
.77396 .58954 m
.77694 .59532 L
.7708 .60325 L
.7678 .59734 L
.77396 .58954 L
F
0 g
.77396 .58954 m
.77694 .59532 L
.7708 .60325 L
.7678 .59734 L
.77396 .58954 L
s
0 .086 .062 .169 k
.78009 .58143 m
.78303 .58709 L
.77694 .59532 L
.77396 .58954 L
.78009 .58143 L
F
0 g
.78009 .58143 m
.78303 .58709 L
.77694 .59532 L
.77396 .58954 L
.78009 .58143 L
s
0 .088 .073 .161 k
.78619 .57305 m
.78912 .57855 L
.78303 .58709 L
.78009 .58143 L
.78619 .57305 L
F
0 g
.78619 .57305 m
.78912 .57855 L
.78303 .58709 L
.78009 .58143 L
.78619 .57305 L
s
0 .089 .083 .153 k
.79226 .56441 m
.79515 .56977 L
.78912 .57855 L
.78619 .57305 L
.79226 .56441 L
F
0 g
.79226 .56441 m
.79515 .56977 L
.78912 .57855 L
.78619 .57305 L
.79226 .56441 L
s
0 .09 .093 .145 k
.7983 .55554 m
.80117 .56076 L
.79515 .56977 L
.79226 .56441 L
.7983 .55554 L
F
0 g
.7983 .55554 m
.80117 .56076 L
.79515 .56977 L
.79226 .56441 L
.7983 .55554 L
s
0 .09 .101 .138 k
.80431 .54648 m
.80716 .55154 L
.80117 .56076 L
.7983 .55554 L
.80431 .54648 L
F
0 g
.80431 .54648 m
.80716 .55154 L
.80117 .56076 L
.7983 .55554 L
.80431 .54648 L
s
0 .09 .109 .131 k
.8103 .53726 m
.81311 .54215 L
.80716 .55154 L
.80431 .54648 L
.8103 .53726 L
F
0 g
.8103 .53726 m
.81311 .54215 L
.80716 .55154 L
.80431 .54648 L
.8103 .53726 L
s
0 .089 .116 .125 k
.81626 .5279 m
.81905 .53265 L
.81311 .54215 L
.8103 .53726 L
.81626 .5279 L
F
0 g
.81626 .5279 m
.81905 .53265 L
.81311 .54215 L
.8103 .53726 L
.81626 .5279 L
s
0 .087 .121 .12 k
.82221 .51846 m
.82496 .52304 L
.81905 .53265 L
.81626 .5279 L
.82221 .51846 L
F
0 g
.82221 .51846 m
.82496 .52304 L
.81905 .53265 L
.81626 .5279 L
.82221 .51846 L
s
0 .086 .127 .114 k
.82813 .50895 m
.83085 .51337 L
.82496 .52304 L
.82221 .51846 L
.82813 .50895 L
F
0 g
.82813 .50895 m
.83085 .51337 L
.82496 .52304 L
.82221 .51846 L
.82813 .50895 L
s
0 .083 .129 .11 k
.83404 .49941 m
.83673 .50368 L
.83085 .51337 L
.82813 .50895 L
.83404 .49941 L
F
0 g
.83404 .49941 m
.83673 .50368 L
.83085 .51337 L
.82813 .50895 L
.83404 .49941 L
s
0 .091 .091 .148 k
.25592 .6919 m
.2595 .6951 L
.2537 .70377 L
.25012 .70037 L
.25592 .6919 L
F
0 g
.25592 .6919 m
.2595 .6951 L
.2537 .70377 L
.25012 .70037 L
.25592 .6919 L
s
0 .087 .091 .144 k
.2617 .68349 m
.26529 .68647 L
.2595 .6951 L
.25592 .6919 L
.2617 .68349 L
F
0 g
.2617 .68349 m
.26529 .68647 L
.2595 .6951 L
.25592 .6919 L
.2617 .68349 L
s
0 .083 .091 .14 k
.26746 .67517 m
.27106 .67795 L
.26529 .68647 L
.2617 .68349 L
.26746 .67517 L
F
0 g
.26746 .67517 m
.27106 .67795 L
.26529 .68647 L
.2617 .68349 L
.26746 .67517 L
s
0 .077 .09 .137 k
.27321 .66697 m
.27681 .66954 L
.27106 .67795 L
.26746 .67517 L
.27321 .66697 L
F
0 g
.27321 .66697 m
.27681 .66954 L
.27106 .67795 L
.26746 .67517 L
.27321 .66697 L
s
0 .071 .087 .134 k
.27894 .65891 m
.28254 .66129 L
.27681 .66954 L
.27321 .66697 L
.27894 .65891 L
F
0 g
.27894 .65891 m
.28254 .66129 L
.27681 .66954 L
.27321 .66697 L
.27894 .65891 L
s
0 .064 .083 .132 k
.28465 .65102 m
.28824 .65321 L
.28254 .66129 L
.27894 .65891 L
.28465 .65102 L
F
0 g
.28465 .65102 m
.28824 .65321 L
.28254 .66129 L
.27894 .65891 L
.28465 .65102 L
s
0 .056 .079 .13 k
.29033 .64332 m
.29393 .64533 L
.28824 .65321 L
.28465 .65102 L
.29033 .64332 L
F
0 g
.29033 .64332 m
.29393 .64533 L
.28824 .65321 L
.28465 .65102 L
.29033 .64332 L
s
0 .047 .072 .129 k
.296 .63585 m
.29959 .63768 L
.29393 .64533 L
.29033 .64332 L
.296 .63585 L
F
0 g
.296 .63585 m
.29959 .63768 L
.29393 .64533 L
.29033 .64332 L
.296 .63585 L
s
0 .037 .065 .128 k
.30164 .62861 m
.30522 .63027 L
.29959 .63768 L
.296 .63585 L
.30164 .62861 L
F
0 g
.30164 .62861 m
.30522 .63027 L
.29959 .63768 L
.296 .63585 L
.30164 .62861 L
s
0 .025 .055 .129 k
.30726 .62163 m
.31085 .62313 L
.30522 .63027 L
.30164 .62861 L
.30726 .62163 L
F
0 g
.30726 .62163 m
.31085 .62313 L
.30522 .63027 L
.30164 .62861 L
.30726 .62163 L
s
0 .013 .044 .13 k
.31285 .61493 m
.31643 .61629 L
.31085 .62313 L
.30726 .62163 L
.31285 .61493 L
F
0 g
.31285 .61493 m
.31643 .61629 L
.31085 .62313 L
.30726 .62163 L
.31285 .61493 L
s
.001 0 .032 .131 k
.31842 .60852 m
.322 .60973 L
.31643 .61629 L
.31285 .61493 L
.31842 .60852 L
F
0 g
.31842 .60852 m
.322 .60973 L
.31643 .61629 L
.31285 .61493 L
.31842 .60852 L
s
.018 0 .033 .119 k
.32397 .60241 m
.32753 .60351 L
.322 .60973 L
.31842 .60852 L
.32397 .60241 L
F
0 g
.32397 .60241 m
.32753 .60351 L
.322 .60973 L
.31842 .60852 L
.32397 .60241 L
s
.035 0 .032 .107 k
.3295 .59663 m
.33305 .59761 L
.32753 .60351 L
.32397 .60241 L
.3295 .59663 L
F
0 g
.3295 .59663 m
.33305 .59761 L
.32753 .60351 L
.32397 .60241 L
.3295 .59663 L
s
.056 0 .031 .095 k
.335 .59117 m
.33855 .59204 L
.33305 .59761 L
.3295 .59663 L
.335 .59117 L
F
0 g
.335 .59117 m
.33855 .59204 L
.33305 .59761 L
.3295 .59663 L
.335 .59117 L
s
.077 0 .029 .084 k
.34048 .58605 m
.34402 .58682 L
.33855 .59204 L
.335 .59117 L
.34048 .58605 L
F
0 g
.34048 .58605 m
.34402 .58682 L
.33855 .59204 L
.335 .59117 L
.34048 .58605 L
s
.102 0 .026 .073 k
.34594 .58128 m
.34947 .58198 L
.34402 .58682 L
.34048 .58605 L
.34594 .58128 L
F
0 g
.34594 .58128 m
.34947 .58198 L
.34402 .58682 L
.34048 .58605 L
.34594 .58128 L
s
.129 0 .021 .064 k
.35139 .57686 m
.35491 .57748 L
.34947 .58198 L
.34594 .58128 L
.35139 .57686 L
F
0 g
.35139 .57686 m
.35491 .57748 L
.34947 .58198 L
.34594 .58128 L
.35139 .57686 L
s
.159 0 .016 .056 k
.35682 .57279 m
.36033 .57335 L
.35491 .57748 L
.35139 .57686 L
.35682 .57279 L
F
0 g
.35682 .57279 m
.36033 .57335 L
.35491 .57748 L
.35139 .57686 L
.35682 .57279 L
s
.191 0 .007 .052 k
.36224 .56908 m
.36574 .56959 L
.36033 .57335 L
.35682 .57279 L
.36224 .56908 L
F
0 g
.36224 .56908 m
.36574 .56959 L
.36033 .57335 L
.35682 .57279 L
.36224 .56908 L
s
.226 .002 0 .049 k
.36763 .56571 m
.37113 .56619 L
.36574 .56959 L
.36224 .56908 L
.36763 .56571 L
F
0 g
.36763 .56571 m
.37113 .56619 L
.36574 .56959 L
.36224 .56908 L
.36763 .56571 L
s
.273 .013 0 .041 k
.37303 .56269 m
.37651 .56314 L
.37113 .56619 L
.36763 .56571 L
.37303 .56269 L
F
0 g
.37303 .56269 m
.37651 .56314 L
.37113 .56619 L
.36763 .56571 L
.37303 .56269 L
s
.322 .026 0 .036 k
.37841 .56001 m
.38187 .56045 L
.37651 .56314 L
.37303 .56269 L
.37841 .56001 L
F
0 g
.37841 .56001 m
.38187 .56045 L
.37651 .56314 L
.37303 .56269 L
.37841 .56001 L
s
.371 .04 0 .035 k
.38379 .55766 m
.38724 .55808 L
.38187 .56045 L
.37841 .56001 L
.38379 .55766 L
F
0 g
.38379 .55766 m
.38724 .55808 L
.38187 .56045 L
.37841 .56001 L
.38379 .55766 L
s
.416 .054 0 .038 k
.38916 .55559 m
.3926 .55603 L
.38724 .55808 L
.38379 .55766 L
.38916 .55559 L
F
0 g
.38916 .55559 m
.3926 .55603 L
.38724 .55808 L
.38379 .55766 L
.38916 .55559 L
s
.457 .067 0 .044 k
.39454 .5538 m
.39796 .55424 L
.3926 .55603 L
.38916 .55559 L
.39454 .5538 L
F
0 g
.39454 .5538 m
.39796 .55424 L
.3926 .55603 L
.38916 .55559 L
.39454 .5538 L
s
.507 .085 0 .054 k
.39991 .5523 m
.40333 .55277 L
.39796 .55424 L
.39454 .5538 L
.39991 .5523 L
F
0 g
.39991 .5523 m
.40333 .55277 L
.39796 .55424 L
.39454 .5538 L
.39991 .5523 L
s
.559 .105 0 .07 k
.40528 .55115 m
.40868 .55165 L
.40333 .55277 L
.39991 .5523 L
.40528 .55115 L
F
0 g
.40528 .55115 m
.40868 .55165 L
.40333 .55277 L
.39991 .5523 L
.40528 .55115 L
s
.612 .127 0 .091 k
.41065 .55035 m
.41404 .55089 L
.40868 .55165 L
.40528 .55115 L
.41065 .55035 L
F
0 g
.41065 .55035 m
.41404 .55089 L
.40868 .55165 L
.40528 .55115 L
.41065 .55035 L
s
.662 .15 0 .118 k
.41602 .5499 m
.41941 .5505 L
.41404 .55089 L
.41065 .55035 L
.41602 .5499 L
F
0 g
.41602 .5499 m
.41941 .5505 L
.41404 .55089 L
.41065 .55035 L
.41602 .5499 L
s
.709 .174 0 .148 k
.42141 .54979 m
.42477 .55047 L
.41941 .5505 L
.41602 .5499 L
.42141 .54979 L
F
0 g
.42141 .54979 m
.42477 .55047 L
.41941 .5505 L
.41602 .5499 L
.42141 .54979 L
s
.751 .197 0 .182 k
.42679 .55006 m
.43014 .55081 L
.42477 .55047 L
.42141 .54979 L
.42679 .55006 L
F
0 g
.42679 .55006 m
.43014 .55081 L
.42477 .55047 L
.42141 .54979 L
.42679 .55006 L
s
.784 .22 0 .216 k
.43218 .55068 m
.43552 .55152 L
.43014 .55081 L
.42679 .55006 L
.43218 .55068 L
F
0 g
.43218 .55068 m
.43552 .55152 L
.43014 .55081 L
.42679 .55006 L
.43218 .55068 L
s
.75 .243 0 .25 k
.43758 .55166 m
.44091 .5526 L
.43552 .55152 L
.43218 .55068 L
.43758 .55166 L
F
0 g
.43758 .55166 m
.44091 .5526 L
.43552 .55152 L
.43218 .55068 L
.43758 .55166 L
s
.718 .265 0 .282 k
.443 .55299 m
.44631 .55405 L
.44091 .5526 L
.43758 .55166 L
.443 .55299 L
F
0 g
.443 .55299 m
.44631 .55405 L
.44091 .5526 L
.43758 .55166 L
.443 .55299 L
s
.688 .285 0 .312 k
.44843 .55466 m
.45173 .55585 L
.44631 .55405 L
.443 .55299 L
.44843 .55466 L
F
0 g
.44843 .55466 m
.45173 .55585 L
.44631 .55405 L
.443 .55299 L
.44843 .55466 L
s
0 .233 .233 .767 k
.45387 .55667 m
.45716 .55799 L
.45173 .55585 L
.44843 .55466 L
.45387 .55667 L
F
0 g
.45387 .55667 m
.45716 .55799 L
.45173 .55585 L
.44843 .55466 L
.45387 .55667 L
s
0 .272 .272 .728 k
.45933 .559 m
.46262 .56047 L
.45716 .55799 L
.45387 .55667 L
.45933 .559 L
F
0 g
.45933 .559 m
.46262 .56047 L
.45716 .55799 L
.45387 .55667 L
.45933 .559 L
s
0 .305 .305 .695 k
.46481 .56165 m
.46809 .56328 L
.46262 .56047 L
.45933 .559 L
.46481 .56165 L
F
0 g
.46481 .56165 m
.46809 .56328 L
.46262 .56047 L
.45933 .559 L
.46481 .56165 L
s
0 .331 .331 .669 k
.47032 .56459 m
.47358 .56639 L
.46809 .56328 L
.46481 .56165 L
.47032 .56459 L
F
0 g
.47032 .56459 m
.47358 .56639 L
.46809 .56328 L
.46481 .56165 L
.47032 .56459 L
s
0 .35 .35 .65 k
.47585 .56782 m
.4791 .5698 L
.47358 .56639 L
.47032 .56459 L
.47585 .56782 L
F
0 g
.47585 .56782 m
.4791 .5698 L
.47358 .56639 L
.47032 .56459 L
.47585 .56782 L
s
0 .364 .364 .636 k
.4814 .57132 m
.48465 .57347 L
.4791 .5698 L
.47585 .56782 L
.4814 .57132 L
F
0 g
.4814 .57132 m
.48465 .57347 L
.4791 .5698 L
.47585 .56782 L
.4814 .57132 L
s
0 .371 .371 .629 k
.48699 .57505 m
.49022 .57741 L
.48465 .57347 L
.4814 .57132 L
.48699 .57505 L
F
0 g
.48699 .57505 m
.49022 .57741 L
.48465 .57347 L
.4814 .57132 L
.48699 .57505 L
s
.606 .428 0 .394 k
.4926 .57901 m
.49583 .58158 L
.49022 .57741 L
.48699 .57505 L
.4926 .57901 L
F
0 g
.4926 .57901 m
.49583 .58158 L
.49022 .57741 L
.48699 .57505 L
.4926 .57901 L
s
.615 .443 0 .385 k
.49824 .58316 m
.50146 .58594 L
.49583 .58158 L
.4926 .57901 L
.49824 .58316 L
F
0 g
.49824 .58316 m
.50146 .58594 L
.49583 .58158 L
.4926 .57901 L
.49824 .58316 L
s
.628 .457 0 .372 k
.50392 .5875 m
.50714 .5905 L
.50146 .58594 L
.49824 .58316 L
.50392 .5875 L
F
0 g
.50392 .5875 m
.50714 .5905 L
.50146 .58594 L
.49824 .58316 L
.50392 .5875 L
s
.643 .47 0 .357 k
.50964 .59197 m
.51285 .59521 L
.50714 .5905 L
.50392 .5875 L
.50964 .59197 L
F
0 g
.50964 .59197 m
.51285 .59521 L
.50714 .5905 L
.50392 .5875 L
.50964 .59197 L
s
.661 .481 0 .339 k
.51538 .59658 m
.51859 .60003 L
.51285 .59521 L
.50964 .59197 L
.51538 .59658 L
F
0 g
.51538 .59658 m
.51859 .60003 L
.51285 .59521 L
.50964 .59197 L
.51538 .59658 L
s
.681 .49 0 .319 k
.52117 .60126 m
.52437 .60495 L
.51859 .60003 L
.51538 .59658 L
.52117 .60126 L
F
0 g
.52117 .60126 m
.52437 .60495 L
.51859 .60003 L
.51538 .59658 L
.52117 .60126 L
s
.703 .498 0 .297 k
.52699 .606 m
.53019 .60992 L
.52437 .60495 L
.52117 .60126 L
.52699 .606 L
F
0 g
.52699 .606 m
.53019 .60992 L
.52437 .60495 L
.52117 .60126 L
.52699 .606 L
s
.726 .502 0 .274 k
.53285 .61074 m
.53605 .61491 L
.53019 .60992 L
.52699 .606 L
.53285 .61074 L
F
0 g
.53285 .61074 m
.53605 .61491 L
.53019 .60992 L
.52699 .606 L
.53285 .61074 L
s
.749 .503 0 .251 k
.53875 .61546 m
.54195 .61987 L
.53605 .61491 L
.53285 .61074 L
.53875 .61546 L
F
0 g
.53875 .61546 m
.54195 .61987 L
.53605 .61491 L
.53285 .61074 L
.53875 .61546 L
s
.77 .501 0 .23 k
.54468 .62013 m
.54788 .62477 L
.54195 .61987 L
.53875 .61546 L
.54468 .62013 L
F
0 g
.54468 .62013 m
.54788 .62477 L
.54195 .61987 L
.53875 .61546 L
.54468 .62013 L
s
.79 .496 0 .21 k
.55065 .62469 m
.55385 .62957 L
.54788 .62477 L
.54468 .62013 L
.55065 .62469 L
F
0 g
.55065 .62469 m
.55385 .62957 L
.54788 .62477 L
.54468 .62013 L
.55065 .62469 L
s
.807 .488 0 .193 k
.55667 .62913 m
.55987 .63424 L
.55385 .62957 L
.55065 .62469 L
.55667 .62913 L
F
0 g
.55667 .62913 m
.55987 .63424 L
.55385 .62957 L
.55065 .62469 L
.55667 .62913 L
s
.786 .479 0 .178 k
.56272 .63341 m
.56591 .63874 L
.55987 .63424 L
.55667 .62913 L
.56272 .63341 L
F
0 g
.56272 .63341 m
.56591 .63874 L
.55987 .63424 L
.55667 .62913 L
.56272 .63341 L
s
.745 .465 0 .167 k
.5688 .63751 m
.57199 .64307 L
.56591 .63874 L
.56272 .63341 L
.5688 .63751 L
F
0 g
.5688 .63751 m
.57199 .64307 L
.56591 .63874 L
.56272 .63341 L
.5688 .63751 L
s
.702 .451 0 .158 k
.57492 .64138 m
.57812 .64715 L
.57199 .64307 L
.5688 .63751 L
.57492 .64138 L
F
0 g
.57492 .64138 m
.57812 .64715 L
.57199 .64307 L
.5688 .63751 L
.57492 .64138 L
s
.659 .436 0 .152 k
.58107 .64502 m
.58427 .65101 L
.57812 .64715 L
.57492 .64138 L
.58107 .64502 L
F
0 g
.58107 .64502 m
.58427 .65101 L
.57812 .64715 L
.57492 .64138 L
.58107 .64502 L
s
.615 .418 0 .149 k
.58726 .64839 m
.59046 .65457 L
.58427 .65101 L
.58107 .64502 L
.58726 .64839 L
F
0 g
.58726 .64839 m
.59046 .65457 L
.58427 .65101 L
.58107 .64502 L
.58726 .64839 L
s
.573 .401 0 .147 k
.59347 .65146 m
.59667 .65783 L
.59046 .65457 L
.58726 .64839 L
.59347 .65146 L
F
0 g
.59347 .65146 m
.59667 .65783 L
.59046 .65457 L
.58726 .64839 L
.59347 .65146 L
s
.531 .383 0 .148 k
.59971 .65422 m
.60292 .66078 L
.59667 .65783 L
.59347 .65146 L
.59971 .65422 L
F
0 g
.59971 .65422 m
.60292 .66078 L
.59667 .65783 L
.59347 .65146 L
.59971 .65422 L
s
.492 .366 0 .149 k
.60598 .65665 m
.60919 .66338 L
.60292 .66078 L
.59971 .65422 L
.60598 .65665 L
F
0 g
.60598 .65665 m
.60919 .66338 L
.60292 .66078 L
.59971 .65422 L
.60598 .65665 L
s
.453 .348 0 .152 k
.61227 .65872 m
.61548 .6656 L
.60919 .66338 L
.60598 .65665 L
.61227 .65872 L
F
0 g
.61227 .65872 m
.61548 .6656 L
.60919 .66338 L
.60598 .65665 L
.61227 .65872 L
s
.417 .331 0 .155 k
.61858 .66041 m
.6218 .66745 L
.61548 .6656 L
.61227 .65872 L
.61858 .66041 L
F
0 g
.61858 .66041 m
.6218 .66745 L
.61548 .6656 L
.61227 .65872 L
.61858 .66041 L
s
.382 .313 0 .16 k
.62492 .66174 m
.62813 .6689 L
.6218 .66745 L
.61858 .66041 L
.62492 .66174 L
F
0 g
.62492 .66174 m
.62813 .6689 L
.6218 .66745 L
.61858 .66041 L
.62492 .66174 L
s
.35 .298 0 .164 k
.63127 .66265 m
.63449 .66994 L
.62813 .6689 L
.62492 .66174 L
.63127 .66265 L
F
0 g
.63127 .66265 m
.63449 .66994 L
.62813 .6689 L
.62492 .66174 L
.63127 .66265 L
s
.32 .282 0 .169 k
.63763 .66318 m
.64086 .67056 L
.63449 .66994 L
.63127 .66265 L
.63763 .66318 L
F
0 g
.63763 .66318 m
.64086 .67056 L
.63449 .66994 L
.63127 .66265 L
.63763 .66318 L
s
.292 .268 0 .173 k
.64401 .66328 m
.64724 .67075 L
.64086 .67056 L
.63763 .66318 L
.64401 .66328 L
F
0 g
.64401 .66328 m
.64724 .67075 L
.64086 .67056 L
.63763 .66318 L
.64401 .66328 L
s
.265 .253 0 .178 k
.6504 .66297 m
.65362 .67052 L
.64724 .67075 L
.64401 .66328 L
.6504 .66297 L
F
0 g
.6504 .66297 m
.65362 .67052 L
.64724 .67075 L
.64401 .66328 L
.6504 .66297 L
s
.241 .239 0 .183 k
.65679 .66226 m
.66002 .66987 L
.65362 .67052 L
.6504 .66297 L
.65679 .66226 L
F
0 g
.65679 .66226 m
.66002 .66987 L
.65362 .67052 L
.6504 .66297 L
.65679 .66226 L
s
.218 .227 0 .187 k
.6632 .66114 m
.66642 .66879 L
.66002 .66987 L
.65679 .66226 L
.6632 .66114 L
F
0 g
.6632 .66114 m
.66642 .66879 L
.66002 .66987 L
.65679 .66226 L
.6632 .66114 L
s
.198 .215 0 .191 k
.6696 .65961 m
.67283 .66731 L
.66642 .66879 L
.6632 .66114 L
.6696 .65961 L
F
0 g
.6696 .65961 m
.67283 .66731 L
.66642 .66879 L
.6632 .66114 L
.6696 .65961 L
s
.179 .204 0 .195 k
.67602 .65772 m
.67923 .66544 L
.67283 .66731 L
.6696 .65961 L
.67602 .65772 L
F
0 g
.67602 .65772 m
.67923 .66544 L
.67283 .66731 L
.6696 .65961 L
.67602 .65772 L
s
.164 .196 0 .198 k
.68243 .65551 m
.68564 .66324 L
.67923 .66544 L
.67602 .65772 L
.68243 .65551 L
F
0 g
.68243 .65551 m
.68564 .66324 L
.67923 .66544 L
.67602 .65772 L
.68243 .65551 L
s
.149 .186 0 .201 k
.68884 .65295 m
.69205 .66069 L
.68564 .66324 L
.68243 .65551 L
.68884 .65295 L
F
0 g
.68884 .65295 m
.69205 .66069 L
.68564 .66324 L
.68243 .65551 L
.68884 .65295 L
s
.131 .175 0 .205 k
.69524 .65001 m
.69845 .65772 L
.69205 .66069 L
.68884 .65295 L
.69524 .65001 L
F
0 g
.69524 .65001 m
.69845 .65772 L
.69205 .66069 L
.68884 .65295 L
.69524 .65001 L
s
.115 .165 0 .208 k
.70165 .64667 m
.70485 .65434 L
.69845 .65772 L
.69524 .65001 L
.70165 .64667 L
F
0 g
.70165 .64667 m
.70485 .65434 L
.69845 .65772 L
.69524 .65001 L
.70165 .64667 L
s
.098 .153 0 .212 k
.70804 .64291 m
.71123 .65054 L
.70485 .65434 L
.70165 .64667 L
.70804 .64291 L
F
0 g
.70804 .64291 m
.71123 .65054 L
.70485 .65434 L
.70165 .64667 L
.70804 .64291 L
s
.082 .143 0 .215 k
.71442 .63872 m
.7176 .64629 L
.71123 .65054 L
.70804 .64291 L
.71442 .63872 L
F
0 g
.71442 .63872 m
.7176 .64629 L
.71123 .65054 L
.70804 .64291 L
.71442 .63872 L
s
.066 .132 0 .218 k
.72079 .63412 m
.72396 .64161 L
.7176 .64629 L
.71442 .63872 L
.72079 .63412 L
F
0 g
.72079 .63412 m
.72396 .64161 L
.7176 .64629 L
.71442 .63872 L
.72079 .63412 L
s
.05 .122 0 .221 k
.72714 .6291 m
.73029 .6365 L
.72396 .64161 L
.72079 .63412 L
.72714 .6291 L
F
0 g
.72714 .6291 m
.73029 .6365 L
.72396 .64161 L
.72079 .63412 L
.72714 .6291 L
s
.035 .111 0 .224 k
.73346 .62367 m
.73661 .63097 L
.73029 .6365 L
.72714 .6291 L
.73346 .62367 L
F
0 g
.73346 .62367 m
.73661 .63097 L
.73029 .6365 L
.72714 .6291 L
.73346 .62367 L
s
.022 .101 0 .226 k
.73977 .61784 m
.7429 .62502 L
.73661 .63097 L
.73346 .62367 L
.73977 .61784 L
F
0 g
.73977 .61784 m
.7429 .62502 L
.73661 .63097 L
.73346 .62367 L
.73977 .61784 L
s
.007 .09 0 .229 k
.74605 .61162 m
.74917 .61866 L
.7429 .62502 L
.73977 .61784 L
.74605 .61162 L
F
0 g
.74605 .61162 m
.74917 .61866 L
.7429 .62502 L
.73977 .61784 L
.74605 .61162 L
s
0 .086 .006 .225 k
.75231 .60501 m
.75541 .61193 L
.74917 .61866 L
.74605 .61162 L
.75231 .60501 L
F
0 g
.75231 .60501 m
.75541 .61193 L
.74917 .61866 L
.74605 .61162 L
.75231 .60501 L
s
0 .088 .018 .215 k
.75855 .59806 m
.76162 .60481 L
.75541 .61193 L
.75231 .60501 L
.75855 .59806 L
F
0 g
.75855 .59806 m
.76162 .60481 L
.75541 .61193 L
.75231 .60501 L
.75855 .59806 L
s
0 .09 .03 .205 k
.76475 .59076 m
.7678 .59734 L
.76162 .60481 L
.75855 .59806 L
.76475 .59076 L
F
0 g
.76475 .59076 m
.7678 .59734 L
.76162 .60481 L
.75855 .59806 L
.76475 .59076 L
s
0 .092 .042 .195 k
.77094 .58313 m
.77396 .58954 L
.7678 .59734 L
.76475 .59076 L
.77094 .58313 L
F
0 g
.77094 .58313 m
.77396 .58954 L
.7678 .59734 L
.76475 .59076 L
.77094 .58313 L
s
0 .094 .053 .185 k
.77709 .57521 m
.78009 .58143 L
.77396 .58954 L
.77094 .58313 L
.77709 .57521 L
F
0 g
.77709 .57521 m
.78009 .58143 L
.77396 .58954 L
.77094 .58313 L
.77709 .57521 L
s
0 .094 .063 .176 k
.78322 .56702 m
.78619 .57305 L
.78009 .58143 L
.77709 .57521 L
.78322 .56702 L
F
0 g
.78322 .56702 m
.78619 .57305 L
.78009 .58143 L
.77709 .57521 L
.78322 .56702 L
s
0 .094 .073 .167 k
.78931 .55859 m
.79226 .56441 L
.78619 .57305 L
.78322 .56702 L
.78931 .55859 L
F
0 g
.78931 .55859 m
.79226 .56441 L
.78619 .57305 L
.78322 .56702 L
.78931 .55859 L
s
0 .095 .082 .158 k
.79538 .54992 m
.7983 .55554 L
.79226 .56441 L
.78931 .55859 L
.79538 .54992 L
F
0 g
.79538 .54992 m
.7983 .55554 L
.79226 .56441 L
.78931 .55859 L
.79538 .54992 L
s
0 .094 .091 .15 k
.80143 .54108 m
.80431 .54648 L
.7983 .55554 L
.79538 .54992 L
.80143 .54108 L
F
0 g
.80143 .54108 m
.80431 .54648 L
.7983 .55554 L
.79538 .54992 L
.80143 .54108 L
s
0 .092 .098 .142 k
.80746 .53207 m
.8103 .53726 L
.80431 .54648 L
.80143 .54108 L
.80746 .53207 L
F
0 g
.80746 .53207 m
.8103 .53726 L
.80431 .54648 L
.80143 .54108 L
.80746 .53207 L
s
0 .09 .105 .135 k
.81346 .52294 m
.81626 .5279 L
.8103 .53726 L
.80746 .53207 L
.81346 .52294 L
F
0 g
.81346 .52294 m
.81626 .5279 L
.8103 .53726 L
.80746 .53207 L
.81346 .52294 L
s
0 .087 .111 .128 k
.81943 .51372 m
.82221 .51846 L
.81626 .5279 L
.81346 .52294 L
.81943 .51372 L
F
0 g
.81943 .51372 m
.82221 .51846 L
.81626 .5279 L
.81346 .52294 L
.81943 .51372 L
s
0 .085 .116 .121 k
.8254 .50444 m
.82813 .50895 L
.82221 .51846 L
.81943 .51372 L
.8254 .50444 L
F
0 g
.8254 .50444 m
.82813 .50895 L
.82221 .51846 L
.81943 .51372 L
.8254 .50444 L
s
0 .08 .12 .115 k
.83134 .49513 m
.83404 .49941 L
.82813 .50895 L
.8254 .50444 L
.83134 .49513 L
F
0 g
.83134 .49513 m
.83404 .49941 L
.82813 .50895 L
.8254 .50444 L
.83134 .49513 L
s
0 .087 .083 .151 k
.25231 .68876 m
.25592 .6919 L
.25012 .70037 L
.24653 .69694 L
.25231 .68876 L
F
0 g
.25231 .68876 m
.25592 .6919 L
.25012 .70037 L
.24653 .69694 L
.25231 .68876 L
s
0 .082 .084 .146 k
.25808 .68062 m
.2617 .68349 L
.25592 .6919 L
.25231 .68876 L
.25808 .68062 L
F
0 g
.25808 .68062 m
.2617 .68349 L
.25592 .6919 L
.25231 .68876 L
.25808 .68062 L
s
0 .076 .084 .141 k
.26384 .67257 m
.26746 .67517 L
.2617 .68349 L
.25808 .68062 L
.26384 .67257 L
F
0 g
.26384 .67257 m
.26746 .67517 L
.2617 .68349 L
.25808 .68062 L
.26384 .67257 L
s
0 .069 .082 .137 k
.26958 .66462 m
.27321 .66697 L
.26746 .67517 L
.26384 .67257 L
.26958 .66462 L
F
0 g
.26958 .66462 m
.27321 .66697 L
.26746 .67517 L
.26384 .67257 L
.26958 .66462 L
s
0 .061 .08 .133 k
.27531 .65682 m
.27894 .65891 L
.27321 .66697 L
.26958 .66462 L
.27531 .65682 L
F
0 g
.27531 .65682 m
.27894 .65891 L
.27321 .66697 L
.26958 .66462 L
.27531 .65682 L
s
0 .053 .077 .129 k
.28102 .64917 m
.28465 .65102 L
.27894 .65891 L
.27531 .65682 L
.28102 .64917 L
F
0 g
.28102 .64917 m
.28465 .65102 L
.27894 .65891 L
.27531 .65682 L
.28102 .64917 L
s
0 .042 .071 .127 k
.28669 .64171 m
.29033 .64332 L
.28465 .65102 L
.28102 .64917 L
.28669 .64171 L
F
0 g
.28669 .64171 m
.29033 .64332 L
.28465 .65102 L
.28102 .64917 L
.28669 .64171 L
s
0 .032 .066 .124 k
.29236 .63445 m
.296 .63585 L
.29033 .64332 L
.28669 .64171 L
.29236 .63445 L
F
0 g
.29236 .63445 m
.296 .63585 L
.29033 .64332 L
.28669 .64171 L
.29236 .63445 L
s
0 .019 .058 .123 k
.298 .62744 m
.30164 .62861 L
.296 .63585 L
.29236 .63445 L
.298 .62744 L
F
0 g
.298 .62744 m
.30164 .62861 L
.296 .63585 L
.29236 .63445 L
.298 .62744 L
s
0 .004 .048 .123 k
.30362 .62066 m
.30726 .62163 L
.30164 .62861 L
.298 .62744 L
.30362 .62066 L
F
0 g
.30362 .62066 m
.30726 .62163 L
.30164 .62861 L
.298 .62744 L
.30362 .62066 L
s
.013 0 .049 .112 k
.30921 .61415 m
.31285 .61493 L
.30726 .62163 L
.30362 .62066 L
.30921 .61415 L
F
0 g
.30921 .61415 m
.31285 .61493 L
.30726 .62163 L
.30362 .62066 L
.30921 .61415 L
s
.031 0 .053 .097 k
.31479 .60791 m
.31842 .60852 L
.31285 .61493 L
.30921 .61415 L
.31479 .60791 L
F
0 g
.31479 .60791 m
.31842 .60852 L
.31285 .61493 L
.30921 .61415 L
.31479 .60791 L
s
.052 0 .056 .082 k
.32034 .60198 m
.32397 .60241 L
.31842 .60852 L
.31479 .60791 L
.32034 .60198 L
F
0 g
.32034 .60198 m
.32397 .60241 L
.31842 .60852 L
.31479 .60791 L
.32034 .60198 L
s
.074 0 .058 .068 k
.32587 .59634 m
.3295 .59663 L
.32397 .60241 L
.32034 .60198 L
.32587 .59634 L
F
0 g
.32587 .59634 m
.3295 .59663 L
.32397 .60241 L
.32034 .60198 L
.32587 .59634 L
s
.1 0 .061 .054 k
.33138 .59103 m
.335 .59117 L
.3295 .59663 L
.32587 .59634 L
.33138 .59103 L
F
0 g
.33138 .59103 m
.335 .59117 L
.3295 .59663 L
.32587 .59634 L
.33138 .59103 L
s
.129 0 .062 .042 k
.33687 .58603 m
.34048 .58605 L
.335 .59117 L
.33138 .59103 L
.33687 .58603 L
F
0 g
.33687 .58603 m
.34048 .58605 L
.335 .59117 L
.33138 .59103 L
.33687 .58603 L
s
.161 0 .063 .031 k
.34234 .58137 m
.34594 .58128 L
.34048 .58605 L
.33687 .58603 L
.34234 .58137 L
F
0 g
.34234 .58137 m
.34594 .58128 L
.34048 .58605 L
.33687 .58603 L
.34234 .58137 L
s
.195 0 .061 .025 k
.3478 .57704 m
.35139 .57686 L
.34594 .58128 L
.34234 .58137 L
.3478 .57704 L
F
0 g
.3478 .57704 m
.35139 .57686 L
.34594 .58128 L
.34234 .58137 L
.3478 .57704 L
s
.232 0 .059 .022 k
.35324 .57305 m
.35682 .57279 L
.35139 .57686 L
.3478 .57704 L
.35324 .57305 L
F
0 g
.35324 .57305 m
.35682 .57279 L
.35139 .57686 L
.3478 .57704 L
.35324 .57305 L
s
.27 0 .055 .025 k
.35866 .5694 m
.36224 .56908 L
.35682 .57279 L
.35324 .57305 L
.35866 .5694 L
F
0 g
.35866 .5694 m
.36224 .56908 L
.35682 .57279 L
.35324 .57305 L
.35866 .5694 L
s
.309 0 .048 .035 k
.36408 .56608 m
.36763 .56571 L
.36224 .56908 L
.35866 .5694 L
.36408 .56608 L
F
0 g
.36408 .56608 m
.36763 .56571 L
.36224 .56908 L
.35866 .5694 L
.36408 .56608 L
s
.348 0 .04 .051 k
.36948 .5631 m
.37303 .56269 L
.36763 .56571 L
.36408 .56608 L
.36948 .5631 L
F
0 g
.36948 .5631 m
.37303 .56269 L
.36763 .56571 L
.36408 .56608 L
.36948 .5631 L
s
.385 0 .029 .075 k
.37488 .56044 m
.37841 .56001 L
.37303 .56269 L
.36948 .5631 L
.37488 .56044 L
F
0 g
.37488 .56044 m
.37841 .56001 L
.37303 .56269 L
.36948 .5631 L
.37488 .56044 L
s
.42 0 .018 .104 k
.38027 .5581 m
.38379 .55766 L
.37841 .56001 L
.37488 .56044 L
.38027 .5581 L
F
0 g
.38027 .5581 m
.38379 .55766 L
.37841 .56001 L
.37488 .56044 L
.38027 .5581 L
s
.449 0 .005 .136 k
.38566 .55603 m
.38916 .55559 L
.38379 .55766 L
.38027 .5581 L
.38566 .55603 L
F
0 g
.38566 .55603 m
.38916 .55559 L
.38379 .55766 L
.38027 .5581 L
.38566 .55603 L
s
.48 .006 0 .162 k
.39104 .55422 m
.39454 .5538 L
.38916 .55559 L
.38566 .55603 L
.39104 .55422 L
F
0 g
.39104 .55422 m
.39454 .5538 L
.38916 .55559 L
.38566 .55603 L
.39104 .55422 L
s
.522 .023 0 .188 k
.39643 .55271 m
.39991 .5523 L
.39454 .5538 L
.39104 .55422 L
.39643 .55271 L
F
0 g
.39643 .55271 m
.39991 .5523 L
.39454 .5538 L
.39104 .55422 L
.39643 .55271 L
s
.563 .04 0 .219 k
.40182 .55151 m
.40528 .55115 L
.39991 .5523 L
.39643 .55271 L
.40182 .55151 L
F
0 g
.40182 .55151 m
.40528 .55115 L
.39991 .5523 L
.39643 .55271 L
.40182 .55151 L
s
.605 .06 0 .252 k
.4072 .55064 m
.41065 .55035 L
.40528 .55115 L
.40182 .55151 L
.4072 .55064 L
F
0 g
.4072 .55064 m
.41065 .55035 L
.40528 .55115 L
.40182 .55151 L
.4072 .55064 L
s
.644 .081 0 .286 k
.4126 .55011 m
.41602 .5499 L
.41065 .55035 L
.4072 .55064 L
.4126 .55011 L
F
0 g
.4126 .55011 m
.41602 .5499 L
.41065 .55035 L
.4072 .55064 L
.4126 .55011 L
s
.41799 .54994 m
.42141 .54979 L
.41602 .5499 L
.4126 .55011 L
.41799 .54994 L
F
.41799 .54994 m
.42141 .54979 L
.41602 .5499 L
.4126 .55011 L
.41799 .54994 L
s
0 .065 .065 .935 k
.42339 .5501 m
.42679 .55006 L
.42141 .54979 L
.41799 .54994 L
.42339 .5501 L
F
0 g
.42339 .5501 m
.42679 .55006 L
.42141 .54979 L
.41799 .54994 L
.42339 .5501 L
s
0 .125 .125 .875 k
.4288 .55061 m
.43218 .55068 L
.42679 .55006 L
.42339 .5501 L
.4288 .55061 L
F
0 g
.4288 .55061 m
.43218 .55068 L
.42679 .55006 L
.42339 .5501 L
.4288 .55061 L
s
0 .18 .18 .82 k
.4342 .55146 m
.43758 .55166 L
.43218 .55068 L
.4288 .55061 L
.4342 .55146 L
F
0 g
.4342 .55146 m
.43758 .55166 L
.43218 .55068 L
.4288 .55061 L
.4342 .55146 L
s
0 .228 .228 .772 k
.43964 .55264 m
.443 .55299 L
.43758 .55166 L
.4342 .55146 L
.43964 .55264 L
F
0 g
.43964 .55264 m
.443 .55299 L
.43758 .55166 L
.4342 .55146 L
.43964 .55264 L
s
0 .27 .27 .73 k
.44508 .55416 m
.44843 .55466 L
.443 .55299 L
.43964 .55264 L
.44508 .55416 L
F
0 g
.44508 .55416 m
.44843 .55466 L
.443 .55299 L
.43964 .55264 L
.44508 .55416 L
s
0 .305 .305 .695 k
.45053 .55599 m
.45387 .55667 L
.44843 .55466 L
.44508 .55416 L
.45053 .55599 L
F
0 g
.45053 .55599 m
.45387 .55667 L
.44843 .55466 L
.44508 .55416 L
.45053 .55599 L
s
0 .335 .335 .665 k
.45602 .55814 m
.45933 .559 L
.45387 .55667 L
.45053 .55599 L
.45602 .55814 L
F
0 g
.45602 .55814 m
.45933 .559 L
.45387 .55667 L
.45053 .55599 L
.45602 .55814 L
s
0 .359 .359 .641 k
.46151 .56059 m
.46481 .56165 L
.45933 .559 L
.45602 .55814 L
.46151 .56059 L
F
0 g
.46151 .56059 m
.46481 .56165 L
.45933 .559 L
.45602 .55814 L
.46151 .56059 L
s
0 .376 .376 .624 k
.46703 .56332 m
.47032 .56459 L
.46481 .56165 L
.46151 .56059 L
.46703 .56332 L
F
0 g
.46703 .56332 m
.47032 .56459 L
.46481 .56165 L
.46151 .56059 L
.46703 .56332 L
s
0 .388 .388 .612 k
.47257 .56632 m
.47585 .56782 L
.47032 .56459 L
.46703 .56332 L
.47257 .56632 L
F
0 g
.47257 .56632 m
.47585 .56782 L
.47032 .56459 L
.46703 .56332 L
.47257 .56632 L
s
0 .394 .394 .606 k
.47813 .56957 m
.4814 .57132 L
.47585 .56782 L
.47257 .56632 L
.47813 .56957 L
F
0 g
.47813 .56957 m
.4814 .57132 L
.47585 .56782 L
.47257 .56632 L
.47813 .56957 L
s
0 .394 .394 .606 k
.48373 .57305 m
.48699 .57505 L
.4814 .57132 L
.47813 .56957 L
.48373 .57305 L
F
0 g
.48373 .57305 m
.48699 .57505 L
.4814 .57132 L
.47813 .56957 L
.48373 .57305 L
s
0 .388 .388 .612 k
.48935 .57676 m
.4926 .57901 L
.48699 .57505 L
.48373 .57305 L
.48935 .57676 L
F
0 g
.48935 .57676 m
.4926 .57901 L
.48699 .57505 L
.48373 .57305 L
.48935 .57676 L
s
.6 .419 0 .4 k
.49501 .58064 m
.49824 .58316 L
.4926 .57901 L
.48935 .57676 L
.49501 .58064 L
F
0 g
.49501 .58064 m
.49824 .58316 L
.4926 .57901 L
.48935 .57676 L
.49501 .58064 L
s
.625 .439 0 .375 k
.50069 .58469 m
.50392 .5875 L
.49824 .58316 L
.49501 .58064 L
.50069 .58469 L
F
0 g
.50069 .58469 m
.50392 .5875 L
.49824 .58316 L
.49501 .58064 L
.50069 .58469 L
s
.651 .456 0 .349 k
.5064 .58889 m
.50964 .59197 L
.50392 .5875 L
.50069 .58469 L
.5064 .58889 L
F
0 g
.5064 .58889 m
.50964 .59197 L
.50392 .5875 L
.50069 .58469 L
.5064 .58889 L
s
.678 .471 0 .322 k
.51216 .5932 m
.51538 .59658 L
.50964 .59197 L
.5064 .58889 L
.51216 .5932 L
F
0 g
.51216 .5932 m
.51538 .59658 L
.50964 .59197 L
.5064 .58889 L
.51216 .5932 L
s
.705 .482 0 .295 k
.51795 .59759 m
.52117 .60126 L
.51538 .59658 L
.51216 .5932 L
.51795 .59759 L
F
0 g
.51795 .59759 m
.52117 .60126 L
.51538 .59658 L
.51216 .5932 L
.51795 .59759 L
s
.732 .491 0 .268 k
.52377 .60203 m
.52699 .606 L
.52117 .60126 L
.51795 .59759 L
.52377 .60203 L
F
0 g
.52377 .60203 m
.52699 .606 L
.52117 .60126 L
.51795 .59759 L
.52377 .60203 L
s
.757 .494 0 .243 k
.52964 .60647 m
.53285 .61074 L
.52699 .606 L
.52377 .60203 L
.52964 .60647 L
F
0 g
.52964 .60647 m
.53285 .61074 L
.52699 .606 L
.52377 .60203 L
.52964 .60647 L
s
.78 .494 0 .22 k
.53553 .61089 m
.53875 .61546 L
.53285 .61074 L
.52964 .60647 L
.53553 .61089 L
F
0 g
.53553 .61089 m
.53875 .61546 L
.53285 .61074 L
.52964 .60647 L
.53553 .61089 L
s
.8 .491 0 .2 k
.54147 .61525 m
.54468 .62013 L
.53875 .61546 L
.53553 .61089 L
.54147 .61525 L
F
0 g
.54147 .61525 m
.54468 .62013 L
.53875 .61546 L
.53553 .61089 L
.54147 .61525 L
s
.815 .484 0 .184 k
.54745 .61952 m
.55065 .62469 L
.54468 .62013 L
.54147 .61525 L
.54745 .61952 L
F
0 g
.54745 .61952 m
.55065 .62469 L
.54468 .62013 L
.54147 .61525 L
.54745 .61952 L
s
.772 .474 0 .172 k
.55346 .62366 m
.55667 .62913 L
.55065 .62469 L
.54745 .61952 L
.55346 .62366 L
F
0 g
.55346 .62366 m
.55667 .62913 L
.55065 .62469 L
.54745 .61952 L
.55346 .62366 L
s
.726 .461 0 .164 k
.5595 .62765 m
.56272 .63341 L
.55667 .62913 L
.55346 .62366 L
.5595 .62765 L
F
0 g
.5595 .62765 m
.56272 .63341 L
.55667 .62913 L
.55346 .62366 L
.5595 .62765 L
s
.68 .446 0 .159 k
.56558 .63146 m
.5688 .63751 L
.56272 .63341 L
.5595 .62765 L
.56558 .63146 L
F
0 g
.56558 .63146 m
.5688 .63751 L
.56272 .63341 L
.5595 .62765 L
.56558 .63146 L
s
.634 .43 0 .157 k
.5717 .63507 m
.57492 .64138 L
.5688 .63751 L
.56558 .63146 L
.5717 .63507 L
F
0 g
.5717 .63507 m
.57492 .64138 L
.5688 .63751 L
.56558 .63146 L
.5717 .63507 L
s
.59 .413 0 .157 k
.57785 .63844 m
.58107 .64502 L
.57492 .64138 L
.5717 .63507 L
.57785 .63844 L
F
0 g
.57785 .63844 m
.58107 .64502 L
.57492 .64138 L
.5717 .63507 L
.57785 .63844 L
s
.546 .396 0 .159 k
.58403 .64155 m
.58726 .64839 L
.58107 .64502 L
.57785 .63844 L
.58403 .64155 L
F
0 g
.58403 .64155 m
.58726 .64839 L
.58107 .64502 L
.57785 .63844 L
.58403 .64155 L
s
.505 .379 0 .162 k
.59024 .64439 m
.59347 .65146 L
.58726 .64839 L
.58403 .64155 L
.59024 .64439 L
F
0 g
.59024 .64439 m
.59347 .65146 L
.58726 .64839 L
.58403 .64155 L
.59024 .64439 L
s
.466 .362 0 .166 k
.59648 .64692 m
.59971 .65422 L
.59347 .65146 L
.59024 .64439 L
.59648 .64692 L
F
0 g
.59648 .64692 m
.59971 .65422 L
.59347 .65146 L
.59024 .64439 L
.59648 .64692 L
s
.43 .346 0 .17 k
.60274 .64913 m
.60598 .65665 L
.59971 .65422 L
.59648 .64692 L
.60274 .64913 L
F
0 g
.60274 .64913 m
.60598 .65665 L
.59971 .65422 L
.59648 .64692 L
.60274 .64913 L
s
.396 .331 0 .175 k
.60903 .65101 m
.61227 .65872 L
.60598 .65665 L
.60274 .64913 L
.60903 .65101 L
F
0 g
.60903 .65101 m
.61227 .65872 L
.60598 .65665 L
.60274 .64913 L
.60903 .65101 L
s
.363 .315 0 .18 k
.61533 .65252 m
.61858 .66041 L
.61227 .65872 L
.60903 .65101 L
.61533 .65252 L
F
0 g
.61533 .65252 m
.61858 .66041 L
.61227 .65872 L
.60903 .65101 L
.61533 .65252 L
s
.334 .301 0 .185 k
.62166 .65368 m
.62492 .66174 L
.61858 .66041 L
.61533 .65252 L
.62166 .65368 L
F
0 g
.62166 .65368 m
.62492 .66174 L
.61858 .66041 L
.61533 .65252 L
.62166 .65368 L
s
.305 .286 0 .191 k
.62801 .65445 m
.63127 .66265 L
.62492 .66174 L
.62166 .65368 L
.62801 .65445 L
F
0 g
.62801 .65445 m
.63127 .66265 L
.62492 .66174 L
.62166 .65368 L
.62801 .65445 L
s
.279 .272 0 .196 k
.63437 .65483 m
.63763 .66318 L
.63127 .66265 L
.62801 .65445 L
.63437 .65483 L
F
0 g
.63437 .65483 m
.63763 .66318 L
.63127 .66265 L
.62801 .65445 L
.63437 .65483 L
s
.255 .26 0 .2 k
.64075 .65483 m
.64401 .66328 L
.63763 .66318 L
.63437 .65483 L
.64075 .65483 L
F
0 g
.64075 .65483 m
.64401 .66328 L
.63763 .66318 L
.63437 .65483 L
.64075 .65483 L
s
.232 .248 0 .205 k
.64713 .65443 m
.6504 .66297 L
.64401 .66328 L
.64075 .65483 L
.64713 .65443 L
F
0 g
.64713 .65443 m
.6504 .66297 L
.64401 .66328 L
.64075 .65483 L
.64713 .65443 L
s
.211 .236 0 .209 k
.65353 .65364 m
.65679 .66226 L
.6504 .66297 L
.64713 .65443 L
.65353 .65364 L
F
0 g
.65353 .65364 m
.65679 .66226 L
.6504 .66297 L
.64713 .65443 L
.65353 .65364 L
s
.192 .225 0 .213 k
.65993 .65245 m
.6632 .66114 L
.65679 .66226 L
.65353 .65364 L
.65993 .65245 L
F
0 g
.65993 .65245 m
.6632 .66114 L
.65679 .66226 L
.65353 .65364 L
.65993 .65245 L
s
.175 .216 0 .216 k
.66634 .6509 m
.6696 .65961 L
.6632 .66114 L
.65993 .65245 L
.66634 .6509 L
F
0 g
.66634 .6509 m
.6696 .65961 L
.6632 .66114 L
.65993 .65245 L
.66634 .6509 L
s
.159 .206 0 .22 k
.67274 .64898 m
.67602 .65772 L
.6696 .65961 L
.66634 .6509 L
.67274 .64898 L
F
0 g
.67274 .64898 m
.67602 .65772 L
.6696 .65961 L
.66634 .6509 L
.67274 .64898 L
s
.147 .198 0 .222 k
.67915 .64677 m
.68243 .65551 L
.67602 .65772 L
.67274 .64898 L
.67915 .64677 L
F
0 g
.67915 .64677 m
.68243 .65551 L
.67602 .65772 L
.67274 .64898 L
.67915 .64677 L
s
.134 .19 0 .224 k
.68558 .64422 m
.68884 .65295 L
.68243 .65551 L
.67915 .64677 L
.68558 .64422 L
F
0 g
.68558 .64422 m
.68884 .65295 L
.68243 .65551 L
.67915 .64677 L
.68558 .64422 L
s
.119 .181 0 .227 k
.69199 .6413 m
.69524 .65001 L
.68884 .65295 L
.68558 .64422 L
.69199 .6413 L
F
0 g
.69199 .6413 m
.69524 .65001 L
.68884 .65295 L
.68558 .64422 L
.69199 .6413 L
s
.105 .172 0 .229 k
.6984 .63799 m
.70165 .64667 L
.69524 .65001 L
.69199 .6413 L
.6984 .63799 L
F
0 g
.6984 .63799 m
.70165 .64667 L
.69524 .65001 L
.69199 .6413 L
.6984 .63799 L
s
.09 .162 0 .232 k
.70479 .63429 m
.70804 .64291 L
.70165 .64667 L
.6984 .63799 L
.70479 .63429 L
F
0 g
.70479 .63429 m
.70804 .64291 L
.70165 .64667 L
.6984 .63799 L
.70479 .63429 L
s
.076 .152 0 .234 k
.71118 .63019 m
.71442 .63872 L
.70804 .64291 L
.70479 .63429 L
.71118 .63019 L
F
0 g
.71118 .63019 m
.71442 .63872 L
.70804 .64291 L
.70479 .63429 L
.71118 .63019 L
s
.063 .143 0 .236 k
.71755 .62568 m
.72079 .63412 L
.71442 .63872 L
.71118 .63019 L
.71755 .62568 L
F
0 g
.71755 .62568 m
.72079 .63412 L
.71442 .63872 L
.71118 .63019 L
.71755 .62568 L
s
.049 .133 0 .238 k
.72391 .62078 m
.72714 .6291 L
.72079 .63412 L
.71755 .62568 L
.72391 .62078 L
F
0 g
.72391 .62078 m
.72714 .6291 L
.72079 .63412 L
.71755 .62568 L
.72391 .62078 L
s
.037 .124 0 .239 k
.73026 .61548 m
.73346 .62367 L
.72714 .6291 L
.72391 .62078 L
.73026 .61548 L
F
0 g
.73026 .61548 m
.73346 .62367 L
.72714 .6291 L
.72391 .62078 L
.73026 .61548 L
s
.024 .114 0 .241 k
.73658 .6098 m
.73977 .61784 L
.73346 .62367 L
.73026 .61548 L
.73658 .6098 L
F
0 g
.73658 .6098 m
.73977 .61784 L
.73346 .62367 L
.73026 .61548 L
.73658 .6098 L
s
.012 .104 0 .242 k
.74289 .60375 m
.74605 .61162 L
.73977 .61784 L
.73658 .6098 L
.74289 .60375 L
F
0 g
.74289 .60375 m
.74605 .61162 L
.73977 .61784 L
.73658 .6098 L
.74289 .60375 L
s
0 .095 0 .243 k
.74916 .59733 m
.75231 .60501 L
.74605 .61162 L
.74289 .60375 L
.74916 .59733 L
F
0 g
.74916 .59733 m
.75231 .60501 L
.74605 .61162 L
.74289 .60375 L
.74916 .59733 L
s
0 .097 .012 .232 k
.75542 .59058 m
.75855 .59806 L
.75231 .60501 L
.74916 .59733 L
.75542 .59058 L
F
0 g
.75542 .59058 m
.75855 .59806 L
.75231 .60501 L
.74916 .59733 L
.75542 .59058 L
s
0 .098 .022 .222 k
.76165 .58349 m
.76475 .59076 L
.75855 .59806 L
.75542 .59058 L
.76165 .58349 L
F
0 g
.76165 .58349 m
.76475 .59076 L
.75855 .59806 L
.75542 .59058 L
.76165 .58349 L
s
0 .098 .032 .212 k
.76786 .57609 m
.77094 .58313 L
.76475 .59076 L
.76165 .58349 L
.76786 .57609 L
F
0 g
.76786 .57609 m
.77094 .58313 L
.76475 .59076 L
.76165 .58349 L
.76786 .57609 L
s
0 .098 .042 .202 k
.77404 .56841 m
.77709 .57521 L
.77094 .58313 L
.76786 .57609 L
.77404 .56841 L
F
0 g
.77404 .56841 m
.77709 .57521 L
.77094 .58313 L
.76786 .57609 L
.77404 .56841 L
s
0 .099 .052 .192 k
.7802 .56047 m
.78322 .56702 L
.77709 .57521 L
.77404 .56841 L
.7802 .56047 L
F
0 g
.7802 .56047 m
.78322 .56702 L
.77709 .57521 L
.77404 .56841 L
.7802 .56047 L
s
0 .098 .062 .182 k
.78632 .55229 m
.78931 .55859 L
.78322 .56702 L
.7802 .56047 L
.78632 .55229 L
F
0 g
.78632 .55229 m
.78931 .55859 L
.78322 .56702 L
.7802 .56047 L
.78632 .55229 L
s
0 .098 .071 .172 k
.79243 .54391 m
.79538 .54992 L
.78931 .55859 L
.78632 .55229 L
.79243 .54391 L
F
0 g
.79243 .54391 m
.79538 .54992 L
.78931 .55859 L
.78632 .55229 L
.79243 .54391 L
s
0 .096 .078 .163 k
.79852 .53534 m
.80143 .54108 L
.79538 .54992 L
.79243 .54391 L
.79852 .53534 L
F
0 g
.79852 .53534 m
.80143 .54108 L
.79538 .54992 L
.79243 .54391 L
.79852 .53534 L
s
0 .094 .086 .154 k
.80457 .52662 m
.80746 .53207 L
.80143 .54108 L
.79852 .53534 L
.80457 .52662 L
F
0 g
.80457 .52662 m
.80746 .53207 L
.80143 .54108 L
.79852 .53534 L
.80457 .52662 L
s
0 .091 .093 .145 k
.81062 .51777 m
.81346 .52294 L
.80746 .53207 L
.80457 .52662 L
.81062 .51777 L
F
0 g
.81062 .51777 m
.81346 .52294 L
.80746 .53207 L
.80457 .52662 L
.81062 .51777 L
s
0 .087 .099 .137 k
.81663 .50884 m
.81943 .51372 L
.81346 .52294 L
.81062 .51777 L
.81663 .50884 L
F
0 g
.81663 .50884 m
.81943 .51372 L
.81346 .52294 L
.81062 .51777 L
.81663 .50884 L
s
0 .082 .104 .129 k
.82263 .49985 m
.8254 .50444 L
.81943 .51372 L
.81663 .50884 L
.82263 .49985 L
F
0 g
.82263 .49985 m
.8254 .50444 L
.81943 .51372 L
.81663 .50884 L
.82263 .49985 L
s
0 .076 .108 .122 k
.82862 .49083 m
.83134 .49513 L
.8254 .50444 L
.82263 .49985 L
.82862 .49083 L
F
0 g
.82862 .49083 m
.83134 .49513 L
.8254 .50444 L
.82263 .49985 L
.82862 .49083 L
s
0 .082 .073 .155 k
.24868 .68566 m
.25231 .68876 L
.24653 .69694 L
.24291 .69351 L
.24868 .68566 L
F
0 g
.24868 .68566 m
.25231 .68876 L
.24653 .69694 L
.24291 .69351 L
.24868 .68566 L
s
0 .076 .074 .149 k
.25444 .67786 m
.25808 .68062 L
.25231 .68876 L
.24868 .68566 L
.25444 .67786 L
F
0 g
.25444 .67786 m
.25808 .68062 L
.25231 .68876 L
.24868 .68566 L
.25444 .67786 L
s
0 .068 .074 .143 k
.26019 .67013 m
.26384 .67257 L
.25808 .68062 L
.25444 .67786 L
.26019 .67013 L
F
0 g
.26019 .67013 m
.26384 .67257 L
.25808 .68062 L
.25444 .67786 L
.26019 .67013 L
s
0 .06 .073 .137 k
.26592 .6625 m
.26958 .66462 L
.26384 .67257 L
.26019 .67013 L
.26592 .6625 L
F
0 g
.26592 .6625 m
.26958 .66462 L
.26384 .67257 L
.26019 .67013 L
.26592 .6625 L
s
0 .05 .07 .132 k
.27164 .655 m
.27531 .65682 L
.26958 .66462 L
.26592 .6625 L
.27164 .655 L
F
0 g
.27164 .655 m
.27531 .65682 L
.26958 .66462 L
.26592 .6625 L
.27164 .655 L
s
0 .039 .066 .128 k
.27733 .64766 m
.28102 .64917 L
.27531 .65682 L
.27164 .655 L
.27733 .64766 L
F
0 g
.27733 .64766 m
.28102 .64917 L
.27531 .65682 L
.27164 .655 L
.27733 .64766 L
s
0 .026 .062 .124 k
.28301 .64049 m
.28669 .64171 L
.28102 .64917 L
.27733 .64766 L
.28301 .64049 L
F
0 g
.28301 .64049 m
.28669 .64171 L
.28102 .64917 L
.27733 .64766 L
.28301 .64049 L
s
0 .012 .055 .122 k
.28866 .63351 m
.29236 .63445 L
.28669 .64171 L
.28301 .64049 L
.28866 .63351 L
F
0 g
.28866 .63351 m
.29236 .63445 L
.28669 .64171 L
.28301 .64049 L
.28866 .63351 L
s
.005 0 .051 .116 k
.2943 .62674 m
.298 .62744 L
.29236 .63445 L
.28866 .63351 L
.2943 .62674 L
F
0 g
.2943 .62674 m
.298 .62744 L
.29236 .63445 L
.28866 .63351 L
.2943 .62674 L
s
.024 0 .059 .098 k
.29992 .62022 m
.30362 .62066 L
.298 .62744 L
.2943 .62674 L
.29992 .62022 L
F
0 g
.29992 .62022 m
.30362 .62066 L
.298 .62744 L
.2943 .62674 L
.29992 .62022 L
s
.044 0 .066 .081 k
.30551 .61395 m
.30921 .61415 L
.30362 .62066 L
.29992 .62022 L
.30551 .61395 L
F
0 g
.30551 .61395 m
.30921 .61415 L
.30362 .62066 L
.29992 .62022 L
.30551 .61395 L
s
.068 0 .075 .063 k
.31108 .60793 m
.31479 .60791 L
.30921 .61415 L
.30551 .61395 L
.31108 .60793 L
F
0 g
.31108 .60793 m
.31479 .60791 L
.30921 .61415 L
.30551 .61395 L
.31108 .60793 L
s
.094 0 .082 .047 k
.31664 .60219 m
.32034 .60198 L
.31479 .60791 L
.31108 .60793 L
.31664 .60219 L
F
0 g
.31664 .60219 m
.32034 .60198 L
.31479 .60791 L
.31108 .60793 L
.31664 .60219 L
s
.123 0 .089 .032 k
.32218 .59674 m
.32587 .59634 L
.32034 .60198 L
.31664 .60219 L
.32218 .59674 L
F
0 g
.32218 .59674 m
.32587 .59634 L
.32034 .60198 L
.31664 .60219 L
.32218 .59674 L
s
.156 0 .095 .02 k
.32769 .59159 m
.33138 .59103 L
.32587 .59634 L
.32218 .59674 L
.32769 .59159 L
F
0 g
.32769 .59159 m
.33138 .59103 L
.32587 .59634 L
.32218 .59674 L
.32769 .59159 L
s
.191 0 .101 .012 k
.33319 .58676 m
.33687 .58603 L
.33138 .59103 L
.32769 .59159 L
.33319 .58676 L
F
0 g
.33319 .58676 m
.33687 .58603 L
.33138 .59103 L
.32769 .59159 L
.33319 .58676 L
s
.229 0 .105 .009 k
.33867 .58223 m
.34234 .58137 L
.33687 .58603 L
.33319 .58676 L
.33867 .58223 L
F
0 g
.33867 .58223 m
.34234 .58137 L
.33687 .58603 L
.33319 .58676 L
.33867 .58223 L
s
.269 0 .108 .013 k
.34414 .57801 m
.3478 .57704 L
.34234 .58137 L
.33867 .58223 L
.34414 .57801 L
F
0 g
.34414 .57801 m
.3478 .57704 L
.34234 .58137 L
.33867 .58223 L
.34414 .57801 L
s
.309 0 .108 .026 k
.34958 .57412 m
.35324 .57305 L
.3478 .57704 L
.34414 .57801 L
.34958 .57412 L
F
0 g
.34958 .57412 m
.35324 .57305 L
.3478 .57704 L
.34414 .57801 L
.34958 .57412 L
s
.35 0 .106 .047 k
.35503 .57055 m
.35866 .5694 L
.35324 .57305 L
.34958 .57412 L
.35503 .57055 L
F
0 g
.35503 .57055 m
.35866 .5694 L
.35324 .57305 L
.34958 .57412 L
.35503 .57055 L
s
.387 0 .101 .078 k
.36045 .5673 m
.36408 .56608 L
.35866 .5694 L
.35503 .57055 L
.36045 .5673 L
F
0 g
.36045 .5673 m
.36408 .56608 L
.35866 .5694 L
.35503 .57055 L
.36045 .5673 L
s
.422 0 .094 .116 k
.36587 .56436 m
.36948 .5631 L
.36408 .56608 L
.36045 .5673 L
.36587 .56436 L
F
0 g
.36587 .56436 m
.36948 .5631 L
.36408 .56608 L
.36045 .5673 L
.36587 .56436 L
s
.453 0 .085 .16 k
.37128 .56173 m
.37488 .56044 L
.36948 .5631 L
.36587 .56436 L
.37128 .56173 L
F
0 g
.37128 .56173 m
.37488 .56044 L
.36948 .5631 L
.36587 .56436 L
.37128 .56173 L
s
.479 0 .075 .206 k
.37668 .5594 m
.38027 .5581 L
.37488 .56044 L
.37128 .56173 L
.37668 .5594 L
F
0 g
.37668 .5594 m
.38027 .5581 L
.37488 .56044 L
.37128 .56173 L
.37668 .5594 L
s
.499 0 .064 .251 k
.38209 .55732 m
.38566 .55603 L
.38027 .5581 L
.37668 .5594 L
.38209 .55732 L
F
0 g
.38209 .55732 m
.38566 .55603 L
.38027 .5581 L
.37668 .5594 L
.38209 .55732 L
s
.38749 .5555 m
.39104 .55422 L
.38566 .55603 L
.38209 .55732 L
.38749 .5555 L
F
.38749 .5555 m
.39104 .55422 L
.38566 .55603 L
.38209 .55732 L
.38749 .5555 L
s
.39289 .55395 m
.39643 .55271 L
.39104 .55422 L
.38749 .5555 L
.39289 .55395 L
F
.39289 .55395 m
.39643 .55271 L
.39104 .55422 L
.38749 .5555 L
.39289 .55395 L
s
.3983 .55271 m
.40182 .55151 L
.39643 .55271 L
.39289 .55395 L
.3983 .55271 L
F
.3983 .55271 m
.40182 .55151 L
.39643 .55271 L
.39289 .55395 L
.3983 .55271 L
s
0 .001 .001 .999 k
.4037 .55177 m
.4072 .55064 L
.40182 .55151 L
.3983 .55271 L
.4037 .55177 L
F
0 g
.4037 .55177 m
.4072 .55064 L
.40182 .55151 L
.3983 .55271 L
.4037 .55177 L
s
0 .062 .062 .938 k
.4091 .55117 m
.4126 .55011 L
.4072 .55064 L
.4037 .55177 L
.4091 .55117 L
F
0 g
.4091 .55117 m
.4126 .55011 L
.4072 .55064 L
.4037 .55177 L
.4091 .55117 L
s
0 .118 .118 .882 k
.41451 .55089 m
.41799 .54994 L
.4126 .55011 L
.4091 .55117 L
.41451 .55089 L
F
0 g
.41451 .55089 m
.41799 .54994 L
.4126 .55011 L
.4091 .55117 L
.41451 .55089 L
s
0 .169 .169 .831 k
.41993 .55093 m
.42339 .5501 L
.41799 .54994 L
.41451 .55089 L
.41993 .55093 L
F
0 g
.41993 .55093 m
.42339 .5501 L
.41799 .54994 L
.41451 .55089 L
.41993 .55093 L
s
0 .216 .216 .784 k
.42536 .5513 m
.4288 .55061 L
.42339 .5501 L
.41993 .55093 L
.42536 .5513 L
F
0 g
.42536 .5513 m
.4288 .55061 L
.42339 .5501 L
.41993 .55093 L
.42536 .5513 L
s
0 .257 .257 .743 k
.43079 .55199 m
.4342 .55146 L
.4288 .55061 L
.42536 .5513 L
.43079 .55199 L
F
0 g
.43079 .55199 m
.4342 .55146 L
.4288 .55061 L
.42536 .5513 L
.43079 .55199 L
s
0 .294 .294 .706 k
.43623 .55301 m
.43964 .55264 L
.4342 .55146 L
.43079 .55199 L
.43623 .55301 L
F
0 g
.43623 .55301 m
.43964 .55264 L
.4342 .55146 L
.43079 .55199 L
.43623 .55301 L
s
0 .326 .326 .674 k
.4417 .55432 m
.44508 .55416 L
.43964 .55264 L
.43623 .55301 L
.4417 .55432 L
F
0 g
.4417 .55432 m
.44508 .55416 L
.43964 .55264 L
.43623 .55301 L
.4417 .55432 L
s
0 .353 .353 .647 k
.44717 .55596 m
.45053 .55599 L
.44508 .55416 L
.4417 .55432 L
.44717 .55596 L
F
0 g
.44717 .55596 m
.45053 .55599 L
.44508 .55416 L
.4417 .55432 L
.44717 .55596 L
s
0 .375 .375 .625 k
.45266 .55787 m
.45602 .55814 L
.45053 .55599 L
.44717 .55596 L
.45266 .55787 L
F
0 g
.45266 .55787 m
.45602 .55814 L
.45053 .55599 L
.44717 .55596 L
.45266 .55787 L
s
0 .392 .392 .608 k
.45817 .56007 m
.46151 .56059 L
.45602 .55814 L
.45266 .55787 L
.45817 .56007 L
F
0 g
.45817 .56007 m
.46151 .56059 L
.45602 .55814 L
.45266 .55787 L
.45817 .56007 L
s
0 .404 .404 .596 k
.4637 .56255 m
.46703 .56332 L
.46151 .56059 L
.45817 .56007 L
.4637 .56255 L
F
0 g
.4637 .56255 m
.46703 .56332 L
.46151 .56059 L
.45817 .56007 L
.4637 .56255 L
s
0 .41 .41 .59 k
.46926 .56527 m
.47257 .56632 L
.46703 .56332 L
.4637 .56255 L
.46926 .56527 L
F
0 g
.46926 .56527 m
.47257 .56632 L
.46703 .56332 L
.4637 .56255 L
.46926 .56527 L
s
0 .41 .41 .59 k
.47483 .56824 m
.47813 .56957 L
.47257 .56632 L
.46926 .56527 L
.47483 .56824 L
F
0 g
.47483 .56824 m
.47813 .56957 L
.47257 .56632 L
.46926 .56527 L
.47483 .56824 L
s
0 .404 .404 .596 k
.48044 .57142 m
.48373 .57305 L
.47813 .56957 L
.47483 .56824 L
.48044 .57142 L
F
0 g
.48044 .57142 m
.48373 .57305 L
.47813 .56957 L
.47483 .56824 L
.48044 .57142 L
s
0 .391 .391 .609 k
.48608 .57481 m
.48935 .57676 L
.48373 .57305 L
.48044 .57142 L
.48608 .57481 L
F
0 g
.48608 .57481 m
.48935 .57676 L
.48373 .57305 L
.48044 .57142 L
.48608 .57481 L
s
0 .371 .371 .629 k
.49174 .57837 m
.49501 .58064 L
.48935 .57676 L
.48608 .57481 L
.49174 .57837 L
F
0 g
.49174 .57837 m
.49501 .58064 L
.48935 .57676 L
.48608 .57481 L
.49174 .57837 L
s
.629 .418 0 .371 k
.49744 .5821 m
.50069 .58469 L
.49501 .58064 L
.49174 .57837 L
.49744 .5821 L
F
0 g
.49744 .5821 m
.50069 .58469 L
.49501 .58064 L
.49174 .57837 L
.49744 .5821 L
s
.666 .44 0 .334 k
.50316 .58595 m
.5064 .58889 L
.50069 .58469 L
.49744 .5821 L
.50316 .58595 L
F
0 g
.50316 .58595 m
.5064 .58889 L
.50069 .58469 L
.49744 .5821 L
.50316 .58595 L
s
.702 .458 0 .298 k
.50892 .58991 m
.51216 .5932 L
.5064 .58889 L
.50316 .58595 L
.50892 .58991 L
F
0 g
.50892 .58991 m
.51216 .5932 L
.5064 .58889 L
.50316 .58595 L
.50892 .58991 L
s
.736 .472 0 .264 k
.51471 .59393 m
.51795 .59759 L
.51216 .5932 L
.50892 .58991 L
.51471 .59393 L
F
0 g
.51471 .59393 m
.51795 .59759 L
.51216 .5932 L
.50892 .58991 L
.51471 .59393 L
s
.766 .48 0 .234 k
.52055 .598 m
.52377 .60203 L
.51795 .59759 L
.51471 .59393 L
.52055 .598 L
F
0 g
.52055 .598 m
.52377 .60203 L
.51795 .59759 L
.51471 .59393 L
.52055 .598 L
s
.792 .484 0 .208 k
.52641 .60209 m
.52964 .60647 L
.52377 .60203 L
.52055 .598 L
.52641 .60209 L
F
0 g
.52641 .60209 m
.52964 .60647 L
.52377 .60203 L
.52055 .598 L
.52641 .60209 L
s
.813 .482 0 .187 k
.53232 .60614 m
.53553 .61089 L
.52964 .60647 L
.52641 .60209 L
.53232 .60614 L
F
0 g
.53232 .60614 m
.53553 .61089 L
.52964 .60647 L
.52641 .60209 L
.53232 .60614 L
s
.81 .476 0 .172 k
.53825 .61013 m
.54147 .61525 L
.53553 .61089 L
.53232 .60614 L
.53825 .61013 L
F
0 g
.53825 .61013 m
.54147 .61525 L
.53553 .61089 L
.53232 .60614 L
.53825 .61013 L
s
.761 .465 0 .163 k
.54423 .61404 m
.54745 .61952 L
.54147 .61525 L
.53825 .61013 L
.54423 .61404 L
F
0 g
.54423 .61404 m
.54745 .61952 L
.54147 .61525 L
.53825 .61013 L
.54423 .61404 L
s
.712 .454 0 .157 k
.55024 .61783 m
.55346 .62366 L
.54745 .61952 L
.54423 .61404 L
.55024 .61783 L
F
0 g
.55024 .61783 m
.55346 .62366 L
.54745 .61952 L
.54423 .61404 L
.55024 .61783 L
s
.662 .439 0 .156 k
.55628 .62147 m
.5595 .62765 L
.55346 .62366 L
.55024 .61783 L
.55628 .62147 L
F
0 g
.55628 .62147 m
.5595 .62765 L
.55346 .62366 L
.55024 .61783 L
.55628 .62147 L
s
.614 .423 0 .157 k
.56236 .62495 m
.56558 .63146 L
.5595 .62765 L
.55628 .62147 L
.56236 .62495 L
F
0 g
.56236 .62495 m
.56558 .63146 L
.5595 .62765 L
.55628 .62147 L
.56236 .62495 L
s
.568 .406 0 .161 k
.56847 .62823 m
.5717 .63507 L
.56558 .63146 L
.56236 .62495 L
.56847 .62823 L
F
0 g
.56847 .62823 m
.5717 .63507 L
.56558 .63146 L
.56236 .62495 L
.56847 .62823 L
s
.525 .391 0 .165 k
.57461 .63128 m
.57785 .63844 L
.5717 .63507 L
.56847 .62823 L
.57461 .63128 L
F
0 g
.57461 .63128 m
.57785 .63844 L
.5717 .63507 L
.56847 .62823 L
.57461 .63128 L
s
.483 .374 0 .171 k
.58079 .63409 m
.58403 .64155 L
.57785 .63844 L
.57461 .63128 L
.58079 .63409 L
F
0 g
.58079 .63409 m
.58403 .64155 L
.57785 .63844 L
.57461 .63128 L
.58079 .63409 L
s
.445 .358 0 .177 k
.587 .63664 m
.59024 .64439 L
.58403 .64155 L
.58079 .63409 L
.587 .63664 L
F
0 g
.587 .63664 m
.59024 .64439 L
.58403 .64155 L
.58079 .63409 L
.587 .63664 L
s
.409 .343 0 .184 k
.59323 .6389 m
.59648 .64692 L
.59024 .64439 L
.587 .63664 L
.59323 .6389 L
F
0 g
.59323 .6389 m
.59648 .64692 L
.59024 .64439 L
.587 .63664 L
.59323 .6389 L
s
.377 .328 0 .19 k
.59948 .64086 m
.60274 .64913 L
.59648 .64692 L
.59323 .6389 L
.59948 .64086 L
F
0 g
.59948 .64086 m
.60274 .64913 L
.59648 .64692 L
.59323 .6389 L
.59948 .64086 L
s
.346 .314 0 .196 k
.60576 .64249 m
.60903 .65101 L
.60274 .64913 L
.59948 .64086 L
.60576 .64249 L
F
0 g
.60576 .64249 m
.60903 .65101 L
.60274 .64913 L
.59948 .64086 L
.60576 .64249 L
s
.318 .301 0 .202 k
.61206 .64379 m
.61533 .65252 L
.60903 .65101 L
.60576 .64249 L
.61206 .64379 L
F
0 g
.61206 .64379 m
.61533 .65252 L
.60903 .65101 L
.60576 .64249 L
.61206 .64379 L
s
.292 .288 0 .208 k
.61838 .64474 m
.62166 .65368 L
.61533 .65252 L
.61206 .64379 L
.61838 .64474 L
F
0 g
.61838 .64474 m
.62166 .65368 L
.61533 .65252 L
.61206 .64379 L
.61838 .64474 L
s
.268 .276 0 .213 k
.62472 .64534 m
.62801 .65445 L
.62166 .65368 L
.61838 .64474 L
.62472 .64534 L
F
0 g
.62472 .64534 m
.62801 .65445 L
.62166 .65368 L
.61838 .64474 L
.62472 .64534 L
s
.245 .265 0 .218 k
.63108 .64557 m
.63437 .65483 L
.62801 .65445 L
.62472 .64534 L
.63108 .64557 L
F
0 g
.63108 .64557 m
.63437 .65483 L
.62801 .65445 L
.62472 .64534 L
.63108 .64557 L
s
.224 .253 0 .223 k
.63745 .64544 m
.64075 .65483 L
.63437 .65483 L
.63108 .64557 L
.63745 .64544 L
F
0 g
.63745 .64544 m
.64075 .65483 L
.63437 .65483 L
.63108 .64557 L
.63745 .64544 L
s
.205 .243 0 .227 k
.64384 .64493 m
.64713 .65443 L
.64075 .65483 L
.63745 .64544 L
.64384 .64493 L
F
0 g
.64384 .64493 m
.64713 .65443 L
.64075 .65483 L
.63745 .64544 L
.64384 .64493 L
s
.187 .233 0 .231 k
.65022 .64404 m
.65353 .65364 L
.64713 .65443 L
.64384 .64493 L
.65022 .64404 L
F
0 g
.65022 .64404 m
.65353 .65364 L
.64713 .65443 L
.64384 .64493 L
.65022 .64404 L
s
.172 .224 0 .234 k
.65663 .64279 m
.65993 .65245 L
.65353 .65364 L
.65022 .64404 L
.65663 .64279 L
F
0 g
.65663 .64279 m
.65993 .65245 L
.65353 .65364 L
.65022 .64404 L
.65663 .64279 L
s
.157 .215 0 .237 k
.66303 .64118 m
.66634 .6509 L
.65993 .65245 L
.65663 .64279 L
.66303 .64118 L
F
0 g
.66303 .64118 m
.66634 .6509 L
.65993 .65245 L
.65663 .64279 L
.66303 .64118 L
s
.143 .207 0 .24 k
.66944 .63924 m
.67274 .64898 L
.66634 .6509 L
.66303 .64118 L
.66944 .63924 L
F
0 g
.66944 .63924 m
.67274 .64898 L
.66634 .6509 L
.66303 .64118 L
.66944 .63924 L
s
.132 .2 0 .242 k
.67585 .63702 m
.67915 .64677 L
.67274 .64898 L
.66944 .63924 L
.67585 .63702 L
F
0 g
.67585 .63702 m
.67915 .64677 L
.67274 .64898 L
.66944 .63924 L
.67585 .63702 L
s
.121 .193 0 .244 k
.68226 .63448 m
.68558 .64422 L
.67915 .64677 L
.67585 .63702 L
.68226 .63448 L
F
0 g
.68226 .63448 m
.68558 .64422 L
.67915 .64677 L
.67585 .63702 L
.68226 .63448 L
s
.109 .185 0 .246 k
.68867 .63159 m
.69199 .6413 L
.68558 .64422 L
.68226 .63448 L
.68867 .63159 L
F
0 g
.68867 .63159 m
.69199 .6413 L
.68558 .64422 L
.68226 .63448 L
.68867 .63159 L
s
.097 .178 0 .247 k
.69509 .62834 m
.6984 .63799 L
.69199 .6413 L
.68867 .63159 L
.69509 .62834 L
F
0 g
.69509 .62834 m
.6984 .63799 L
.69199 .6413 L
.68867 .63159 L
.69509 .62834 L
s
.084 .169 0 .249 k
.70149 .62471 m
.70479 .63429 L
.6984 .63799 L
.69509 .62834 L
.70149 .62471 L
F
0 g
.70149 .62471 m
.70479 .63429 L
.6984 .63799 L
.69509 .62834 L
.70149 .62471 L
s
.073 .161 0 .25 k
.70789 .6207 m
.71118 .63019 L
.70479 .63429 L
.70149 .62471 L
.70789 .6207 L
F
0 g
.70789 .6207 m
.71118 .63019 L
.70479 .63429 L
.70149 .62471 L
.70789 .6207 L
s
.061 .152 0 .251 k
.71427 .61632 m
.71755 .62568 L
.71118 .63019 L
.70789 .6207 L
.71427 .61632 L
F
0 g
.71427 .61632 m
.71755 .62568 L
.71118 .63019 L
.70789 .6207 L
.71427 .61632 L
s
.05 .143 0 .252 k
.72064 .61156 m
.72391 .62078 L
.71755 .62568 L
.71427 .61632 L
.72064 .61156 L
F
0 g
.72064 .61156 m
.72391 .62078 L
.71755 .62568 L
.71427 .61632 L
.72064 .61156 L
s
.038 .134 0 .253 k
.727 .60643 m
.73026 .61548 L
.72391 .62078 L
.72064 .61156 L
.727 .60643 L
F
0 g
.727 .60643 m
.73026 .61548 L
.72391 .62078 L
.72064 .61156 L
.727 .60643 L
s
.027 .126 0 .253 k
.73334 .60093 m
.73658 .6098 L
.73026 .61548 L
.727 .60643 L
.73334 .60093 L
F
0 g
.73334 .60093 m
.73658 .6098 L
.73026 .61548 L
.727 .60643 L
.73334 .60093 L
s
.017 .117 0 .253 k
.73966 .59509 m
.74289 .60375 L
.73658 .6098 L
.73334 .60093 L
.73966 .59509 L
F
0 g
.73966 .59509 m
.74289 .60375 L
.73658 .6098 L
.73334 .60093 L
.73966 .59509 L
s
.007 .108 0 .253 k
.74595 .58889 m
.74916 .59733 L
.74289 .60375 L
.73966 .59509 L
.74595 .58889 L
F
0 g
.74595 .58889 m
.74916 .59733 L
.74289 .60375 L
.73966 .59509 L
.74595 .58889 L
s
0 .103 .004 .249 k
.75224 .58238 m
.75542 .59058 L
.74916 .59733 L
.74595 .58889 L
.75224 .58238 L
F
0 g
.75224 .58238 m
.75542 .59058 L
.74916 .59733 L
.74595 .58889 L
.75224 .58238 L
s
0 .103 .013 .239 k
.7585 .57555 m
.76165 .58349 L
.75542 .59058 L
.75224 .58238 L
.7585 .57555 L
F
0 g
.7585 .57555 m
.76165 .58349 L
.75542 .59058 L
.75224 .58238 L
.7585 .57555 L
s
0 .104 .023 .228 k
.76473 .56843 m
.76786 .57609 L
.76165 .58349 L
.7585 .57555 L
.76473 .56843 L
F
0 g
.76473 .56843 m
.76786 .57609 L
.76165 .58349 L
.7585 .57555 L
.76473 .56843 L
s
0 .103 .032 .218 k
.77094 .56106 m
.77404 .56841 L
.76786 .57609 L
.76473 .56843 L
.77094 .56106 L
F
0 g
.77094 .56106 m
.77404 .56841 L
.76786 .57609 L
.76473 .56843 L
.77094 .56106 L
s
0 .102 .04 .208 k
.77713 .55342 m
.7802 .56047 L
.77404 .56841 L
.77094 .56106 L
.77713 .55342 L
F
0 g
.77713 .55342 m
.7802 .56047 L
.77404 .56841 L
.77094 .56106 L
.77713 .55342 L
s
0 .101 .049 .198 k
.7833 .54556 m
.78632 .55229 L
.7802 .56047 L
.77713 .55342 L
.7833 .54556 L
F
0 g
.7833 .54556 m
.78632 .55229 L
.7802 .56047 L
.77713 .55342 L
.7833 .54556 L
s
0 .1 .057 .187 k
.78944 .5375 m
.79243 .54391 L
.78632 .55229 L
.7833 .54556 L
.78944 .5375 L
F
0 g
.78944 .5375 m
.79243 .54391 L
.78632 .55229 L
.7833 .54556 L
.78944 .5375 L
s
0 .097 .065 .177 k
.79556 .52926 m
.79852 .53534 L
.79243 .54391 L
.78944 .5375 L
.79556 .52926 L
F
0 g
.79556 .52926 m
.79852 .53534 L
.79243 .54391 L
.78944 .5375 L
.79556 .52926 L
s
0 .094 .072 .167 k
.80166 .52089 m
.80457 .52662 L
.79852 .53534 L
.79556 .52926 L
.80166 .52089 L
F
0 g
.80166 .52089 m
.80457 .52662 L
.79852 .53534 L
.79556 .52926 L
.80166 .52089 L
s
0 .09 .079 .157 k
.80774 .51239 m
.81062 .51777 L
.80457 .52662 L
.80166 .52089 L
.80774 .51239 L
F
0 g
.80774 .51239 m
.81062 .51777 L
.80457 .52662 L
.80166 .52089 L
.80774 .51239 L
s
0 .084 .084 .148 k
.81381 .50381 m
.81663 .50884 L
.81062 .51777 L
.80774 .51239 L
.81381 .50381 L
F
0 g
.81381 .50381 m
.81663 .50884 L
.81062 .51777 L
.80774 .51239 L
.81381 .50381 L
s
0 .079 .09 .138 k
.81986 .49517 m
.82263 .49985 L
.81663 .50884 L
.81381 .50381 L
.81986 .49517 L
F
0 g
.81986 .49517 m
.82263 .49985 L
.81663 .50884 L
.81381 .50381 L
.81986 .49517 L
s
0 .072 .093 .13 k
.8259 .4865 m
.82862 .49083 L
.82263 .49985 L
.81986 .49517 L
.8259 .4865 L
F
0 g
.8259 .4865 m
.82862 .49083 L
.82263 .49985 L
.81986 .49517 L
.8259 .4865 L
s
0 .075 .06 .161 k
.24503 .68261 m
.24868 .68566 L
.24291 .69351 L
.23929 .69007 L
.24503 .68261 L
F
0 g
.24503 .68261 m
.24868 .68566 L
.24291 .69351 L
.23929 .69007 L
.24503 .68261 L
s
0 .068 .061 .153 k
.25077 .67519 m
.25444 .67786 L
.24868 .68566 L
.24503 .68261 L
.25077 .67519 L
F
0 g
.25077 .67519 m
.25444 .67786 L
.24868 .68566 L
.24503 .68261 L
.25077 .67519 L
s
0 .058 .061 .146 k
.2565 .66784 m
.26019 .67013 L
.25444 .67786 L
.25077 .67519 L
.2565 .66784 L
F
0 g
.2565 .66784 m
.26019 .67013 L
.25444 .67786 L
.25077 .67519 L
.2565 .66784 L
s
0 .048 .06 .139 k
.26222 .66059 m
.26592 .6625 L
.26019 .67013 L
.2565 .66784 L
.26222 .66059 L
F
0 g
.26222 .66059 m
.26592 .6625 L
.26019 .67013 L
.2565 .66784 L
.26222 .66059 L
s
0 .036 .057 .133 k
.26792 .65346 m
.27164 .655 L
.26592 .6625 L
.26222 .66059 L
.26792 .65346 L
F
0 g
.26792 .65346 m
.27164 .655 L
.26592 .6625 L
.26222 .66059 L
.26792 .65346 L
s
0 .022 .053 .128 k
.2736 .64646 m
.27733 .64766 L
.27164 .655 L
.26792 .65346 L
.2736 .64646 L
F
0 g
.2736 .64646 m
.27733 .64766 L
.27164 .655 L
.26792 .65346 L
.2736 .64646 L
s
0 .006 .048 .124 k
.27927 .63963 m
.28301 .64049 L
.27733 .64766 L
.2736 .64646 L
.27927 .63963 L
F
0 g
.27927 .63963 m
.28301 .64049 L
.27733 .64766 L
.2736 .64646 L
.27927 .63963 L
s
.012 0 .052 .11 k
.28491 .63298 m
.28866 .63351 L
.28301 .64049 L
.27927 .63963 L
.28491 .63298 L
F
0 g
.28491 .63298 m
.28866 .63351 L
.28301 .64049 L
.27927 .63963 L
.28491 .63298 L
s
.033 0 .064 .089 k
.29054 .62653 m
.2943 .62674 L
.28866 .63351 L
.28491 .63298 L
.29054 .62653 L
F
0 g
.29054 .62653 m
.2943 .62674 L
.28866 .63351 L
.28491 .63298 L
.29054 .62653 L
s
.056 0 .075 .069 k
.29616 .6203 m
.29992 .62022 L
.2943 .62674 L
.29054 .62653 L
.29616 .6203 L
F
0 g
.29616 .6203 m
.29992 .62022 L
.2943 .62674 L
.29054 .62653 L
.29616 .6203 L
s
.083 0 .087 .049 k
.30175 .6143 m
.30551 .61395 L
.29992 .62022 L
.29616 .6203 L
.30175 .6143 L
F
0 g
.30175 .6143 m
.30551 .61395 L
.29992 .62022 L
.29616 .6203 L
.30175 .6143 L
s
.112 0 .099 .032 k
.30732 .60854 m
.31108 .60793 L
.30551 .61395 L
.30175 .6143 L
.30732 .60854 L
F
0 g
.30732 .60854 m
.31108 .60793 L
.30551 .61395 L
.30175 .6143 L
.30732 .60854 L
s
.146 0 .111 .017 k
.31288 .60305 m
.31664 .60219 L
.31108 .60793 L
.30732 .60854 L
.31288 .60305 L
F
0 g
.31288 .60305 m
.31664 .60219 L
.31108 .60793 L
.30732 .60854 L
.31288 .60305 L
s
.182 0 .123 .007 k
.31842 .59782 m
.32218 .59674 L
.31664 .60219 L
.31288 .60305 L
.31842 .59782 L
F
0 g
.31842 .59782 m
.32218 .59674 L
.31664 .60219 L
.31288 .60305 L
.31842 .59782 L
s
.22 0 .133 .004 k
.32394 .59287 m
.32769 .59159 L
.32218 .59674 L
.31842 .59782 L
.32394 .59287 L
F
0 g
.32394 .59287 m
.32769 .59159 L
.32218 .59674 L
.31842 .59782 L
.32394 .59287 L
s
.261 0 .142 .009 k
.32944 .5882 m
.33319 .58676 L
.32769 .59159 L
.32394 .59287 L
.32944 .5882 L
F
0 g
.32944 .5882 m
.33319 .58676 L
.32769 .59159 L
.32394 .59287 L
.32944 .5882 L
s
.301 0 .148 .025 k
.33493 .58383 m
.33867 .58223 L
.33319 .58676 L
.32944 .5882 L
.33493 .58383 L
F
0 g
.33493 .58383 m
.33867 .58223 L
.33319 .58676 L
.32944 .5882 L
.33493 .58383 L
s
.341 0 .152 .051 k
.34041 .57976 m
.34414 .57801 L
.33867 .58223 L
.33493 .58383 L
.34041 .57976 L
F
0 g
.34041 .57976 m
.34414 .57801 L
.33867 .58223 L
.33493 .58383 L
.34041 .57976 L
s
.378 0 .154 .087 k
.34586 .57598 m
.34958 .57412 L
.34414 .57801 L
.34041 .57976 L
.34586 .57598 L
F
0 g
.34586 .57598 m
.34958 .57412 L
.34414 .57801 L
.34041 .57976 L
.34586 .57598 L
s
.411 0 .152 .133 k
.35132 .57251 m
.35503 .57055 L
.34958 .57412 L
.34586 .57598 L
.35132 .57251 L
F
0 g
.35132 .57251 m
.35503 .57055 L
.34958 .57412 L
.34586 .57598 L
.35132 .57251 L
s
.44 0 .147 .185 k
.35675 .56933 m
.36045 .5673 L
.35503 .57055 L
.35132 .57251 L
.35675 .56933 L
F
0 g
.35675 .56933 m
.36045 .5673 L
.35503 .57055 L
.35132 .57251 L
.35675 .56933 L
s
.36219 .56645 m
.36587 .56436 L
.36045 .5673 L
.35675 .56933 L
.36219 .56645 L
F
.36219 .56645 m
.36587 .56436 L
.36045 .5673 L
.35675 .56933 L
.36219 .56645 L
s
.36761 .56386 m
.37128 .56173 L
.36587 .56436 L
.36219 .56645 L
.36761 .56386 L
F
.36761 .56386 m
.37128 .56173 L
.36587 .56436 L
.36219 .56645 L
.36761 .56386 L
s
.37304 .56154 m
.37668 .5594 L
.37128 .56173 L
.36761 .56386 L
.37304 .56154 L
F
.37304 .56154 m
.37668 .5594 L
.37128 .56173 L
.36761 .56386 L
.37304 .56154 L
s
.37846 .55946 m
.38209 .55732 L
.37668 .5594 L
.37304 .56154 L
.37846 .55946 L
F
.37846 .55946 m
.38209 .55732 L
.37668 .5594 L
.37304 .56154 L
.37846 .55946 L
s
.38387 .55761 m
.38749 .5555 L
.38209 .55732 L
.37846 .55946 L
.38387 .55761 L
F
.38387 .55761 m
.38749 .5555 L
.38209 .55732 L
.37846 .55946 L
.38387 .55761 L
s
0 .009 .009 .991 k
.38929 .55603 m
.39289 .55395 L
.38749 .5555 L
.38387 .55761 L
.38929 .55603 L
F
0 g
.38929 .55603 m
.39289 .55395 L
.38749 .5555 L
.38387 .55761 L
.38929 .55603 L
s
0 .062 .062 .938 k
.39471 .55473 m
.3983 .55271 L
.39289 .55395 L
.38929 .55603 L
.39471 .55473 L
F
0 g
.39471 .55473 m
.3983 .55271 L
.39289 .55395 L
.38929 .55603 L
.39471 .55473 L
s
0 .112 .112 .888 k
.40014 .55373 m
.4037 .55177 L
.3983 .55271 L
.39471 .55473 L
.40014 .55373 L
F
0 g
.40014 .55373 m
.4037 .55177 L
.3983 .55271 L
.39471 .55473 L
.40014 .55373 L
s
0 .158 .158 .842 k
.40557 .55303 m
.4091 .55117 L
.4037 .55177 L
.40014 .55373 L
.40557 .55303 L
F
0 g
.40557 .55303 m
.4091 .55117 L
.4037 .55177 L
.40014 .55373 L
.40557 .55303 L
s
0 .201 .201 .799 k
.41099 .55263 m
.41451 .55089 L
.4091 .55117 L
.40557 .55303 L
.41099 .55263 L
F
0 g
.41099 .55263 m
.41451 .55089 L
.4091 .55117 L
.40557 .55303 L
.41099 .55263 L
s
0 .24 .24 .76 k
.41643 .55252 m
.41993 .55093 L
.41451 .55089 L
.41099 .55263 L
.41643 .55252 L
F
0 g
.41643 .55252 m
.41993 .55093 L
.41451 .55089 L
.41099 .55263 L
.41643 .55252 L
s
0 .275 .275 .725 k
.42188 .55273 m
.42536 .5513 L
.41993 .55093 L
.41643 .55252 L
.42188 .55273 L
F
0 g
.42188 .55273 m
.42536 .5513 L
.41993 .55093 L
.41643 .55252 L
.42188 .55273 L
s
0 .306 .306 .694 k
.42732 .55325 m
.43079 .55199 L
.42536 .5513 L
.42188 .55273 L
.42732 .55325 L
F
0 g
.42732 .55325 m
.43079 .55199 L
.42536 .5513 L
.42188 .55273 L
.42732 .55325 L
s
0 .334 .334 .666 k
.43279 .55405 m
.43623 .55301 L
.43079 .55199 L
.42732 .55325 L
.43279 .55405 L
F
0 g
.43279 .55405 m
.43623 .55301 L
.43079 .55199 L
.42732 .55325 L
.43279 .55405 L
s
0 .358 .358 .642 k
.43827 .55516 m
.4417 .55432 L
.43623 .55301 L
.43279 .55405 L
.43827 .55516 L
F
0 g
.43827 .55516 m
.4417 .55432 L
.43623 .55301 L
.43279 .55405 L
.43827 .55516 L
s
0 .378 .378 .622 k
.44376 .55654 m
.44717 .55596 L
.4417 .55432 L
.43827 .55516 L
.44376 .55654 L
F
0 g
.44376 .55654 m
.44717 .55596 L
.4417 .55432 L
.43827 .55516 L
.44376 .55654 L
s
0 .395 .395 .605 k
.44927 .55819 m
.45266 .55787 L
.44717 .55596 L
.44376 .55654 L
.44927 .55819 L
F
0 g
.44927 .55819 m
.45266 .55787 L
.44717 .55596 L
.44376 .55654 L
.44927 .55819 L
s
0 .407 .407 .593 k
.4548 .56011 m
.45817 .56007 L
.45266 .55787 L
.44927 .55819 L
.4548 .56011 L
F
0 g
.4548 .56011 m
.45817 .56007 L
.45266 .55787 L
.44927 .55819 L
.4548 .56011 L
s
0 .414 .414 .586 k
.46035 .56228 m
.4637 .56255 L
.45817 .56007 L
.4548 .56011 L
.46035 .56228 L
F
0 g
.46035 .56228 m
.4637 .56255 L
.45817 .56007 L
.4548 .56011 L
.46035 .56228 L
s
0 .416 .416 .584 k
.46592 .56469 m
.46926 .56527 L
.4637 .56255 L
.46035 .56228 L
.46592 .56469 L
F
0 g
.46592 .56469 m
.46926 .56527 L
.4637 .56255 L
.46035 .56228 L
.46592 .56469 L
s
0 .412 .412 .588 k
.47151 .56732 m
.47483 .56824 L
.46926 .56527 L
.46592 .56469 L
.47151 .56732 L
F
0 g
.47151 .56732 m
.47483 .56824 L
.46926 .56527 L
.46592 .56469 L
.47151 .56732 L
s
0 .401 .401 .599 k
.47714 .57015 m
.48044 .57142 L
.47483 .56824 L
.47151 .56732 L
.47714 .57015 L
F
0 g
.47714 .57015 m
.48044 .57142 L
.47483 .56824 L
.47151 .56732 L
.47714 .57015 L
s
0 .382 .382 .618 k
.48278 .57317 m
.48608 .57481 L
.48044 .57142 L
.47714 .57015 L
.48278 .57317 L
F
0 g
.48278 .57317 m
.48608 .57481 L
.48044 .57142 L
.47714 .57015 L
.48278 .57317 L
s
0 .354 .354 .646 k
.48845 .57635 m
.49174 .57837 L
.48608 .57481 L
.48278 .57317 L
.48845 .57635 L
F
0 g
.48845 .57635 m
.49174 .57837 L
.48608 .57481 L
.48278 .57317 L
.48845 .57635 L
s
.642 .395 0 .358 k
.49417 .57968 m
.49744 .5821 L
.49174 .57837 L
.48845 .57635 L
.49417 .57968 L
F
0 g
.49417 .57968 m
.49744 .5821 L
.49174 .57837 L
.48845 .57635 L
.49417 .57968 L
s
.691 .422 0 .309 k
.4999 .58313 m
.50316 .58595 L
.49744 .5821 L
.49417 .57968 L
.4999 .58313 L
F
0 g
.4999 .58313 m
.50316 .58595 L
.49744 .5821 L
.49417 .57968 L
.4999 .58313 L
s
.735 .443 0 .265 k
.50567 .58667 m
.50892 .58991 L
.50316 .58595 L
.4999 .58313 L
.50567 .58667 L
F
0 g
.50567 .58667 m
.50892 .58991 L
.50316 .58595 L
.4999 .58313 L
.50567 .58667 L
s
.774 .459 0 .226 k
.51147 .59029 m
.51471 .59393 L
.50892 .58991 L
.50567 .58667 L
.51147 .59029 L
F
0 g
.51147 .59029 m
.51471 .59393 L
.50892 .58991 L
.50567 .58667 L
.51147 .59029 L
s
.805 .467 0 .195 k
.5173 .59394 m
.52055 .598 L
.51471 .59393 L
.51147 .59029 L
.5173 .59394 L
F
0 g
.5173 .59394 m
.52055 .598 L
.51471 .59393 L
.51147 .59029 L
.5173 .59394 L
s
.828 .468 0 .172 k
.52318 .59759 m
.52641 .60209 L
.52055 .598 L
.5173 .59394 L
.52318 .59759 L
F
0 g
.52318 .59759 m
.52641 .60209 L
.52055 .598 L
.5173 .59394 L
.52318 .59759 L
s
.809 .465 0 .156 k
.52908 .60122 m
.53232 .60614 L
.52641 .60209 L
.52318 .59759 L
.52908 .60122 L
F
0 g
.52908 .60122 m
.53232 .60614 L
.52641 .60209 L
.52318 .59759 L
.52908 .60122 L
s
.756 .456 0 .148 k
.53501 .60479 m
.53825 .61013 L
.53232 .60614 L
.52908 .60122 L
.53501 .60479 L
F
0 g
.53501 .60479 m
.53825 .61013 L
.53232 .60614 L
.52908 .60122 L
.53501 .60479 L
s
.702 .444 0 .146 k
.541 .60828 m
.54423 .61404 L
.53825 .61013 L
.53501 .60479 L
.541 .60828 L
F
0 g
.541 .60828 m
.54423 .61404 L
.53825 .61013 L
.53501 .60479 L
.541 .60828 L
s
.649 .429 0 .148 k
.547 .61166 m
.55024 .61783 L
.54423 .61404 L
.541 .60828 L
.547 .61166 L
F
0 g
.547 .61166 m
.55024 .61783 L
.54423 .61404 L
.541 .60828 L
.547 .61166 L
s
.598 .414 0 .153 k
.55305 .6149 m
.55628 .62147 L
.55024 .61783 L
.547 .61166 L
.55305 .6149 L
F
0 g
.55305 .6149 m
.55628 .62147 L
.55024 .61783 L
.547 .61166 L
.55305 .6149 L
s
.55 .399 0 .159 k
.55912 .61798 m
.56236 .62495 L
.55628 .62147 L
.55305 .6149 L
.55912 .61798 L
F
0 g
.55912 .61798 m
.56236 .62495 L
.55628 .62147 L
.55305 .6149 L
.55912 .61798 L
s
.506 .383 0 .167 k
.56523 .62087 m
.56847 .62823 L
.56236 .62495 L
.55912 .61798 L
.56523 .62087 L
F
0 g
.56523 .62087 m
.56847 .62823 L
.56236 .62495 L
.55912 .61798 L
.56523 .62087 L
s
.464 .367 0 .176 k
.57137 .62356 m
.57461 .63128 L
.56847 .62823 L
.56523 .62087 L
.57137 .62356 L
F
0 g
.57137 .62356 m
.57461 .63128 L
.56847 .62823 L
.56523 .62087 L
.57137 .62356 L
s
.426 .352 0 .184 k
.57753 .62602 m
.58079 .63409 L
.57461 .63128 L
.57137 .62356 L
.57753 .62602 L
F
0 g
.57753 .62602 m
.58079 .63409 L
.57461 .63128 L
.57137 .62356 L
.57753 .62602 L
s
.392 .338 0 .192 k
.58374 .62823 m
.587 .63664 L
.58079 .63409 L
.57753 .62602 L
.58374 .62823 L
F
0 g
.58374 .62823 m
.587 .63664 L
.58079 .63409 L
.57753 .62602 L
.58374 .62823 L
s
.36 .325 0 .2 k
.58996 .63018 m
.59323 .6389 L
.587 .63664 L
.58374 .62823 L
.58996 .63018 L
F
0 g
.58996 .63018 m
.59323 .6389 L
.587 .63664 L
.58374 .62823 L
.58996 .63018 L
s
.33 .311 0 .208 k
.5962 .63183 m
.59948 .64086 L
.59323 .6389 L
.58996 .63018 L
.5962 .63183 L
F
0 g
.5962 .63183 m
.59948 .64086 L
.59323 .6389 L
.58996 .63018 L
.5962 .63183 L
s
.304 .299 0 .215 k
.60248 .6332 m
.60576 .64249 L
.59948 .64086 L
.5962 .63183 L
.60248 .6332 L
F
0 g
.60248 .6332 m
.60576 .64249 L
.59948 .64086 L
.5962 .63183 L
.60248 .6332 L
s
.28 .288 0 .221 k
.60877 .63424 m
.61206 .64379 L
.60576 .64249 L
.60248 .6332 L
.60877 .63424 L
F
0 g
.60877 .63424 m
.61206 .64379 L
.60576 .64249 L
.60248 .6332 L
.60877 .63424 L
s
.257 .277 0 .227 k
.61508 .63497 m
.61838 .64474 L
.61206 .64379 L
.60877 .63424 L
.61508 .63497 L
F
0 g
.61508 .63497 m
.61838 .64474 L
.61206 .64379 L
.60877 .63424 L
.61508 .63497 L
s
.236 .266 0 .233 k
.62141 .63536 m
.62472 .64534 L
.61838 .64474 L
.61508 .63497 L
.62141 .63536 L
F
0 g
.62141 .63536 m
.62472 .64534 L
.61838 .64474 L
.61508 .63497 L
.62141 .63536 L
s
.216 .256 0 .238 k
.62776 .63542 m
.63108 .64557 L
.62472 .64534 L
.62141 .63536 L
.62776 .63542 L
F
0 g
.62776 .63542 m
.63108 .64557 L
.62472 .64534 L
.62141 .63536 L
.62776 .63542 L
s
.199 .247 0 .242 k
.63412 .63512 m
.63745 .64544 L
.63108 .64557 L
.62776 .63542 L
.63412 .63512 L
F
0 g
.63412 .63512 m
.63745 .64544 L
.63108 .64557 L
.62776 .63542 L
.63412 .63512 L
s
.183 .238 0 .246 k
.6405 .63449 m
.64384 .64493 L
.63745 .64544 L
.63412 .63512 L
.6405 .63449 L
F
0 g
.6405 .63449 m
.64384 .64493 L
.63745 .64544 L
.63412 .63512 L
.6405 .63449 L
s
.168 .23 0 .249 k
.64689 .6335 m
.65022 .64404 L
.64384 .64493 L
.6405 .63449 L
.64689 .6335 L
F
0 g
.64689 .6335 m
.65022 .64404 L
.64384 .64493 L
.6405 .63449 L
.64689 .6335 L
s
.154 .222 0 .252 k
.65328 .63217 m
.65663 .64279 L
.65022 .64404 L
.64689 .6335 L
.65328 .63217 L
F
0 g
.65328 .63217 m
.65663 .64279 L
.65022 .64404 L
.64689 .6335 L
.65328 .63217 L
s
.141 .214 0 .255 k
.65968 .63051 m
.66303 .64118 L
.65663 .64279 L
.65328 .63217 L
.65968 .63051 L
F
0 g
.65968 .63051 m
.66303 .64118 L
.65663 .64279 L
.65328 .63217 L
.65968 .63051 L
s
.13 .208 0 .257 k
.66608 .62854 m
.66944 .63924 L
.66303 .64118 L
.65968 .63051 L
.66608 .62854 L
F
0 g
.66608 .62854 m
.66944 .63924 L
.66303 .64118 L
.65968 .63051 L
.66608 .62854 L
s
.12 .202 0 .259 k
.67249 .62632 m
.67585 .63702 L
.66944 .63924 L
.66608 .62854 L
.67249 .62632 L
F
0 g
.67249 .62632 m
.67585 .63702 L
.66944 .63924 L
.66608 .62854 L
.67249 .62632 L
s
.111 .196 0 .26 k
.67891 .62379 m
.68226 .63448 L
.67585 .63702 L
.67249 .62632 L
.67891 .62379 L
F
0 g
.67891 .62379 m
.68226 .63448 L
.67585 .63702 L
.67249 .62632 L
.67891 .62379 L
s
.101 .189 0 .261 k
.68532 .62093 m
.68867 .63159 L
.68226 .63448 L
.67891 .62379 L
.68532 .62093 L
F
0 g
.68532 .62093 m
.68867 .63159 L
.68226 .63448 L
.67891 .62379 L
.68532 .62093 L
s
.09 .182 0 .263 k
.69173 .61774 m
.69509 .62834 L
.68867 .63159 L
.68532 .62093 L
.69173 .61774 L
F
0 g
.69173 .61774 m
.69509 .62834 L
.68867 .63159 L
.68532 .62093 L
.69173 .61774 L
s
.08 .174 0 .264 k
.69815 .6142 m
.70149 .62471 L
.69509 .62834 L
.69173 .61774 L
.69815 .6142 L
F
0 g
.69815 .6142 m
.70149 .62471 L
.69509 .62834 L
.69173 .61774 L
.69815 .6142 L
s
.07 .167 0 .264 k
.70454 .61031 m
.70789 .6207 L
.70149 .62471 L
.69815 .6142 L
.70454 .61031 L
F
0 g
.70454 .61031 m
.70789 .6207 L
.70149 .62471 L
.69815 .6142 L
.70454 .61031 L
s
.06 .159 0 .265 k
.71094 .60607 m
.71427 .61632 L
.70789 .6207 L
.70454 .61031 L
.71094 .60607 L
F
0 g
.71094 .60607 m
.71427 .61632 L
.70789 .6207 L
.70454 .61031 L
.71094 .60607 L
s
.05 .152 0 .265 k
.71732 .60147 m
.72064 .61156 L
.71427 .61632 L
.71094 .60607 L
.71732 .60147 L
F
0 g
.71732 .60147 m
.72064 .61156 L
.71427 .61632 L
.71094 .60607 L
.71732 .60147 L
s
.04 .144 0 .265 k
.72369 .59653 m
.727 .60643 L
.72064 .61156 L
.71732 .60147 L
.72369 .59653 L
F
0 g
.72369 .59653 m
.727 .60643 L
.72064 .61156 L
.71732 .60147 L
.72369 .59653 L
s
.031 .137 0 .264 k
.73004 .59126 m
.73334 .60093 L
.727 .60643 L
.72369 .59653 L
.73004 .59126 L
F
0 g
.73004 .59126 m
.73334 .60093 L
.727 .60643 L
.72369 .59653 L
.73004 .59126 L
s
.022 .129 0 .263 k
.73638 .58565 m
.73966 .59509 L
.73334 .60093 L
.73004 .59126 L
.73638 .58565 L
F
0 g
.73638 .58565 m
.73966 .59509 L
.73334 .60093 L
.73004 .59126 L
.73638 .58565 L
s
.014 .121 0 .262 k
.7427 .57973 m
.74595 .58889 L
.73966 .59509 L
.73638 .58565 L
.7427 .57973 L
F
0 g
.7427 .57973 m
.74595 .58889 L
.73966 .59509 L
.73638 .58565 L
.7427 .57973 L
s
.004 .112 0 .261 k
.749 .57349 m
.75224 .58238 L
.74595 .58889 L
.7427 .57973 L
.749 .57349 L
F
0 g
.749 .57349 m
.75224 .58238 L
.74595 .58889 L
.7427 .57973 L
.749 .57349 L
s
0 .108 .004 .255 k
.75529 .56698 m
.7585 .57555 L
.75224 .58238 L
.749 .57349 L
.75529 .56698 L
F
0 g
.75529 .56698 m
.7585 .57555 L
.75224 .58238 L
.749 .57349 L
.75529 .56698 L
s
0 .107 .012 .245 k
.76156 .56018 m
.76473 .56843 L
.7585 .57555 L
.75529 .56698 L
.76156 .56018 L
F
0 g
.76156 .56018 m
.76473 .56843 L
.7585 .57555 L
.75529 .56698 L
.76156 .56018 L
s
0 .106 .02 .235 k
.76779 .55315 m
.77094 .56106 L
.76473 .56843 L
.76156 .56018 L
.76779 .55315 L
F
0 g
.76779 .55315 m
.77094 .56106 L
.76473 .56843 L
.76156 .56018 L
.76779 .55315 L
s
0 .105 .028 .224 k
.77402 .54587 m
.77713 .55342 L
.77094 .56106 L
.76779 .55315 L
.77402 .54587 L
F
0 g
.77402 .54587 m
.77713 .55342 L
.77094 .56106 L
.76779 .55315 L
.77402 .54587 L
s
0 .102 .035 .214 k
.78023 .53838 m
.7833 .54556 L
.77713 .55342 L
.77402 .54587 L
.78023 .53838 L
F
0 g
.78023 .53838 m
.7833 .54556 L
.77713 .55342 L
.77402 .54587 L
.78023 .53838 L
s
0 .1 .043 .203 k
.78641 .53071 m
.78944 .5375 L
.7833 .54556 L
.78023 .53838 L
.78641 .53071 L
F
0 g
.78641 .53071 m
.78944 .5375 L
.7833 .54556 L
.78023 .53838 L
.78641 .53071 L
s
0 .097 .05 .192 k
.79257 .52287 m
.79556 .52926 L
.78944 .5375 L
.78641 .53071 L
.79257 .52287 L
F
0 g
.79257 .52287 m
.79556 .52926 L
.78944 .5375 L
.78641 .53071 L
.79257 .52287 L
s
0 .093 .056 .181 k
.79872 .51489 m
.80166 .52089 L
.79556 .52926 L
.79257 .52287 L
.79872 .51489 L
F
0 g
.79872 .51489 m
.80166 .52089 L
.79556 .52926 L
.79257 .52287 L
.79872 .51489 L
s
0 .087 .062 .171 k
.80485 .50681 m
.80774 .51239 L
.80166 .52089 L
.79872 .51489 L
.80485 .50681 L
F
0 g
.80485 .50681 m
.80774 .51239 L
.80166 .52089 L
.79872 .51489 L
.80485 .50681 L
s
0 .082 .067 .16 k
.81097 .49864 m
.81381 .50381 L
.80774 .51239 L
.80485 .50681 L
.81097 .49864 L
F
0 g
.81097 .49864 m
.81381 .50381 L
.80774 .51239 L
.80485 .50681 L
.81097 .49864 L
s
0 .075 .073 .149 k
.81707 .49042 m
.81986 .49517 L
.81381 .50381 L
.81097 .49864 L
.81707 .49042 L
F
0 g
.81707 .49042 m
.81986 .49517 L
.81381 .50381 L
.81097 .49864 L
.81707 .49042 L
s
0 .066 .077 .139 k
.82316 .48217 m
.8259 .4865 L
.81986 .49517 L
.81707 .49042 L
.82316 .48217 L
F
0 g
.82316 .48217 m
.8259 .4865 L
.81986 .49517 L
.81707 .49042 L
.82316 .48217 L
s
0 .068 .045 .167 k
.24136 .6796 m
.24503 .68261 L
.23929 .69007 L
.23564 .6866 L
.24136 .6796 L
F
0 g
.24136 .6796 m
.24503 .68261 L
.23929 .69007 L
.23564 .6866 L
.24136 .6796 L
s
0 .058 .045 .159 k
.24708 .67262 m
.25077 .67519 L
.24503 .68261 L
.24136 .6796 L
.24708 .67262 L
F
0 g
.24708 .67262 m
.25077 .67519 L
.24503 .68261 L
.24136 .6796 L
.24708 .67262 L
s
0 .046 .044 .151 k
.25278 .66571 m
.2565 .66784 L
.25077 .67519 L
.24708 .67262 L
.25278 .66571 L
F
0 g
.25278 .66571 m
.2565 .66784 L
.25077 .67519 L
.24708 .67262 L
.25278 .66571 L
s
0 .034 .043 .143 k
.25848 .65889 m
.26222 .66059 L
.2565 .66784 L
.25278 .66571 L
.25848 .65889 L
F
0 g
.25848 .65889 m
.26222 .66059 L
.2565 .66784 L
.25278 .66571 L
.25848 .65889 L
s
0 .019 .04 .136 k
.26416 .65217 m
.26792 .65346 L
.26222 .66059 L
.25848 .65889 L
.26416 .65217 L
F
0 g
.26416 .65217 m
.26792 .65346 L
.26222 .66059 L
.25848 .65889 L
.26416 .65217 L
s
0 .001 .035 .131 k
.26983 .64558 m
.2736 .64646 L
.26792 .65346 L
.26416 .65217 L
.26983 .64558 L
F
0 g
.26983 .64558 m
.2736 .64646 L
.26792 .65346 L
.26416 .65217 L
.26983 .64558 L
s
.018 0 .047 .109 k
.27548 .63913 m
.27927 .63963 L
.2736 .64646 L
.26983 .64558 L
.27548 .63913 L
F
0 g
.27548 .63913 m
.27927 .63963 L
.2736 .64646 L
.26983 .64558 L
.27548 .63913 L
s
.042 0 .062 .085 k
.28112 .63286 m
.28491 .63298 L
.27927 .63963 L
.27548 .63913 L
.28112 .63286 L
F
0 g
.28112 .63286 m
.28491 .63298 L
.27927 .63963 L
.27548 .63913 L
.28112 .63286 L
s
.068 0 .077 .062 k
.28674 .62677 m
.29054 .62653 L
.28491 .63298 L
.28112 .63286 L
.28674 .62677 L
F
0 g
.28674 .62677 m
.29054 .62653 L
.28491 .63298 L
.28112 .63286 L
.28674 .62677 L
s
.096 0 .092 .041 k
.29234 .62086 m
.29616 .6203 L
.29054 .62653 L
.28674 .62677 L
.29234 .62086 L
F
0 g
.29234 .62086 m
.29616 .6203 L
.29054 .62653 L
.28674 .62677 L
.29234 .62086 L
s
.13 0 .109 .022 k
.29793 .61518 m
.30175 .6143 L
.29616 .6203 L
.29234 .62086 L
.29793 .61518 L
F
0 g
.29793 .61518 m
.30175 .6143 L
.29616 .6203 L
.29234 .62086 L
.29793 .61518 L
s
.166 0 .125 .009 k
.30349 .60972 m
.30732 .60854 L
.30175 .6143 L
.29793 .61518 L
.30349 .60972 L
F
0 g
.30349 .60972 m
.30732 .60854 L
.30175 .6143 L
.29793 .61518 L
.30349 .60972 L
s
.205 0 .141 .003 k
.30905 .6045 m
.31288 .60305 L
.30732 .60854 L
.30349 .60972 L
.30905 .6045 L
F
0 g
.30905 .6045 m
.31288 .60305 L
.30732 .60854 L
.30349 .60972 L
.30905 .6045 L
s
.247 0 .157 .006 k
.31459 .59953 m
.31842 .59782 L
.31288 .60305 L
.30905 .6045 L
.31459 .59953 L
F
0 g
.31459 .59953 m
.31842 .59782 L
.31288 .60305 L
.30905 .6045 L
.31459 .59953 L
s
.287 0 .169 .022 k
.32012 .5948 m
.32394 .59287 L
.31842 .59782 L
.31459 .59953 L
.32012 .5948 L
F
0 g
.32012 .5948 m
.32394 .59287 L
.31842 .59782 L
.31459 .59953 L
.32012 .5948 L
s
.328 0 .179 .05 k
.32562 .59035 m
.32944 .5882 L
.32394 .59287 L
.32012 .5948 L
.32562 .59035 L
F
0 g
.32562 .59035 m
.32944 .5882 L
.32394 .59287 L
.32012 .5948 L
.32562 .59035 L
s
.364 0 .186 .091 k
.33112 .58616 m
.33493 .58383 L
.32944 .5882 L
.32562 .59035 L
.33112 .58616 L
F
0 g
.33112 .58616 m
.33493 .58383 L
.32944 .5882 L
.32562 .59035 L
.33112 .58616 L
s
.396 0 .189 .142 k
.3366 .58225 m
.34041 .57976 L
.33493 .58383 L
.33112 .58616 L
.3366 .58225 L
F
0 g
.3366 .58225 m
.34041 .57976 L
.33493 .58383 L
.33112 .58616 L
.3366 .58225 L
s
.424 0 .188 .2 k
.34207 .57861 m
.34586 .57598 L
.34041 .57976 L
.3366 .58225 L
.34207 .57861 L
F
0 g
.34207 .57861 m
.34586 .57598 L
.34041 .57976 L
.3366 .58225 L
.34207 .57861 L
s
.34753 .57525 m
.35132 .57251 L
.34586 .57598 L
.34207 .57861 L
.34753 .57525 L
F
.34753 .57525 m
.35132 .57251 L
.34586 .57598 L
.34207 .57861 L
.34753 .57525 L
s
.35299 .57216 m
.35675 .56933 L
.35132 .57251 L
.34753 .57525 L
.35299 .57216 L
F
.35299 .57216 m
.35675 .56933 L
.35132 .57251 L
.34753 .57525 L
.35299 .57216 L
s
.35843 .56934 m
.36219 .56645 L
.35675 .56933 L
.35299 .57216 L
.35843 .56934 L
F
.35843 .56934 m
.36219 .56645 L
.35675 .56933 L
.35299 .57216 L
.35843 .56934 L
s
.36388 .56679 m
.36761 .56386 L
.36219 .56645 L
.35843 .56934 L
.36388 .56679 L
F
.36388 .56679 m
.36761 .56386 L
.36219 .56645 L
.35843 .56934 L
.36388 .56679 L
s
.36931 .56449 m
.37304 .56154 L
.36761 .56386 L
.36388 .56679 L
.36931 .56449 L
F
.36931 .56449 m
.37304 .56154 L
.36761 .56386 L
.36388 .56679 L
.36931 .56449 L
s
0 .03 .03 .97 k
.37475 .56241 m
.37846 .55946 L
.37304 .56154 L
.36931 .56449 L
.37475 .56241 L
F
0 g
.37475 .56241 m
.37846 .55946 L
.37304 .56154 L
.36931 .56449 L
.37475 .56241 L
s
0 .069 .069 .931 k
.38019 .56055 m
.38387 .55761 L
.37846 .55946 L
.37475 .56241 L
.38019 .56055 L
F
0 g
.38019 .56055 m
.38387 .55761 L
.37846 .55946 L
.37475 .56241 L
.38019 .56055 L
s
0 .11 .11 .89 k
.38562 .55892 m
.38929 .55603 L
.38387 .55761 L
.38019 .56055 L
.38562 .55892 L
F
0 g
.38562 .55892 m
.38929 .55603 L
.38387 .55761 L
.38019 .56055 L
.38562 .55892 L
s
0 .15 .15 .85 k
.39107 .55756 m
.39471 .55473 L
.38929 .55603 L
.38562 .55892 L
.39107 .55756 L
F
0 g
.39107 .55756 m
.39471 .55473 L
.38929 .55603 L
.38562 .55892 L
.39107 .55756 L
s
0 .188 .188 .812 k
.39651 .55647 m
.40014 .55373 L
.39471 .55473 L
.39107 .55756 L
.39651 .55647 L
F
0 g
.39651 .55647 m
.40014 .55373 L
.39471 .55473 L
.39107 .55756 L
.39651 .55647 L
s
0 .223 .223 .777 k
.40196 .55566 m
.40557 .55303 L
.40014 .55373 L
.39651 .55647 L
.40196 .55566 L
F
0 g
.40196 .55566 m
.40557 .55303 L
.40014 .55373 L
.39651 .55647 L
.40196 .55566 L
s
0 .255 .255 .745 k
.40741 .55512 m
.41099 .55263 L
.40557 .55303 L
.40196 .55566 L
.40741 .55512 L
F
0 g
.40741 .55512 m
.41099 .55263 L
.40557 .55303 L
.40196 .55566 L
.40741 .55512 L
s
0 .284 .284 .716 k
.41287 .55486 m
.41643 .55252 L
.41099 .55263 L
.40741 .55512 L
.41287 .55486 L
F
0 g
.41287 .55486 m
.41643 .55252 L
.41099 .55263 L
.40741 .55512 L
.41287 .55486 L
s
0 .31 .31 .69 k
.41834 .55489 m
.42188 .55273 L
.41643 .55252 L
.41287 .55486 L
.41834 .55489 L
F
0 g
.41834 .55489 m
.42188 .55273 L
.41643 .55252 L
.41287 .55486 L
.41834 .55489 L
s
0 .334 .334 .666 k
.42381 .5552 m
.42732 .55325 L
.42188 .55273 L
.41834 .55489 L
.42381 .5552 L
F
0 g
.42381 .5552 m
.42732 .55325 L
.42188 .55273 L
.41834 .55489 L
.42381 .5552 L
s
0 .355 .355 .645 k
.42929 .55578 m
.43279 .55405 L
.42732 .55325 L
.42381 .5552 L
.42929 .55578 L
F
0 g
.42929 .55578 m
.43279 .55405 L
.42732 .55325 L
.42381 .5552 L
.42929 .55578 L
s
0 .373 .373 .627 k
.4348 .55662 m
.43827 .55516 L
.43279 .55405 L
.42929 .55578 L
.4348 .55662 L
F
0 g
.4348 .55662 m
.43827 .55516 L
.43279 .55405 L
.42929 .55578 L
.4348 .55662 L
s
0 .388 .388 .612 k
.44031 .55772 m
.44376 .55654 L
.43827 .55516 L
.4348 .55662 L
.44031 .55772 L
F
0 g
.44031 .55772 m
.44376 .55654 L
.43827 .55516 L
.4348 .55662 L
.44031 .55772 L
s
0 .4 .4 .6 k
.44584 .55908 m
.44927 .55819 L
.44376 .55654 L
.44031 .55772 L
.44584 .55908 L
F
0 g
.44584 .55908 m
.44927 .55819 L
.44376 .55654 L
.44031 .55772 L
.44584 .55908 L
s
0 .408 .408 .592 k
.45139 .56068 m
.4548 .56011 L
.44927 .55819 L
.44584 .55908 L
.45139 .56068 L
F
0 g
.45139 .56068 m
.4548 .56011 L
.44927 .55819 L
.44584 .55908 L
.45139 .56068 L
s
0 .411 .411 .589 k
.45696 .56249 m
.46035 .56228 L
.4548 .56011 L
.45139 .56068 L
.45696 .56249 L
F
0 g
.45696 .56249 m
.46035 .56228 L
.4548 .56011 L
.45139 .56068 L
.45696 .56249 L
s
0 .41 .41 .59 k
.46255 .56454 m
.46592 .56469 L
.46035 .56228 L
.45696 .56249 L
.46255 .56454 L
F
0 g
.46255 .56454 m
.46592 .56469 L
.46035 .56228 L
.45696 .56249 L
.46255 .56454 L
s
0 .401 .401 .599 k
.46816 .56679 m
.47151 .56732 L
.46592 .56469 L
.46255 .56454 L
.46816 .56679 L
F
0 g
.46816 .56679 m
.47151 .56732 L
.46592 .56469 L
.46255 .56454 L
.46816 .56679 L
s
0 .385 .385 .615 k
.4738 .56922 m
.47714 .57015 L
.47151 .56732 L
.46816 .56679 L
.4738 .56922 L
F
0 g
.4738 .56922 m
.47714 .57015 L
.47151 .56732 L
.46816 .56679 L
.4738 .56922 L
s
0 .36 .36 .64 k
.47946 .57182 m
.48278 .57317 L
.47714 .57015 L
.4738 .56922 L
.47946 .57182 L
F
0 g
.47946 .57182 m
.48278 .57317 L
.47714 .57015 L
.4738 .56922 L
.47946 .57182 L
s
0 .324 .324 .676 k
.48516 .57457 m
.48845 .57635 L
.48278 .57317 L
.47946 .57182 L
.48516 .57457 L
F
0 g
.48516 .57457 m
.48845 .57635 L
.48278 .57317 L
.47946 .57182 L
.48516 .57457 L
s
.663 .369 0 .337 k
.49087 .57745 m
.49417 .57968 L
.48845 .57635 L
.48516 .57457 L
.49087 .57745 L
F
0 g
.49087 .57745 m
.49417 .57968 L
.48845 .57635 L
.48516 .57457 L
.49087 .57745 L
s
.724 .401 0 .276 k
.49662 .58044 m
.4999 .58313 L
.49417 .57968 L
.49087 .57745 L
.49662 .58044 L
F
0 g
.49662 .58044 m
.4999 .58313 L
.49417 .57968 L
.49087 .57745 L
.49662 .58044 L
s
.776 .425 0 .224 k
.5024 .58351 m
.50567 .58667 L
.4999 .58313 L
.49662 .58044 L
.5024 .58351 L
F
0 g
.5024 .58351 m
.50567 .58667 L
.4999 .58313 L
.49662 .58044 L
.5024 .58351 L
s
.817 .441 0 .183 k
.50821 .58665 m
.51147 .59029 L
.50567 .58667 L
.5024 .58351 L
.50821 .58665 L
F
0 g
.50821 .58665 m
.51147 .59029 L
.50567 .58667 L
.5024 .58351 L
.50821 .58665 L
s
.846 .449 0 .154 k
.51405 .58983 m
.5173 .59394 L
.51147 .59029 L
.50821 .58665 L
.51405 .58983 L
F
0 g
.51405 .58983 m
.5173 .59394 L
.51147 .59029 L
.50821 .58665 L
.51405 .58983 L
s
.811 .448 0 .137 k
.51993 .593 m
.52318 .59759 L
.5173 .59394 L
.51405 .58983 L
.51993 .593 L
F
0 g
.51993 .593 m
.52318 .59759 L
.5173 .59394 L
.51405 .58983 L
.51993 .593 L
s
.754 .442 0 .129 k
.52584 .59615 m
.52908 .60122 L
.52318 .59759 L
.51993 .593 L
.52584 .59615 L
F
0 g
.52584 .59615 m
.52908 .60122 L
.52318 .59759 L
.51993 .593 L
.52584 .59615 L
s
.696 .432 0 .129 k
.53178 .59924 m
.53501 .60479 L
.52908 .60122 L
.52584 .59615 L
.53178 .59924 L
F
0 g
.53178 .59924 m
.53501 .60479 L
.52908 .60122 L
.52584 .59615 L
.53178 .59924 L
s
.638 .418 0 .135 k
.53775 .60225 m
.541 .60828 L
.53501 .60479 L
.53178 .59924 L
.53775 .60225 L
F
0 g
.53775 .60225 m
.541 .60828 L
.53501 .60479 L
.53178 .59924 L
.53775 .60225 L
s
.585 .403 0 .143 k
.54376 .60517 m
.547 .61166 L
.541 .60828 L
.53775 .60225 L
.54376 .60517 L
F
0 g
.54376 .60517 m
.547 .61166 L
.541 .60828 L
.53775 .60225 L
.54376 .60517 L
s
.534 .388 0 .154 k
.5498 .60795 m
.55305 .6149 L
.547 .61166 L
.54376 .60517 L
.5498 .60795 L
F
0 g
.5498 .60795 m
.55305 .6149 L
.547 .61166 L
.54376 .60517 L
.5498 .60795 L
s
.488 .373 0 .165 k
.55587 .61058 m
.55912 .61798 L
.55305 .6149 L
.5498 .60795 L
.55587 .61058 L
F
0 g
.55587 .61058 m
.55912 .61798 L
.55305 .6149 L
.5498 .60795 L
.55587 .61058 L
s
.447 .358 0 .176 k
.56197 .61305 m
.56523 .62087 L
.55912 .61798 L
.55587 .61058 L
.56197 .61305 L
F
0 g
.56197 .61305 m
.56523 .62087 L
.55912 .61798 L
.55587 .61058 L
.56197 .61305 L
s
.409 .344 0 .187 k
.56811 .61532 m
.57137 .62356 L
.56523 .62087 L
.56197 .61305 L
.56811 .61532 L
F
0 g
.56811 .61532 m
.57137 .62356 L
.56523 .62087 L
.56197 .61305 L
.56811 .61532 L
s
.375 .331 0 .197 k
.57427 .61738 m
.57753 .62602 L
.57137 .62356 L
.56811 .61532 L
.57427 .61738 L
F
0 g
.57427 .61738 m
.57753 .62602 L
.57137 .62356 L
.56811 .61532 L
.57427 .61738 L
s
.344 .319 0 .207 k
.58045 .61921 m
.58374 .62823 L
.57753 .62602 L
.57427 .61738 L
.58045 .61921 L
F
0 g
.58045 .61921 m
.58374 .62823 L
.57753 .62602 L
.57427 .61738 L
.58045 .61921 L
s
.317 .308 0 .215 k
.58668 .62079 m
.58996 .63018 L
.58374 .62823 L
.58045 .61921 L
.58668 .62079 L
F
0 g
.58668 .62079 m
.58996 .63018 L
.58374 .62823 L
.58045 .61921 L
.58668 .62079 L
s
.29 .296 0 .224 k
.59291 .62212 m
.5962 .63183 L
.58996 .63018 L
.58668 .62079 L
.59291 .62212 L
F
0 g
.59291 .62212 m
.5962 .63183 L
.58996 .63018 L
.58668 .62079 L
.59291 .62212 L
s
.268 .286 0 .231 k
.59917 .62317 m
.60248 .6332 L
.5962 .63183 L
.59291 .62212 L
.59917 .62317 L
F
0 g
.59917 .62317 m
.60248 .6332 L
.5962 .63183 L
.59291 .62212 L
.59917 .62317 L
s
.246 .275 0 .238 k
.60545 .62393 m
.60877 .63424 L
.60248 .6332 L
.59917 .62317 L
.60545 .62393 L
F
0 g
.60545 .62393 m
.60877 .63424 L
.60248 .6332 L
.59917 .62317 L
.60545 .62393 L
s
.226 .266 0 .244 k
.61176 .62441 m
.61508 .63497 L
.60877 .63424 L
.60545 .62393 L
.61176 .62441 L
F
0 g
.61176 .62441 m
.61508 .63497 L
.60877 .63424 L
.60545 .62393 L
.61176 .62441 L
s
.209 .258 0 .249 k
.61808 .62457 m
.62141 .63536 L
.61508 .63497 L
.61176 .62441 L
.61808 .62457 L
F
0 g
.61808 .62457 m
.62141 .63536 L
.61508 .63497 L
.61176 .62441 L
.61808 .62457 L
s
.192 .249 0 .254 k
.62442 .62442 m
.62776 .63542 L
.62141 .63536 L
.61808 .62457 L
.62442 .62442 L
F
0 g
.62442 .62442 m
.62776 .63542 L
.62141 .63536 L
.61808 .62457 L
.62442 .62442 L
s
.177 .241 0 .258 k
.63078 .62395 m
.63412 .63512 L
.62776 .63542 L
.62442 .62442 L
.63078 .62395 L
F
0 g
.63078 .62395 m
.63412 .63512 L
.62776 .63542 L
.62442 .62442 L
.63078 .62395 L
s
.164 .234 0 .261 k
.63714 .62316 m
.6405 .63449 L
.63412 .63512 L
.63078 .62395 L
.63714 .62316 L
F
0 g
.63714 .62316 m
.6405 .63449 L
.63412 .63512 L
.63078 .62395 L
.63714 .62316 L
s
.151 .226 0 .265 k
.64351 .62207 m
.64689 .6335 L
.6405 .63449 L
.63714 .62316 L
.64351 .62207 L
F
0 g
.64351 .62207 m
.64689 .6335 L
.6405 .63449 L
.63714 .62316 L
.64351 .62207 L
s
.14 .22 0 .267 k
.6499 .62065 m
.65328 .63217 L
.64689 .6335 L
.64351 .62207 L
.6499 .62065 L
F
0 g
.6499 .62065 m
.65328 .63217 L
.64689 .6335 L
.64351 .62207 L
.6499 .62065 L
s
.128 .213 0 .27 k
.65629 .61894 m
.65968 .63051 L
.65328 .63217 L
.6499 .62065 L
.65629 .61894 L
F
0 g
.65629 .61894 m
.65968 .63051 L
.65328 .63217 L
.6499 .62065 L
.65629 .61894 L
s
.119 .208 0 .271 k
.6627 .61694 m
.66608 .62854 L
.65968 .63051 L
.65629 .61894 L
.6627 .61694 L
F
0 g
.6627 .61694 m
.66608 .62854 L
.65968 .63051 L
.65629 .61894 L
.6627 .61694 L
s
.111 .203 0 .273 k
.6691 .6147 m
.67249 .62632 L
.66608 .62854 L
.6627 .61694 L
.6691 .6147 L
F
0 g
.6691 .6147 m
.67249 .62632 L
.66608 .62854 L
.6627 .61694 L
.6691 .6147 L
s
.103 .198 0 .274 k
.67551 .61219 m
.67891 .62379 L
.67249 .62632 L
.6691 .6147 L
.67551 .61219 L
F
0 g
.67551 .61219 m
.67891 .62379 L
.67249 .62632 L
.6691 .6147 L
.67551 .61219 L
s
.094 .192 0 .275 k
.68193 .60938 m
.68532 .62093 L
.67891 .62379 L
.67551 .61219 L
.68193 .60938 L
F
0 g
.68193 .60938 m
.68532 .62093 L
.67891 .62379 L
.67551 .61219 L
.68193 .60938 L
s
.086 .186 0 .275 k
.68834 .60626 m
.69173 .61774 L
.68532 .62093 L
.68193 .60938 L
.68834 .60626 L
F
0 g
.68834 .60626 m
.69173 .61774 L
.68532 .62093 L
.68193 .60938 L
.68834 .60626 L
s
.077 .18 0 .276 k
.69475 .60282 m
.69815 .6142 L
.69173 .61774 L
.68834 .60626 L
.69475 .60282 L
F
0 g
.69475 .60282 m
.69815 .6142 L
.69173 .61774 L
.68834 .60626 L
.69475 .60282 L
s
.068 .173 0 .276 k
.70116 .59906 m
.70454 .61031 L
.69815 .6142 L
.69475 .60282 L
.70116 .59906 L
F
0 g
.70116 .59906 m
.70454 .61031 L
.69815 .6142 L
.69475 .60282 L
.70116 .59906 L
s
.06 .167 0 .276 k
.70756 .59497 m
.71094 .60607 L
.70454 .61031 L
.70116 .59906 L
.70756 .59497 L
F
0 g
.70756 .59497 m
.71094 .60607 L
.70454 .61031 L
.70116 .59906 L
.70756 .59497 L
s
.052 .16 0 .275 k
.71395 .59058 m
.71732 .60147 L
.71094 .60607 L
.70756 .59497 L
.71395 .59058 L
F
0 g
.71395 .59058 m
.71732 .60147 L
.71094 .60607 L
.70756 .59497 L
.71395 .59058 L
s
.043 .153 0 .275 k
.72033 .58585 m
.72369 .59653 L
.71732 .60147 L
.71395 .59058 L
.72033 .58585 L
F
0 g
.72033 .58585 m
.72369 .59653 L
.71732 .60147 L
.71395 .59058 L
.72033 .58585 L
s
.036 .147 0 .273 k
.7267 .58082 m
.73004 .59126 L
.72369 .59653 L
.72033 .58585 L
.7267 .58082 L
F
0 g
.7267 .58082 m
.73004 .59126 L
.72369 .59653 L
.72033 .58585 L
.7267 .58082 L
s
.028 .139 0 .272 k
.73306 .57549 m
.73638 .58565 L
.73004 .59126 L
.7267 .58082 L
.73306 .57549 L
F
0 g
.73306 .57549 m
.73638 .58565 L
.73004 .59126 L
.7267 .58082 L
.73306 .57549 L
s
.021 .132 0 .27 k
.73939 .56987 m
.7427 .57973 L
.73638 .58565 L
.73306 .57549 L
.73939 .56987 L
F
0 g
.73939 .56987 m
.7427 .57973 L
.73638 .58565 L
.73306 .57549 L
.73939 .56987 L
s
.013 .124 0 .268 k
.74572 .56396 m
.749 .57349 L
.7427 .57973 L
.73939 .56987 L
.74572 .56396 L
F
0 g
.74572 .56396 m
.749 .57349 L
.7427 .57973 L
.73939 .56987 L
.74572 .56396 L
s
.006 .117 0 .265 k
.75204 .55779 m
.75529 .56698 L
.749 .57349 L
.74572 .56396 L
.75204 .55779 L
F
0 g
.75204 .55779 m
.75529 .56698 L
.749 .57349 L
.74572 .56396 L
.75204 .55779 L
s
0 .11 .002 .261 k
.75833 .55137 m
.76156 .56018 L
.75529 .56698 L
.75204 .55779 L
.75833 .55137 L
F
0 g
.75833 .55137 m
.76156 .56018 L
.75529 .56698 L
.75204 .55779 L
.75833 .55137 L
s
0 .108 .008 .251 k
.76461 .54471 m
.76779 .55315 L
.76156 .56018 L
.75833 .55137 L
.76461 .54471 L
F
0 g
.76461 .54471 m
.76779 .55315 L
.76156 .56018 L
.75833 .55137 L
.76461 .54471 L
s
0 .106 .014 .241 k
.77087 .53785 m
.77402 .54587 L
.76779 .55315 L
.76461 .54471 L
.77087 .53785 L
F
0 g
.77087 .53785 m
.77402 .54587 L
.76779 .55315 L
.76461 .54471 L
.77087 .53785 L
s
0 .103 .021 .23 k
.77711 .53079 m
.78023 .53838 L
.77402 .54587 L
.77087 .53785 L
.77711 .53079 L
F
0 g
.77711 .53079 m
.78023 .53838 L
.77402 .54587 L
.77087 .53785 L
.77711 .53079 L
s
0 .1 .027 .219 k
.78334 .52355 m
.78641 .53071 L
.78023 .53838 L
.77711 .53079 L
.78334 .52355 L
F
0 g
.78334 .52355 m
.78641 .53071 L
.78023 .53838 L
.77711 .53079 L
.78334 .52355 L
s
0 .096 .033 .208 k
.78955 .51617 m
.79257 .52287 L
.78641 .53071 L
.78334 .52355 L
.78955 .51617 L
F
0 g
.78955 .51617 m
.79257 .52287 L
.78641 .53071 L
.78334 .52355 L
.78955 .51617 L
s
0 .09 .038 .197 k
.79575 .50865 m
.79872 .51489 L
.79257 .52287 L
.78955 .51617 L
.79575 .50865 L
F
0 g
.79575 .50865 m
.79872 .51489 L
.79257 .52287 L
.78955 .51617 L
.79575 .50865 L
s
0 .085 .044 .185 k
.80193 .50103 m
.80485 .50681 L
.79872 .51489 L
.79575 .50865 L
.80193 .50103 L
F
0 g
.80193 .50103 m
.80485 .50681 L
.79872 .51489 L
.79575 .50865 L
.80193 .50103 L
s
0 .078 .049 .173 k
.8081 .49333 m
.81097 .49864 L
.80485 .50681 L
.80193 .50103 L
.8081 .49333 L
F
0 g
.8081 .49333 m
.81097 .49864 L
.80485 .50681 L
.80193 .50103 L
.8081 .49333 L
s
0 .069 .052 .162 k
.81426 .48558 m
.81707 .49042 L
.81097 .49864 L
.8081 .49333 L
.81426 .48558 L
F
0 g
.81426 .48558 m
.81707 .49042 L
.81097 .49864 L
.8081 .49333 L
.81426 .48558 L
s
0 .059 .056 .151 k
.82041 .4778 m
.82316 .48217 L
.81707 .49042 L
.81426 .48558 L
.82041 .4778 L
F
0 g
.82041 .4778 m
.82316 .48217 L
.81707 .49042 L
.81426 .48558 L
.82041 .4778 L
s
0 .058 .026 .176 k
.23768 .67662 m
.24136 .6796 L
.23564 .6866 L
.23199 .68313 L
.23768 .67662 L
F
0 g
.23768 .67662 m
.24136 .6796 L
.23564 .6866 L
.23199 .68313 L
.23768 .67662 L
s
0 .046 .026 .166 k
.24336 .67015 m
.24708 .67262 L
.24136 .6796 L
.23768 .67662 L
.24336 .67015 L
F
0 g
.24336 .67015 m
.24708 .67262 L
.24136 .6796 L
.23768 .67662 L
.24336 .67015 L
s
0 .032 .024 .157 k
.24904 .66372 m
.25278 .66571 L
.24708 .67262 L
.24336 .67015 L
.24904 .66372 L
F
0 g
.24904 .66372 m
.25278 .66571 L
.24708 .67262 L
.24336 .67015 L
.24904 .66372 L
s
0 .016 .021 .149 k
.25471 .65738 m
.25848 .65889 L
.25278 .66571 L
.24904 .66372 L
.25471 .65738 L
F
0 g
.25471 .65738 m
.25848 .65889 L
.25278 .66571 L
.24904 .66372 L
.25471 .65738 L
s
.002 0 .019 .14 k
.26037 .65113 m
.26416 .65217 L
.25848 .65889 L
.25471 .65738 L
.26037 .65113 L
F
0 g
.26037 .65113 m
.26416 .65217 L
.25848 .65889 L
.25471 .65738 L
.26037 .65113 L
s
.024 0 .035 .113 k
.26601 .64498 m
.26983 .64558 L
.26416 .65217 L
.26037 .65113 L
.26601 .64498 L
F
0 g
.26601 .64498 m
.26983 .64558 L
.26416 .65217 L
.26037 .65113 L
.26601 .64498 L
s
.049 0 .052 .086 k
.27164 .63898 m
.27548 .63913 L
.26983 .64558 L
.26601 .64498 L
.27164 .63898 L
F
0 g
.27164 .63898 m
.27548 .63913 L
.26983 .64558 L
.26601 .64498 L
.27164 .63898 L
s
.078 0 .071 .06 k
.27726 .63312 m
.28112 .63286 L
.27548 .63913 L
.27164 .63898 L
.27726 .63312 L
F
0 g
.27726 .63312 m
.28112 .63286 L
.27548 .63913 L
.27164 .63898 L
.27726 .63312 L
s
.109 0 .089 .037 k
.28287 .62743 m
.28674 .62677 L
.28112 .63286 L
.27726 .63312 L
.28287 .62743 L
F
0 g
.28287 .62743 m
.28674 .62677 L
.28112 .63286 L
.27726 .63312 L
.28287 .62743 L
s
.146 0 .11 .017 k
.28845 .62191 m
.29234 .62086 L
.28674 .62677 L
.28287 .62743 L
.28845 .62191 L
F
0 g
.28845 .62191 m
.29234 .62086 L
.28674 .62677 L
.28287 .62743 L
.28845 .62191 L
s
.186 0 .131 .005 k
.29404 .61658 m
.29793 .61518 L
.29234 .62086 L
.28845 .62191 L
.29404 .61658 L
F
0 g
.29404 .61658 m
.29793 .61518 L
.29234 .62086 L
.28845 .62191 L
.29404 .61658 L
s
.228 0 .152 .003 k
.2996 .61146 m
.30349 .60972 L
.29793 .61518 L
.29404 .61658 L
.2996 .61146 L
F
0 g
.2996 .61146 m
.30349 .60972 L
.29793 .61518 L
.29404 .61658 L
.2996 .61146 L
s
.271 0 .171 .014 k
.30515 .60654 m
.30905 .6045 L
.30349 .60972 L
.2996 .61146 L
.30515 .60654 L
F
0 g
.30515 .60654 m
.30905 .6045 L
.30349 .60972 L
.2996 .61146 L
.30515 .60654 L
s
.311 0 .186 .041 k
.31069 .60185 m
.31459 .59953 L
.30905 .6045 L
.30515 .60654 L
.31069 .60185 L
F
0 g
.31069 .60185 m
.31459 .59953 L
.30905 .6045 L
.30515 .60654 L
.31069 .60185 L
s
.35 0 .199 .082 k
.31622 .59739 m
.32012 .5948 L
.31459 .59953 L
.31069 .60185 L
.31622 .59739 L
F
0 g
.31622 .59739 m
.32012 .5948 L
.31459 .59953 L
.31069 .60185 L
.31622 .59739 L
s
.383 0 .208 .136 k
.32173 .59317 m
.32562 .59035 L
.32012 .5948 L
.31622 .59739 L
.32173 .59317 L
F
0 g
.32173 .59317 m
.32562 .59035 L
.32012 .5948 L
.31622 .59739 L
.32173 .59317 L
s
.409 0 .212 .199 k
.32723 .58918 m
.33112 .58616 L
.32562 .59035 L
.32173 .59317 L
.32723 .58918 L
F
0 g
.32723 .58918 m
.33112 .58616 L
.32562 .59035 L
.32173 .59317 L
.32723 .58918 L
s
.33272 .58545 m
.3366 .58225 L
.33112 .58616 L
.32723 .58918 L
.33272 .58545 L
F
.33272 .58545 m
.3366 .58225 L
.33112 .58616 L
.32723 .58918 L
.33272 .58545 L
s
.3382 .58196 m
.34207 .57861 L
.3366 .58225 L
.33272 .58545 L
.3382 .58196 L
F
.3382 .58196 m
.34207 .57861 L
.3366 .58225 L
.33272 .58545 L
.3382 .58196 L
s
.34368 .57872 m
.34753 .57525 L
.34207 .57861 L
.3382 .58196 L
.34368 .57872 L
F
.34368 .57872 m
.34753 .57525 L
.34207 .57861 L
.3382 .58196 L
.34368 .57872 L
s
.34914 .57574 m
.35299 .57216 L
.34753 .57525 L
.34368 .57872 L
.34914 .57574 L
F
.34914 .57574 m
.35299 .57216 L
.34753 .57525 L
.34368 .57872 L
.34914 .57574 L
s
.35461 .57299 m
.35843 .56934 L
.35299 .57216 L
.34914 .57574 L
.35461 .57299 L
F
.35461 .57299 m
.35843 .56934 L
.35299 .57216 L
.34914 .57574 L
.35461 .57299 L
s
0 .039 .039 .961 k
.36006 .57048 m
.36388 .56679 L
.35843 .56934 L
.35461 .57299 L
.36006 .57048 L
F
0 g
.36006 .57048 m
.36388 .56679 L
.35843 .56934 L
.35461 .57299 L
.36006 .57048 L
s
0 .083 .083 .917 k
.36552 .5682 m
.36931 .56449 L
.36388 .56679 L
.36006 .57048 L
.36552 .5682 L
F
0 g
.36552 .5682 m
.36931 .56449 L
.36388 .56679 L
.36006 .57048 L
.36552 .5682 L
s
0 .119 .119 .881 k
.37097 .56614 m
.37475 .56241 L
.36931 .56449 L
.36552 .5682 L
.37097 .56614 L
F
0 g
.37097 .56614 m
.37475 .56241 L
.36931 .56449 L
.36552 .5682 L
.37097 .56614 L
s
0 .149 .149 .851 k
.37644 .56425 m
.38019 .56055 L
.37475 .56241 L
.37097 .56614 L
.37644 .56425 L
F
0 g
.37644 .56425 m
.38019 .56055 L
.37475 .56241 L
.37097 .56614 L
.37644 .56425 L
s
0 .18 .18 .82 k
.38189 .56258 m
.38562 .55892 L
.38019 .56055 L
.37644 .56425 L
.38189 .56258 L
F
0 g
.38189 .56258 m
.38562 .55892 L
.38019 .56055 L
.37644 .56425 L
.38189 .56258 L
s
0 .211 .211 .789 k
.38736 .56115 m
.39107 .55756 L
.38562 .55892 L
.38189 .56258 L
.38736 .56115 L
F
0 g
.38736 .56115 m
.39107 .55756 L
.38562 .55892 L
.38189 .56258 L
.38736 .56115 L
s
0 .239 .239 .761 k
.39282 .55996 m
.39651 .55647 L
.39107 .55756 L
.38736 .56115 L
.39282 .55996 L
F
0 g
.39282 .55996 m
.39651 .55647 L
.39107 .55756 L
.38736 .56115 L
.39282 .55996 L
s
0 .265 .265 .735 k
.3983 .55903 m
.40196 .55566 L
.39651 .55647 L
.39282 .55996 L
.3983 .55903 L
F
0 g
.3983 .55903 m
.40196 .55566 L
.39651 .55647 L
.39282 .55996 L
.3983 .55903 L
s
0 .289 .289 .711 k
.40377 .55835 m
.40741 .55512 L
.40196 .55566 L
.3983 .55903 L
.40377 .55835 L
F
0 g
.40377 .55835 m
.40741 .55512 L
.40196 .55566 L
.3983 .55903 L
.40377 .55835 L
s
0 .31 .31 .69 k
.40925 .55791 m
.41287 .55486 L
.40741 .55512 L
.40377 .55835 L
.40925 .55791 L
F
0 g
.40925 .55791 m
.41287 .55486 L
.40741 .55512 L
.40377 .55835 L
.40925 .55791 L
s
0 .33 .33 .67 k
.41474 .55773 m
.41834 .55489 L
.41287 .55486 L
.40925 .55791 L
.41474 .55773 L
F
0 g
.41474 .55773 m
.41834 .55489 L
.41287 .55486 L
.40925 .55791 L
.41474 .55773 L
s
0 .347 .347 .653 k
.42024 .5578 m
.42381 .5552 L
.41834 .55489 L
.41474 .55773 L
.42024 .5578 L
F
0 g
.42024 .5578 m
.42381 .5552 L
.41834 .55489 L
.41474 .55773 L
.42024 .5578 L
s
0 .363 .363 .637 k
.42576 .55811 m
.42929 .55578 L
.42381 .5552 L
.42024 .5578 L
.42576 .55811 L
F
0 g
.42576 .55811 m
.42929 .55578 L
.42381 .5552 L
.42024 .5578 L
.42576 .55811 L
s
0 .376 .376 .624 k
.43128 .55868 m
.4348 .55662 L
.42929 .55578 L
.42576 .55811 L
.43128 .55868 L
F
0 g
.43128 .55868 m
.4348 .55662 L
.42929 .55578 L
.42576 .55811 L
.43128 .55868 L
s
0 .386 .386 .614 k
.43682 .55947 m
.44031 .55772 L
.4348 .55662 L
.43128 .55868 L
.43682 .55947 L
F
0 g
.43682 .55947 m
.44031 .55772 L
.4348 .55662 L
.43128 .55868 L
.43682 .55947 L
s
0 .394 .394 .606 k
.44237 .56048 m
.44584 .55908 L
.44031 .55772 L
.43682 .55947 L
.44237 .56048 L
F
0 g
.44237 .56048 m
.44584 .55908 L
.44031 .55772 L
.43682 .55947 L
.44237 .56048 L
s
0 .398 .398 .602 k
.44794 .56172 m
.45139 .56068 L
.44584 .55908 L
.44237 .56048 L
.44794 .56172 L
F
0 g
.44794 .56172 m
.45139 .56068 L
.44584 .55908 L
.44237 .56048 L
.44794 .56172 L
s
0 .397 .397 .603 k
.45354 .56317 m
.45696 .56249 L
.45139 .56068 L
.44794 .56172 L
.45354 .56317 L
F
0 g
.45354 .56317 m
.45696 .56249 L
.45139 .56068 L
.44794 .56172 L
.45354 .56317 L
s
0 .391 .391 .609 k
.45915 .5648 m
.46255 .56454 L
.45696 .56249 L
.45354 .56317 L
.45915 .5648 L
F
0 g
.45915 .5648 m
.46255 .56454 L
.45696 .56249 L
.45354 .56317 L
.45915 .5648 L
s
0 .378 .378 .622 k
.46478 .56662 m
.46816 .56679 L
.46255 .56454 L
.45915 .5648 L
.46478 .56662 L
F
0 g
.46478 .56662 m
.46816 .56679 L
.46255 .56454 L
.45915 .5648 L
.46478 .56662 L
s
0 .357 .357 .643 k
.47044 .5686 m
.4738 .56922 L
.46816 .56679 L
.46478 .56662 L
.47044 .5686 L
F
0 g
.47044 .5686 m
.4738 .56922 L
.46816 .56679 L
.46478 .56662 L
.47044 .5686 L
s
0 .325 .325 .675 k
.47611 .57073 m
.47946 .57182 L
.4738 .56922 L
.47044 .5686 L
.47611 .57073 L
F
0 g
.47611 .57073 m
.47946 .57182 L
.4738 .56922 L
.47044 .5686 L
.47611 .57073 L
s
0 .28 .28 .72 k
.48183 .573 m
.48516 .57457 L
.47946 .57182 L
.47611 .57073 L
.48183 .573 L
F
0 g
.48183 .573 m
.48516 .57457 L
.47946 .57182 L
.47611 .57073 L
.48183 .573 L
s
.694 .341 0 .306 k
.48756 .57538 m
.49087 .57745 L
.48516 .57457 L
.48183 .573 L
.48756 .57538 L
F
0 g
.48756 .57538 m
.49087 .57745 L
.48516 .57457 L
.48183 .573 L
.48756 .57538 L
s
.765 .376 0 .235 k
.49332 .57787 m
.49662 .58044 L
.49087 .57745 L
.48756 .57538 L
.49332 .57787 L
F
0 g
.49332 .57787 m
.49662 .58044 L
.49087 .57745 L
.48756 .57538 L
.49332 .57787 L
s
.822 .403 0 .178 k
.49912 .58042 m
.5024 .58351 L
.49662 .58044 L
.49332 .57787 L
.49912 .58042 L
F
0 g
.49912 .58042 m
.5024 .58351 L
.49662 .58044 L
.49332 .57787 L
.49912 .58042 L
s
.862 .419 0 .138 k
.50493 .58303 m
.50821 .58665 L
.5024 .58351 L
.49912 .58042 L
.50493 .58303 L
F
0 g
.50493 .58303 m
.50821 .58665 L
.5024 .58351 L
.49912 .58042 L
.50493 .58303 L
s
.814 .425 0 .115 k
.51078 .58567 m
.51405 .58983 L
.50821 .58665 L
.50493 .58303 L
.51078 .58567 L
F
0 g
.51078 .58567 m
.51405 .58983 L
.50821 .58665 L
.50493 .58303 L
.51078 .58567 L
s
.754 .423 0 .106 k
.51667 .58831 m
.51993 .593 L
.51405 .58983 L
.51078 .58567 L
.51667 .58831 L
F
0 g
.51667 .58831 m
.51993 .593 L
.51405 .58983 L
.51078 .58567 L
.51667 .58831 L
s
.691 .414 0 .108 k
.52258 .59092 m
.52584 .59615 L
.51993 .593 L
.51667 .58831 L
.52258 .59092 L
F
0 g
.52258 .59092 m
.52584 .59615 L
.51993 .593 L
.51667 .58831 L
.52258 .59092 L
s
.631 .403 0 .116 k
.52853 .59348 m
.53178 .59924 L
.52584 .59615 L
.52258 .59092 L
.52853 .59348 L
F
0 g
.52853 .59348 m
.53178 .59924 L
.52584 .59615 L
.52258 .59092 L
.52853 .59348 L
s
.573 .389 0 .129 k
.5345 .59597 m
.53775 .60225 L
.53178 .59924 L
.52853 .59348 L
.5345 .59597 L
F
0 g
.5345 .59597 m
.53775 .60225 L
.53178 .59924 L
.52853 .59348 L
.5345 .59597 L
s
.521 .375 0 .143 k
.54051 .59836 m
.54376 .60517 L
.53775 .60225 L
.5345 .59597 L
.54051 .59836 L
F
0 g
.54051 .59836 m
.54376 .60517 L
.53775 .60225 L
.5345 .59597 L
.54051 .59836 L
s
.473 .361 0 .158 k
.54654 .60064 m
.5498 .60795 L
.54376 .60517 L
.54051 .59836 L
.54654 .60064 L
F
0 g
.54654 .60064 m
.5498 .60795 L
.54376 .60517 L
.54051 .59836 L
.54654 .60064 L
s
.431 .348 0 .172 k
.55262 .60277 m
.55587 .61058 L
.5498 .60795 L
.54654 .60064 L
.55262 .60277 L
F
0 g
.55262 .60277 m
.55587 .61058 L
.5498 .60795 L
.54654 .60064 L
.55262 .60277 L
s
.394 .336 0 .185 k
.55871 .60476 m
.56197 .61305 L
.55587 .61058 L
.55262 .60277 L
.55871 .60476 L
F
0 g
.55871 .60476 m
.56197 .61305 L
.55587 .61058 L
.55262 .60277 L
.55871 .60476 L
s
.36 .323 0 .198 k
.56483 .60657 m
.56811 .61532 L
.56197 .61305 L
.55871 .60476 L
.56483 .60657 L
F
0 g
.56483 .60657 m
.56811 .61532 L
.56197 .61305 L
.55871 .60476 L
.56483 .60657 L
s
.33 .312 0 .209 k
.57099 .6082 m
.57427 .61738 L
.56811 .61532 L
.56483 .60657 L
.57099 .6082 L
F
0 g
.57099 .6082 m
.57427 .61738 L
.56811 .61532 L
.56483 .60657 L
.57099 .6082 L
s
.302 .301 0 .22 k
.57717 .60961 m
.58045 .61921 L
.57427 .61738 L
.57099 .6082 L
.57717 .60961 L
F
0 g
.57717 .60961 m
.58045 .61921 L
.57427 .61738 L
.57099 .6082 L
.57717 .60961 L
s
.278 .291 0 .229 k
.58338 .6108 m
.58668 .62079 L
.58045 .61921 L
.57717 .60961 L
.58338 .6108 L
F
0 g
.58338 .6108 m
.58668 .62079 L
.58045 .61921 L
.57717 .60961 L
.58338 .6108 L
s
.256 .282 0 .237 k
.58961 .61176 m
.59291 .62212 L
.58668 .62079 L
.58338 .6108 L
.58961 .61176 L
F
0 g
.58961 .61176 m
.59291 .62212 L
.58668 .62079 L
.58338 .6108 L
.58961 .61176 L
s
.236 .273 0 .245 k
.59585 .61246 m
.59917 .62317 L
.59291 .62212 L
.58961 .61176 L
.59585 .61246 L
F
0 g
.59585 .61246 m
.59917 .62317 L
.59291 .62212 L
.58961 .61176 L
.59585 .61246 L
s
.218 .265 0 .251 k
.60213 .61291 m
.60545 .62393 L
.59917 .62317 L
.59585 .61246 L
.60213 .61291 L
F
0 g
.60213 .61291 m
.60545 .62393 L
.59917 .62317 L
.59585 .61246 L
.60213 .61291 L
s
.202 .257 0 .257 k
.60842 .61309 m
.61176 .62441 L
.60545 .62393 L
.60213 .61291 L
.60842 .61309 L
F
0 g
.60842 .61309 m
.61176 .62441 L
.60545 .62393 L
.60213 .61291 L
.60842 .61309 L
s
.187 .25 0 .262 k
.61473 .613 m
.61808 .62457 L
.61176 .62441 L
.60842 .61309 L
.61473 .613 L
F
0 g
.61473 .613 m
.61808 .62457 L
.61176 .62441 L
.60842 .61309 L
.61473 .613 L
s
.172 .243 0 .267 k
.62106 .61263 m
.62442 .62442 L
.61808 .62457 L
.61473 .613 L
.62106 .61263 L
F
0 g
.62106 .61263 m
.62442 .62442 L
.61808 .62457 L
.61473 .613 L
.62106 .61263 L
s
.16 .236 0 .271 k
.6274 .61198 m
.63078 .62395 L
.62442 .62442 L
.62106 .61263 L
.6274 .61198 L
F
0 g
.6274 .61198 m
.63078 .62395 L
.62442 .62442 L
.62106 .61263 L
.6274 .61198 L
s
.148 .23 0 .274 k
.63375 .61104 m
.63714 .62316 L
.63078 .62395 L
.6274 .61198 L
.63375 .61104 L
F
0 g
.63375 .61104 m
.63714 .62316 L
.63078 .62395 L
.6274 .61198 L
.63375 .61104 L
s
.137 .224 0 .277 k
.64012 .60981 m
.64351 .62207 L
.63714 .62316 L
.63375 .61104 L
.64012 .60981 L
F
0 g
.64012 .60981 m
.64351 .62207 L
.63714 .62316 L
.63375 .61104 L
.64012 .60981 L
s
.127 .218 0 .28 k
.6465 .60831 m
.6499 .62065 L
.64351 .62207 L
.64012 .60981 L
.6465 .60831 L
F
0 g
.6465 .60831 m
.6499 .62065 L
.64351 .62207 L
.64012 .60981 L
.6465 .60831 L
s
.118 .213 0 .282 k
.65289 .60653 m
.65629 .61894 L
.6499 .62065 L
.6465 .60831 L
.65289 .60653 L
F
0 g
.65289 .60653 m
.65629 .61894 L
.6499 .62065 L
.6465 .60831 L
.65289 .60653 L
s
.11 .208 0 .283 k
.65928 .6045 m
.6627 .61694 L
.65629 .61894 L
.65289 .60653 L
.65928 .6045 L
F
0 g
.65928 .6045 m
.6627 .61694 L
.65629 .61894 L
.65289 .60653 L
.65928 .6045 L
s
.104 .204 0 .284 k
.66567 .60224 m
.6691 .6147 L
.6627 .61694 L
.65928 .6045 L
.66567 .60224 L
F
0 g
.66567 .60224 m
.6691 .6147 L
.6627 .61694 L
.65928 .6045 L
.66567 .60224 L
s
.097 .2 0 .285 k
.67209 .59975 m
.67551 .61219 L
.6691 .6147 L
.66567 .60224 L
.67209 .59975 L
F
0 g
.67209 .59975 m
.67551 .61219 L
.6691 .6147 L
.66567 .60224 L
.67209 .59975 L
s
.089 .194 0 .286 k
.67849 .59699 m
.68193 .60938 L
.67551 .61219 L
.67209 .59975 L
.67849 .59699 L
F
0 g
.67849 .59699 m
.68193 .60938 L
.67551 .61219 L
.67209 .59975 L
.67849 .59699 L
s
.082 .19 0 .286 k
.68491 .59396 m
.68834 .60626 L
.68193 .60938 L
.67849 .59699 L
.68491 .59396 L
F
0 g
.68491 .59396 m
.68834 .60626 L
.68193 .60938 L
.67849 .59699 L
.68491 .59396 L
s
.075 .184 0 .286 k
.69132 .59063 m
.69475 .60282 L
.68834 .60626 L
.68491 .59396 L
.69132 .59063 L
F
0 g
.69132 .59063 m
.69475 .60282 L
.68834 .60626 L
.68491 .59396 L
.69132 .59063 L
s
.068 .179 0 .286 k
.69773 .58701 m
.70116 .59906 L
.69475 .60282 L
.69132 .59063 L
.69773 .58701 L
F
0 g
.69773 .58701 m
.70116 .59906 L
.69475 .60282 L
.69132 .59063 L
.69773 .58701 L
s
.061 .173 0 .285 k
.70414 .58311 m
.70756 .59497 L
.70116 .59906 L
.69773 .58701 L
.70414 .58311 L
F
0 g
.70414 .58311 m
.70756 .59497 L
.70116 .59906 L
.69773 .58701 L
.70414 .58311 L
s
.054 .168 0 .284 k
.71053 .57892 m
.71395 .59058 L
.70756 .59497 L
.70414 .58311 L
.71053 .57892 L
F
0 g
.71053 .57892 m
.71395 .59058 L
.70756 .59497 L
.70414 .58311 L
.71053 .57892 L
s
.047 .161 0 .283 k
.71693 .57445 m
.72033 .58585 L
.71395 .59058 L
.71053 .57892 L
.71693 .57445 L
F
0 g
.71693 .57445 m
.72033 .58585 L
.71395 .59058 L
.71053 .57892 L
.71693 .57445 L
s
.041 .156 0 .281 k
.72331 .56969 m
.7267 .58082 L
.72033 .58585 L
.71693 .57445 L
.72331 .56969 L
F
0 g
.72331 .56969 m
.7267 .58082 L
.72033 .58585 L
.71693 .57445 L
.72331 .56969 L
s
.035 .149 0 .279 k
.72969 .56466 m
.73306 .57549 L
.7267 .58082 L
.72331 .56969 L
.72969 .56466 L
F
0 g
.72969 .56466 m
.73306 .57549 L
.7267 .58082 L
.72331 .56969 L
.72969 .56466 L
s
.028 .142 0 .277 k
.73605 .55937 m
.73939 .56987 L
.73306 .57549 L
.72969 .56466 L
.73605 .55937 L
F
0 g
.73605 .55937 m
.73939 .56987 L
.73306 .57549 L
.72969 .56466 L
.73605 .55937 L
s
.022 .136 0 .274 k
.74241 .55382 m
.74572 .56396 L
.73939 .56987 L
.73605 .55937 L
.74241 .55382 L
F
0 g
.74241 .55382 m
.74572 .56396 L
.73939 .56987 L
.73605 .55937 L
.74241 .55382 L
s
.016 .129 0 .271 k
.74875 .54804 m
.75204 .55779 L
.74572 .56396 L
.74241 .55382 L
.74875 .54804 L
F
0 g
.74875 .54804 m
.75204 .55779 L
.74572 .56396 L
.74241 .55382 L
.74875 .54804 L
s
.011 .121 0 .267 k
.75507 .54203 m
.75833 .55137 L
.75204 .55779 L
.74875 .54804 L
.75507 .54203 L
F
0 g
.75507 .54203 m
.75833 .55137 L
.75204 .55779 L
.74875 .54804 L
.75507 .54203 L
s
.005 .113 0 .263 k
.76138 .53581 m
.76461 .54471 L
.75833 .55137 L
.75507 .54203 L
.76138 .53581 L
F
0 g
.76138 .53581 m
.76461 .54471 L
.75833 .55137 L
.75507 .54203 L
.76138 .53581 L
s
0 .107 .001 .257 k
.76768 .5294 m
.77087 .53785 L
.76461 .54471 L
.76138 .53581 L
.76768 .5294 L
F
0 g
.76768 .5294 m
.77087 .53785 L
.76461 .54471 L
.76138 .53581 L
.76768 .5294 L
s
0 .103 .006 .247 k
.77397 .5228 m
.77711 .53079 L
.77087 .53785 L
.76768 .5294 L
.77397 .5228 L
F
0 g
.77397 .5228 m
.77711 .53079 L
.77087 .53785 L
.76768 .5294 L
.77397 .5228 L
s
0 .099 .011 .236 k
.78024 .51606 m
.78334 .52355 L
.77711 .53079 L
.77397 .5228 L
.78024 .51606 L
F
0 g
.78024 .51606 m
.78334 .52355 L
.77711 .53079 L
.77397 .5228 L
.78024 .51606 L
s
0 .093 .015 .225 k
.7865 .50917 m
.78955 .51617 L
.78334 .52355 L
.78024 .51606 L
.7865 .50917 L
F
0 g
.7865 .50917 m
.78955 .51617 L
.78334 .52355 L
.78024 .51606 L
.7865 .50917 L
s
0 .088 .02 .213 k
.79275 .50216 m
.79575 .50865 L
.78955 .51617 L
.7865 .50917 L
.79275 .50216 L
F
0 g
.79275 .50216 m
.79575 .50865 L
.78955 .51617 L
.7865 .50917 L
.79275 .50216 L
s
0 .08 .024 .201 k
.79899 .49507 m
.80193 .50103 L
.79575 .50865 L
.79275 .50216 L
.79899 .49507 L
F
0 g
.79899 .49507 m
.80193 .50103 L
.79575 .50865 L
.79275 .50216 L
.79899 .49507 L
s
0 .072 .027 .189 k
.80522 .48789 m
.8081 .49333 L
.80193 .50103 L
.79899 .49507 L
.80522 .48789 L
F
0 g
.80522 .48789 m
.8081 .49333 L
.80193 .50103 L
.79899 .49507 L
.80522 .48789 L
s
0 .062 .03 .176 k
.81144 .48067 m
.81426 .48558 L
.8081 .49333 L
.80522 .48789 L
.81144 .48067 L
F
0 g
.81144 .48067 m
.81426 .48558 L
.8081 .49333 L
.80522 .48789 L
.81144 .48067 L
s
0 .05 .032 .164 k
.81765 .47342 m
.82041 .4778 L
.81426 .48558 L
.81144 .48067 L
.81765 .47342 L
F
0 g
.81765 .47342 m
.82041 .4778 L
.81426 .48558 L
.81144 .48067 L
.81765 .47342 L
s
0 .046 .004 .186 k
.23397 .67368 m
.23768 .67662 L
.23199 .68313 L
.22833 .67964 L
.23397 .67368 L
F
0 g
.23397 .67368 m
.23768 .67662 L
.23199 .68313 L
.22833 .67964 L
.23397 .67368 L
s
0 .032 .002 .176 k
.23961 .66775 m
.24336 .67015 L
.23768 .67662 L
.23397 .67368 L
.23961 .66775 L
F
0 g
.23961 .66775 m
.24336 .67015 L
.23768 .67662 L
.23397 .67368 L
.23961 .66775 L
s
.001 .016 0 .165 k
.24526 .66187 m
.24904 .66372 L
.24336 .67015 L
.23961 .66775 L
.24526 .66187 L
F
0 g
.24526 .66187 m
.24904 .66372 L
.24336 .67015 L
.23961 .66775 L
.24526 .66187 L
s
.006 .001 0 .152 k
.25089 .65605 m
.25471 .65738 L
.24904 .66372 L
.24526 .66187 L
.25089 .65605 L
F
0 g
.25089 .65605 m
.25471 .65738 L
.24904 .66372 L
.24526 .66187 L
.25089 .65605 L
s
.027 0 .016 .124 k
.25652 .6503 m
.26037 .65113 L
.25471 .65738 L
.25089 .65605 L
.25652 .6503 L
F
0 g
.25652 .6503 m
.26037 .65113 L
.25471 .65738 L
.25089 .65605 L
.25652 .6503 L
s
.054 0 .034 .094 k
.26214 .64466 m
.26601 .64498 L
.26037 .65113 L
.25652 .6503 L
.26214 .64466 L
F
0 g
.26214 .64466 m
.26601 .64498 L
.26037 .65113 L
.25652 .6503 L
.26214 .64466 L
s
.085 0 .056 .064 k
.26775 .63913 m
.27164 .63898 L
.26601 .64498 L
.26214 .64466 L
.26775 .63913 L
F
0 g
.26775 .63913 m
.27164 .63898 L
.26601 .64498 L
.26214 .64466 L
.26775 .63913 L
s
.12 0 .077 .038 k
.27335 .63374 m
.27726 .63312 L
.27164 .63898 L
.26775 .63913 L
.27335 .63374 L
F
0 g
.27335 .63374 m
.27726 .63312 L
.27164 .63898 L
.26775 .63913 L
.27335 .63374 L
s
.161 0 .102 .016 k
.27893 .62848 m
.28287 .62743 L
.27726 .63312 L
.27335 .63374 L
.27893 .62848 L
F
0 g
.27893 .62848 m
.28287 .62743 L
.27726 .63312 L
.27335 .63374 L
.27893 .62848 L
s
.203 0 .127 .005 k
.28452 .62338 m
.28845 .62191 L
.28287 .62743 L
.27893 .62848 L
.28452 .62338 L
F
0 g
.28452 .62338 m
.28845 .62191 L
.28287 .62743 L
.27893 .62848 L
.28452 .62338 L
s
.248 0 .151 .007 k
.29008 .61844 m
.29404 .61658 L
.28845 .62191 L
.28452 .62338 L
.29008 .61844 L
F
0 g
.29008 .61844 m
.29404 .61658 L
.28845 .62191 L
.28452 .62338 L
.29008 .61844 L
s
.292 0 .174 .025 k
.29564 .6137 m
.2996 .61146 L
.29404 .61658 L
.29008 .61844 L
.29564 .6137 L
F
0 g
.29564 .6137 m
.2996 .61146 L
.29404 .61658 L
.29008 .61844 L
.29564 .6137 L
s
.333 0 .193 .062 k
.30119 .60912 m
.30515 .60654 L
.2996 .61146 L
.29564 .6137 L
.30119 .60912 L
F
0 g
.30119 .60912 m
.30515 .60654 L
.2996 .61146 L
.29564 .6137 L
.30119 .60912 L
s
.369 0 .208 .115 k
.30672 .60474 m
.31069 .60185 L
.30515 .60654 L
.30119 .60912 L
.30672 .60474 L
F
0 g
.30672 .60474 m
.31069 .60185 L
.30515 .60654 L
.30119 .60912 L
.30672 .60474 L
s
.397 0 .218 .181 k
.31225 .60057 m
.31622 .59739 L
.31069 .60185 L
.30672 .60474 L
.31225 .60057 L
F
0 g
.31225 .60057 m
.31622 .59739 L
.31069 .60185 L
.30672 .60474 L
.31225 .60057 L
s
.31776 .59661 m
.32173 .59317 L
.31622 .59739 L
.31225 .60057 L
.31776 .59661 L
F
.31776 .59661 m
.32173 .59317 L
.31622 .59739 L
.31225 .60057 L
.31776 .59661 L
s
.32327 .59286 m
.32723 .58918 L
.32173 .59317 L
.31776 .59661 L
.32327 .59286 L
F
.32327 .59286 m
.32723 .58918 L
.32173 .59317 L
.31776 .59661 L
.32327 .59286 L
s
.32877 .58933 m
.33272 .58545 L
.32723 .58918 L
.32327 .59286 L
.32877 .58933 L
F
.32877 .58933 m
.33272 .58545 L
.32723 .58918 L
.32327 .59286 L
.32877 .58933 L
s
.33426 .586 m
.3382 .58196 L
.33272 .58545 L
.32877 .58933 L
.33426 .586 L
F
.33426 .586 m
.3382 .58196 L
.33272 .58545 L
.32877 .58933 L
.33426 .586 L
s
.33974 .5829 m
.34368 .57872 L
.3382 .58196 L
.33426 .586 L
.33974 .5829 L
F
.33974 .5829 m
.34368 .57872 L
.3382 .58196 L
.33426 .586 L
.33974 .5829 L
s
0 .033 .033 .967 k
.34523 .58003 m
.34914 .57574 L
.34368 .57872 L
.33974 .5829 L
.34523 .58003 L
F
0 g
.34523 .58003 m
.34914 .57574 L
.34368 .57872 L
.33974 .5829 L
.34523 .58003 L
s
0 .08 .08 .92 k
.3507 .57736 m
.35461 .57299 L
.34914 .57574 L
.34523 .58003 L
.3507 .57736 L
F
0 g
.3507 .57736 m
.35461 .57299 L
.34914 .57574 L
.34523 .58003 L
.3507 .57736 L
s
0 .121 .121 .879 k
.35618 .57491 m
.36006 .57048 L
.35461 .57299 L
.3507 .57736 L
.35618 .57491 L
F
0 g
.35618 .57491 m
.36006 .57048 L
.35461 .57299 L
.3507 .57736 L
.35618 .57491 L
s
0 .155 .155 .845 k
.36166 .57265 m
.36552 .5682 L
.36006 .57048 L
.35618 .57491 L
.36166 .57265 L
F
0 g
.36166 .57265 m
.36552 .5682 L
.36006 .57048 L
.35618 .57491 L
.36166 .57265 L
s
0 .183 .183 .817 k
.36713 .57058 m
.37097 .56614 L
.36552 .5682 L
.36166 .57265 L
.36713 .57058 L
F
0 g
.36713 .57058 m
.37097 .56614 L
.36552 .5682 L
.36166 .57265 L
.36713 .57058 L
s
0 .205 .205 .795 k
.37261 .56868 m
.37644 .56425 L
.37097 .56614 L
.36713 .57058 L
.37261 .56868 L
F
0 g
.37261 .56868 m
.37644 .56425 L
.37097 .56614 L
.36713 .57058 L
.37261 .56868 L
s
0 .228 .228 .772 k
.3781 .56696 m
.38189 .56258 L
.37644 .56425 L
.37261 .56868 L
.3781 .56696 L
F
0 g
.3781 .56696 m
.38189 .56258 L
.37644 .56425 L
.37261 .56868 L
.3781 .56696 L
s
0 .251 .251 .749 k
.38358 .56545 m
.38736 .56115 L
.38189 .56258 L
.3781 .56696 L
.38358 .56545 L
F
0 g
.38358 .56545 m
.38736 .56115 L
.38189 .56258 L
.3781 .56696 L
.38358 .56545 L
s
0 .272 .272 .728 k
.38907 .56416 m
.39282 .55996 L
.38736 .56115 L
.38358 .56545 L
.38907 .56416 L
F
0 g
.38907 .56416 m
.39282 .55996 L
.38736 .56115 L
.38358 .56545 L
.38907 .56416 L
s
0 .291 .291 .709 k
.39457 .56309 m
.3983 .55903 L
.39282 .55996 L
.38907 .56416 L
.39457 .56309 L
F
0 g
.39457 .56309 m
.3983 .55903 L
.39282 .55996 L
.38907 .56416 L
.39457 .56309 L
s
0 .309 .309 .691 k
.40007 .56224 m
.40377 .55835 L
.3983 .55903 L
.39457 .56309 L
.40007 .56224 L
F
0 g
.40007 .56224 m
.40377 .55835 L
.3983 .55903 L
.39457 .56309 L
.40007 .56224 L
s
0 .325 .325 .675 k
.40558 .56162 m
.40925 .55791 L
.40377 .55835 L
.40007 .56224 L
.40558 .56162 L
F
0 g
.40558 .56162 m
.40925 .55791 L
.40377 .55835 L
.40007 .56224 L
.40558 .56162 L
s
0 .339 .339 .661 k
.41109 .56121 m
.41474 .55773 L
.40925 .55791 L
.40558 .56162 L
.41109 .56121 L
F
0 g
.41109 .56121 m
.41474 .55773 L
.40925 .55791 L
.40558 .56162 L
.41109 .56121 L
s
0 .351 .351 .649 k
.41662 .56103 m
.42024 .5578 L
.41474 .55773 L
.41109 .56121 L
.41662 .56103 L
F
0 g
.41662 .56103 m
.42024 .5578 L
.41474 .55773 L
.41109 .56121 L
.41662 .56103 L
s
0 .362 .362 .638 k
.42216 .56106 m
.42576 .55811 L
.42024 .5578 L
.41662 .56103 L
.42216 .56106 L
F
0 g
.42216 .56106 m
.42576 .55811 L
.42024 .5578 L
.41662 .56103 L
.42216 .56106 L
s
0 .37 .37 .63 k
.42772 .5613 m
.43128 .55868 L
.42576 .55811 L
.42216 .56106 L
.42772 .5613 L
F
0 g
.42772 .5613 m
.43128 .55868 L
.42576 .55811 L
.42216 .56106 L
.42772 .5613 L
s
0 .376 .376 .624 k
.43328 .56175 m
.43682 .55947 L
.43128 .55868 L
.42772 .5613 L
.43328 .56175 L
F
0 g
.43328 .56175 m
.43682 .55947 L
.43128 .55868 L
.42772 .5613 L
.43328 .56175 L
s
0 .379 .379 .621 k
.43886 .5624 m
.44237 .56048 L
.43682 .55947 L
.43328 .56175 L
.43886 .5624 L
F
0 g
.43886 .5624 m
.44237 .56048 L
.43682 .55947 L
.43328 .56175 L
.43886 .5624 L
s
0 .379 .379 .621 k
.44446 .56324 m
.44794 .56172 L
.44237 .56048 L
.43886 .5624 L
.44446 .56324 L
F
0 g
.44446 .56324 m
.44794 .56172 L
.44237 .56048 L
.43886 .5624 L
.44446 .56324 L
s
0 .374 .374 .626 k
.45007 .56426 m
.45354 .56317 L
.44794 .56172 L
.44446 .56324 L
.45007 .56426 L
F
0 g
.45007 .56426 m
.45354 .56317 L
.44794 .56172 L
.44446 .56324 L
.45007 .56426 L
s
0 .363 .363 .637 k
.45571 .56544 m
.45915 .5648 L
.45354 .56317 L
.45007 .56426 L
.45571 .56544 L
F
0 g
.45571 .56544 m
.45915 .5648 L
.45354 .56317 L
.45007 .56426 L
.45571 .56544 L
s
0 .344 .344 .656 k
.46137 .56679 m
.46478 .56662 L
.45915 .5648 L
.45571 .56544 L
.46137 .56679 L
F
0 g
.46137 .56679 m
.46478 .56662 L
.45915 .5648 L
.45571 .56544 L
.46137 .56679 L
s
0 .316 .316 .684 k
.46705 .56827 m
.47044 .5686 L
.46478 .56662 L
.46137 .56679 L
.46705 .56827 L
F
0 g
.46705 .56827 m
.47044 .5686 L
.46478 .56662 L
.46137 .56679 L
.46705 .56827 L
s
0 .275 .275 .725 k
.47275 .5699 m
.47611 .57073 L
.47044 .5686 L
.46705 .56827 L
.47275 .5699 L
F
0 g
.47275 .5699 m
.47611 .57073 L
.47044 .5686 L
.46705 .56827 L
.47275 .5699 L
s
0 .22 .22 .78 k
.47847 .57163 m
.48183 .573 L
.47611 .57073 L
.47275 .5699 L
.47847 .57163 L
F
0 g
.47847 .57163 m
.48183 .573 L
.47611 .57073 L
.47275 .5699 L
.47847 .57163 L
s
.734 .31 0 .266 k
.48422 .57347 m
.48756 .57538 L
.48183 .573 L
.47847 .57163 L
.48422 .57347 L
F
0 g
.48422 .57347 m
.48756 .57538 L
.48183 .573 L
.47847 .57163 L
.48422 .57347 L
s
.813 .348 0 .187 k
.49 .5754 m
.49332 .57787 L
.48756 .57538 L
.48422 .57347 L
.49 .5754 L
F
0 g
.49 .5754 m
.49332 .57787 L
.48756 .57538 L
.48422 .57347 L
.49 .5754 L
s
.86 .375 0 .129 k
.49581 .57739 m
.49912 .58042 L
.49332 .57787 L
.49 .5754 L
.49581 .57739 L
F
0 g
.49581 .57739 m
.49912 .58042 L
.49332 .57787 L
.49 .5754 L
.49581 .57739 L
s
.813 .39 0 .095 k
.50164 .57942 m
.50493 .58303 L
.49912 .58042 L
.49581 .57739 L
.50164 .57942 L
F
0 g
.50164 .57942 m
.50493 .58303 L
.49912 .58042 L
.49581 .57739 L
.50164 .57942 L
s
.753 .395 0 .081 k
.5075 .58147 m
.51078 .58567 L
.50493 .58303 L
.50164 .57942 L
.5075 .58147 L
F
0 g
.5075 .58147 m
.51078 .58567 L
.50493 .58303 L
.50164 .57942 L
.5075 .58147 L
s
.688 .392 0 .082 k
.51339 .58352 m
.51667 .58831 L
.51078 .58567 L
.5075 .58147 L
.51339 .58352 L
F
0 g
.51339 .58352 m
.51667 .58831 L
.51078 .58567 L
.5075 .58147 L
.51339 .58352 L
s
.623 .383 0 .093 k
.51931 .58555 m
.52258 .59092 L
.51667 .58831 L
.51339 .58352 L
.51931 .58555 L
F
0 g
.51931 .58555 m
.52258 .59092 L
.51667 .58831 L
.51339 .58352 L
.51931 .58555 L
s
.563 .372 0 .109 k
.52526 .58753 m
.52853 .59348 L
.52258 .59092 L
.51931 .58555 L
.52526 .58753 L
F
0 g
.52526 .58753 m
.52853 .59348 L
.52258 .59092 L
.51931 .58555 L
.52526 .58753 L
s
.507 .359 0 .128 k
.53124 .58945 m
.5345 .59597 L
.52853 .59348 L
.52526 .58753 L
.53124 .58945 L
F
0 g
.53124 .58945 m
.5345 .59597 L
.52853 .59348 L
.52526 .58753 L
.53124 .58945 L
s
.459 .347 0 .146 k
.53725 .59127 m
.54051 .59836 L
.5345 .59597 L
.53124 .58945 L
.53725 .59127 L
F
0 g
.53725 .59127 m
.54051 .59836 L
.5345 .59597 L
.53124 .58945 L
.53725 .59127 L
s
.416 .335 0 .164 k
.54328 .593 m
.54654 .60064 L
.54051 .59836 L
.53725 .59127 L
.54328 .593 L
F
0 g
.54328 .593 m
.54654 .60064 L
.54051 .59836 L
.53725 .59127 L
.54328 .593 L
s
.378 .324 0 .18 k
.54935 .5946 m
.55262 .60277 L
.54654 .60064 L
.54328 .593 L
.54935 .5946 L
F
0 g
.54935 .5946 m
.55262 .60277 L
.54654 .60064 L
.54328 .593 L
.54935 .5946 L
s
.345 .313 0 .195 k
.55544 .59607 m
.55871 .60476 L
.55262 .60277 L
.54935 .5946 L
.55544 .59607 L
F
0 g
.55544 .59607 m
.55871 .60476 L
.55262 .60277 L
.54935 .5946 L
.55544 .59607 L
s
.316 .303 0 .208 k
.56156 .59737 m
.56483 .60657 L
.55871 .60476 L
.55544 .59607 L
.56156 .59737 L
F
0 g
.56156 .59737 m
.56483 .60657 L
.55871 .60476 L
.55544 .59607 L
.56156 .59737 L
s
.289 .294 0 .22 k
.5677 .59852 m
.57099 .6082 L
.56483 .60657 L
.56156 .59737 L
.5677 .59852 L
F
0 g
.5677 .59852 m
.57099 .6082 L
.56483 .60657 L
.56156 .59737 L
.5677 .59852 L
s
.266 .285 0 .231 k
.57388 .59948 m
.57717 .60961 L
.57099 .6082 L
.5677 .59852 L
.57388 .59948 L
F
0 g
.57388 .59948 m
.57717 .60961 L
.57099 .6082 L
.5677 .59852 L
.57388 .59948 L
s
.244 .276 0 .241 k
.58007 .60024 m
.58338 .6108 L
.57717 .60961 L
.57388 .59948 L
.58007 .60024 L
F
0 g
.58007 .60024 m
.58338 .6108 L
.57717 .60961 L
.57388 .59948 L
.58007 .60024 L
s
.226 .269 0 .249 k
.58629 .6008 m
.58961 .61176 L
.58338 .6108 L
.58007 .60024 L
.58629 .6008 L
F
0 g
.58629 .6008 m
.58961 .61176 L
.58338 .6108 L
.58007 .60024 L
.58629 .6008 L
s
.209 .262 0 .256 k
.59253 .60114 m
.59585 .61246 L
.58961 .61176 L
.58629 .6008 L
.59253 .60114 L
F
0 g
.59253 .60114 m
.59585 .61246 L
.58961 .61176 L
.58629 .6008 L
.59253 .60114 L
s
.193 .255 0 .263 k
.59879 .60125 m
.60213 .61291 L
.59585 .61246 L
.59253 .60114 L
.59879 .60125 L
F
0 g
.59879 .60125 m
.60213 .61291 L
.59585 .61246 L
.59253 .60114 L
.59879 .60125 L
s
.179 .248 0 .269 k
.60507 .60113 m
.60842 .61309 L
.60213 .61291 L
.59879 .60125 L
.60507 .60113 L
F
0 g
.60507 .60113 m
.60842 .61309 L
.60213 .61291 L
.59879 .60125 L
.60507 .60113 L
s
.166 .242 0 .274 k
.61136 .60076 m
.61473 .613 L
.60842 .61309 L
.60507 .60113 L
.61136 .60076 L
F
0 g
.61136 .60076 m
.61473 .613 L
.60842 .61309 L
.60507 .60113 L
.61136 .60076 L
s
.155 .237 0 .278 k
.61767 .60015 m
.62106 .61263 L
.61473 .613 L
.61136 .60076 L
.61767 .60015 L
F
0 g
.61767 .60015 m
.62106 .61263 L
.61473 .613 L
.61136 .60076 L
.61767 .60015 L
s
.144 .231 0 .282 k
.624 .59929 m
.6274 .61198 L
.62106 .61263 L
.61767 .60015 L
.624 .59929 L
F
0 g
.624 .59929 m
.6274 .61198 L
.62106 .61263 L
.61767 .60015 L
.624 .59929 L
s
.134 .226 0 .285 k
.63035 .59818 m
.63375 .61104 L
.6274 .61198 L
.624 .59929 L
.63035 .59818 L
F
0 g
.63035 .59818 m
.63375 .61104 L
.6274 .61198 L
.624 .59929 L
.63035 .59818 L
s
.125 .221 0 .288 k
.6367 .59681 m
.64012 .60981 L
.63375 .61104 L
.63035 .59818 L
.6367 .59681 L
F
0 g
.6367 .59681 m
.64012 .60981 L
.63375 .61104 L
.63035 .59818 L
.6367 .59681 L
s
.117 .217 0 .29 k
.64307 .59521 m
.6465 .60831 L
.64012 .60981 L
.6367 .59681 L
.64307 .59521 L
F
0 g
.64307 .59521 m
.6465 .60831 L
.64012 .60981 L
.6367 .59681 L
.64307 .59521 L
s
.109 .212 0 .292 k
.64945 .59337 m
.65289 .60653 L
.6465 .60831 L
.64307 .59521 L
.64945 .59337 L
F
0 g
.64945 .59337 m
.65289 .60653 L
.6465 .60831 L
.64307 .59521 L
.64945 .59337 L
s
.103 .208 0 .293 k
.65583 .5913 m
.65928 .6045 L
.65289 .60653 L
.64945 .59337 L
.65583 .5913 L
F
0 g
.65583 .5913 m
.65928 .6045 L
.65289 .60653 L
.64945 .59337 L
.65583 .5913 L
s
.097 .205 0 .294 k
.66223 .58903 m
.66567 .60224 L
.65928 .6045 L
.65583 .5913 L
.66223 .58903 L
F
0 g
.66223 .58903 m
.66567 .60224 L
.65928 .6045 L
.65583 .5913 L
.66223 .58903 L
s
.092 .202 0 .294 k
.66862 .58656 m
.67209 .59975 L
.66567 .60224 L
.66223 .58903 L
.66862 .58656 L
F
0 g
.66862 .58656 m
.67209 .59975 L
.66567 .60224 L
.66223 .58903 L
.66862 .58656 L
s
.086 .197 0 .295 k
.67504 .58386 m
.67849 .59699 L
.67209 .59975 L
.66862 .58656 L
.67504 .58386 L
F
0 g
.67504 .58386 m
.67849 .59699 L
.67209 .59975 L
.66862 .58656 L
.67504 .58386 L
s
.08 .193 0 .295 k
.68144 .58091 m
.68491 .59396 L
.67849 .59699 L
.67504 .58386 L
.68144 .58091 L
F
0 g
.68144 .58091 m
.68491 .59396 L
.67849 .59699 L
.67504 .58386 L
.68144 .58091 L
s
.074 .188 0 .295 k
.68785 .57771 m
.69132 .59063 L
.68491 .59396 L
.68144 .58091 L
.68785 .57771 L
F
0 g
.68785 .57771 m
.69132 .59063 L
.68491 .59396 L
.68144 .58091 L
.68785 .57771 L
s
.068 .184 0 .294 k
.69427 .57426 m
.69773 .58701 L
.69132 .59063 L
.68785 .57771 L
.69427 .57426 L
F
0 g
.69427 .57426 m
.69773 .58701 L
.69132 .59063 L
.68785 .57771 L
.69427 .57426 L
s
.063 .179 0 .293 k
.70068 .57054 m
.70414 .58311 L
.69773 .58701 L
.69427 .57426 L
.70068 .57054 L
F
0 g
.70068 .57054 m
.70414 .58311 L
.69773 .58701 L
.69427 .57426 L
.70068 .57054 L
s
.057 .174 0 .292 k
.70709 .56658 m
.71053 .57892 L
.70414 .58311 L
.70068 .57054 L
.70709 .56658 L
F
0 g
.70709 .56658 m
.71053 .57892 L
.70414 .58311 L
.70068 .57054 L
.70709 .56658 L
s
.052 .169 0 .29 k
.71349 .56236 m
.71693 .57445 L
.71053 .57892 L
.70709 .56658 L
.71349 .56236 L
F
0 g
.71349 .56236 m
.71693 .57445 L
.71053 .57892 L
.70709 .56658 L
.71349 .56236 L
s
.047 .164 0 .288 k
.7199 .5579 m
.72331 .56969 L
.71693 .57445 L
.71349 .56236 L
.7199 .5579 L
F
0 g
.7199 .5579 m
.72331 .56969 L
.71693 .57445 L
.71349 .56236 L
.7199 .5579 L
s
.041 .158 0 .286 k
.72628 .55321 m
.72969 .56466 L
.72331 .56969 L
.7199 .5579 L
.72628 .55321 L
F
0 g
.72628 .55321 m
.72969 .56466 L
.72331 .56969 L
.7199 .5579 L
.72628 .55321 L
s
.036 .152 0 .283 k
.73267 .54828 m
.73605 .55937 L
.72969 .56466 L
.72628 .55321 L
.73267 .54828 L
F
0 g
.73267 .54828 m
.73605 .55937 L
.72969 .56466 L
.72628 .55321 L
.73267 .54828 L
s
.032 .147 0 .279 k
.73904 .54313 m
.74241 .55382 L
.73605 .55937 L
.73267 .54828 L
.73904 .54313 L
F
0 g
.73904 .54313 m
.74241 .55382 L
.73605 .55937 L
.73267 .54828 L
.73904 .54313 L
s
.027 .141 0 .275 k
.74541 .53777 m
.74875 .54804 L
.74241 .55382 L
.73904 .54313 L
.74541 .53777 L
F
0 g
.74541 .53777 m
.74875 .54804 L
.74241 .55382 L
.73904 .54313 L
.74541 .53777 L
s
.022 .134 0 .271 k
.75177 .53221 m
.75507 .54203 L
.74875 .54804 L
.74541 .53777 L
.75177 .53221 L
F
0 g
.75177 .53221 m
.75507 .54203 L
.74875 .54804 L
.74541 .53777 L
.75177 .53221 L
s
.018 .127 0 .266 k
.75812 .52646 m
.76138 .53581 L
.75507 .54203 L
.75177 .53221 L
.75812 .52646 L
F
0 g
.75812 .52646 m
.76138 .53581 L
.75507 .54203 L
.75177 .53221 L
.75812 .52646 L
s
.014 .12 0 .26 k
.76446 .52054 m
.76768 .5294 L
.76138 .53581 L
.75812 .52646 L
.76446 .52054 L
F
0 g
.76446 .52054 m
.76768 .5294 L
.76138 .53581 L
.75812 .52646 L
.76446 .52054 L
s
.011 .112 0 .253 k
.77079 .51446 m
.77397 .5228 L
.76768 .5294 L
.76446 .52054 L
.77079 .51446 L
F
0 g
.77079 .51446 m
.77397 .5228 L
.76768 .5294 L
.76446 .52054 L
.77079 .51446 L
s
.007 .104 0 .246 k
.77711 .50825 m
.78024 .51606 L
.77397 .5228 L
.77079 .51446 L
.77711 .50825 L
F
0 g
.77711 .50825 m
.78024 .51606 L
.77397 .5228 L
.77079 .51446 L
.77711 .50825 L
s
.004 .095 0 .238 k
.78342 .5019 m
.7865 .50917 L
.78024 .51606 L
.77711 .50825 L
.78342 .5019 L
F
0 g
.78342 .5019 m
.7865 .50917 L
.78024 .51606 L
.77711 .50825 L
.78342 .5019 L
s
0 .084 0 .23 k
.78972 .49546 m
.79275 .50216 L
.7865 .50917 L
.78342 .5019 L
.78972 .49546 L
F
0 g
.78972 .49546 m
.79275 .50216 L
.7865 .50917 L
.78342 .5019 L
.78972 .49546 L
s
0 .076 .002 .218 k
.79602 .48893 m
.79899 .49507 L
.79275 .50216 L
.78972 .49546 L
.79602 .48893 L
F
0 g
.79602 .48893 m
.79899 .49507 L
.79275 .50216 L
.78972 .49546 L
.79602 .48893 L
s
0 .066 .004 .205 k
.8023 .48233 m
.80522 .48789 L
.79899 .49507 L
.79602 .48893 L
.8023 .48233 L
F
0 g
.8023 .48233 m
.80522 .48789 L
.79899 .49507 L
.79602 .48893 L
.8023 .48233 L
s
0 .054 .005 .193 k
.80859 .47569 m
.81144 .48067 L
.80522 .48789 L
.8023 .48233 L
.80859 .47569 L
F
0 g
.80859 .47569 m
.81144 .48067 L
.80522 .48789 L
.8023 .48233 L
.80859 .47569 L
s
0 .04 .005 .18 k
.81487 .46902 m
.81765 .47342 L
.81144 .48067 L
.80859 .47569 L
.81487 .46902 L
F
0 g
.81487 .46902 m
.81765 .47342 L
.81144 .48067 L
.80859 .47569 L
.81487 .46902 L
s
.024 .056 0 .176 k
.23024 .67077 m
.23397 .67368 L
.22833 .67964 L
.22464 .67613 L
.23024 .67077 L
F
0 g
.23024 .67077 m
.23397 .67368 L
.22833 .67964 L
.22464 .67613 L
.23024 .67077 L
s
.027 .041 0 .162 k
.23584 .66543 m
.23961 .66775 L
.23397 .67368 L
.23024 .67077 L
.23584 .66543 L
F
0 g
.23584 .66543 m
.23961 .66775 L
.23397 .67368 L
.23024 .67077 L
.23584 .66543 L
s
.032 .026 0 .147 k
.24145 .66012 m
.24526 .66187 L
.23961 .66775 L
.23584 .66543 L
.24145 .66012 L
F
0 g
.24145 .66012 m
.24526 .66187 L
.23961 .66775 L
.23584 .66543 L
.24145 .66012 L
s
.039 .009 0 .132 k
.24705 .65487 m
.25089 .65605 L
.24526 .66187 L
.24145 .66012 L
.24705 .65487 L
F
0 g
.24705 .65487 m
.25089 .65605 L
.24526 .66187 L
.24145 .66012 L
.24705 .65487 L
s
.059 0 .011 .107 k
.25264 .64968 m
.25652 .6503 L
.25089 .65605 L
.24705 .65487 L
.25264 .64968 L
F
0 g
.25264 .64968 m
.25652 .6503 L
.25089 .65605 L
.24705 .65487 L
.25264 .64968 L
s
.092 0 .033 .074 k
.25823 .64458 m
.26214 .64466 L
.25652 .6503 L
.25264 .64968 L
.25823 .64458 L
F
0 g
.25823 .64458 m
.26214 .64466 L
.25652 .6503 L
.25264 .64968 L
.25823 .64458 L
s
.13 0 .057 .044 k
.26381 .63958 m
.26775 .63913 L
.26214 .64466 L
.25823 .64458 L
.26381 .63958 L
F
0 g
.26381 .63958 m
.26775 .63913 L
.26214 .64466 L
.25823 .64458 L
.26381 .63958 L
s
.173 0 .084 .02 k
.26939 .63468 m
.27335 .63374 L
.26775 .63913 L
.26381 .63958 L
.26939 .63468 L
F
0 g
.26939 .63468 m
.27335 .63374 L
.26775 .63913 L
.26381 .63958 L
.26939 .63468 L
s
.22 0 .113 .007 k
.27495 .6299 m
.27893 .62848 L
.27335 .63374 L
.26939 .63468 L
.27495 .6299 L
F
0 g
.27495 .6299 m
.27893 .62848 L
.27335 .63374 L
.26939 .63468 L
.27495 .6299 L
s
.268 0 .141 .011 k
.28052 .62525 m
.28452 .62338 L
.27893 .62848 L
.27495 .6299 L
.28052 .62525 L
F
0 g
.28052 .62525 m
.28452 .62338 L
.27893 .62848 L
.27495 .6299 L
.28052 .62525 L
s
.313 0 .167 .036 k
.28607 .62074 m
.29008 .61844 L
.28452 .62338 L
.28052 .62525 L
.28607 .62074 L
F
0 g
.28607 .62074 m
.29008 .61844 L
.28452 .62338 L
.28052 .62525 L
.28607 .62074 L
s
.354 0 .191 .081 k
.29161 .61639 m
.29564 .6137 L
.29008 .61844 L
.28607 .62074 L
.29161 .61639 L
F
0 g
.29161 .61639 m
.29564 .6137 L
.29008 .61844 L
.28607 .62074 L
.29161 .61639 L
s
.387 0 .207 .145 k
.29715 .61219 m
.30119 .60912 L
.29564 .6137 L
.29161 .61639 L
.29715 .61219 L
F
0 g
.29715 .61219 m
.30119 .60912 L
.29564 .6137 L
.29161 .61639 L
.29715 .61219 L
s
.30268 .60816 m
.30672 .60474 L
.30119 .60912 L
.29715 .61219 L
.30268 .60816 L
F
.30268 .60816 m
.30672 .60474 L
.30119 .60912 L
.29715 .61219 L
.30268 .60816 L
s
.30821 .6043 m
.31225 .60057 L
.30672 .60474 L
.30268 .60816 L
.30821 .6043 L
F
.30821 .6043 m
.31225 .60057 L
.30672 .60474 L
.30268 .60816 L
.30821 .6043 L
s
.31372 .60062 m
.31776 .59661 L
.31225 .60057 L
.30821 .6043 L
.31372 .60062 L
F
.31372 .60062 m
.31776 .59661 L
.31225 .60057 L
.30821 .6043 L
.31372 .60062 L
s
.31923 .59711 m
.32327 .59286 L
.31776 .59661 L
.31372 .60062 L
.31923 .59711 L
F
.31923 .59711 m
.32327 .59286 L
.31776 .59661 L
.31372 .60062 L
.31923 .59711 L
s
.32474 .5938 m
.32877 .58933 L
.32327 .59286 L
.31923 .59711 L
.32474 .5938 L
F
.32474 .5938 m
.32877 .58933 L
.32327 .59286 L
.31923 .59711 L
.32474 .5938 L
s
0 .02 .02 .98 k
.33024 .59067 m
.33426 .586 L
.32877 .58933 L
.32474 .5938 L
.33024 .59067 L
F
0 g
.33024 .59067 m
.33426 .586 L
.32877 .58933 L
.32474 .5938 L
.33024 .59067 L
s
0 .07 .07 .93 k
.33574 .58772 m
.33974 .5829 L
.33426 .586 L
.33024 .59067 L
.33574 .58772 L
F
0 g
.33574 .58772 m
.33974 .5829 L
.33426 .586 L
.33024 .59067 L
.33574 .58772 L
s
0 .113 .113 .887 k
.34124 .58496 m
.34523 .58003 L
.33974 .5829 L
.33574 .58772 L
.34124 .58496 L
F
0 g
.34124 .58496 m
.34523 .58003 L
.33974 .5829 L
.33574 .58772 L
.34124 .58496 L
s
0 .15 .15 .85 k
.34673 .58239 m
.3507 .57736 L
.34523 .58003 L
.34124 .58496 L
.34673 .58239 L
F
0 g
.34673 .58239 m
.3507 .57736 L
.34523 .58003 L
.34124 .58496 L
.34673 .58239 L
s
0 .181 .181 .819 k
.35222 .57999 m
.35618 .57491 L
.3507 .57736 L
.34673 .58239 L
.35222 .57999 L
F
0 g
.35222 .57999 m
.35618 .57491 L
.3507 .57736 L
.34673 .58239 L
.35222 .57999 L
s
0 .207 .207 .793 k
.35772 .57776 m
.36166 .57265 L
.35618 .57491 L
.35222 .57999 L
.35772 .57776 L
F
0 g
.35772 .57776 m
.36166 .57265 L
.35618 .57491 L
.35222 .57999 L
.35772 .57776 L
s
0 .227 .227 .773 k
.36322 .57569 m
.36713 .57058 L
.36166 .57265 L
.35772 .57776 L
.36322 .57569 L
F
0 g
.36322 .57569 m
.36713 .57058 L
.36166 .57265 L
.35772 .57776 L
.36322 .57569 L
s
0 .244 .244 .756 k
.36872 .57376 m
.37261 .56868 L
.36713 .57058 L
.36322 .57569 L
.36872 .57376 L
F
0 g
.36872 .57376 m
.37261 .56868 L
.36713 .57058 L
.36322 .57569 L
.36872 .57376 L
s
0 .262 .262 .738 k
.37422 .572 m
.3781 .56696 L
.37261 .56868 L
.36872 .57376 L
.37422 .572 L
F
0 g
.37422 .572 m
.3781 .56696 L
.37261 .56868 L
.36872 .57376 L
.37422 .572 L
s
0 .278 .278 .722 k
.37974 .57041 m
.38358 .56545 L
.3781 .56696 L
.37422 .572 L
.37974 .57041 L
F
0 g
.37974 .57041 m
.38358 .56545 L
.3781 .56696 L
.37422 .572 L
.37974 .57041 L
s
0 .294 .294 .706 k
.38526 .56901 m
.38907 .56416 L
.38358 .56545 L
.37974 .57041 L
.38526 .56901 L
F
0 g
.38526 .56901 m
.38907 .56416 L
.38358 .56545 L
.37974 .57041 L
.38526 .56901 L
s
0 .307 .307 .693 k
.39078 .56779 m
.39457 .56309 L
.38907 .56416 L
.38526 .56901 L
.39078 .56779 L
F
0 g
.39078 .56779 m
.39457 .56309 L
.38907 .56416 L
.38526 .56901 L
.39078 .56779 L
s
0 .32 .32 .68 k
.39631 .56676 m
.40007 .56224 L
.39457 .56309 L
.39078 .56779 L
.39631 .56676 L
F
0 g
.39631 .56676 m
.40007 .56224 L
.39457 .56309 L
.39078 .56779 L
.39631 .56676 L
s
0 .331 .331 .669 k
.40185 .56592 m
.40558 .56162 L
.40007 .56224 L
.39631 .56676 L
.40185 .56592 L
F
0 g
.40185 .56592 m
.40558 .56162 L
.40007 .56224 L
.39631 .56676 L
.40185 .56592 L
s
0 .34 .34 .66 k
.4074 .56527 m
.41109 .56121 L
.40558 .56162 L
.40185 .56592 L
.4074 .56527 L
F
0 g
.4074 .56527 m
.41109 .56121 L
.40558 .56162 L
.40185 .56592 L
.4074 .56527 L
s
0 .348 .348 .652 k
.41296 .56481 m
.41662 .56103 L
.41109 .56121 L
.4074 .56527 L
.41296 .56481 L
F
0 g
.41296 .56481 m
.41662 .56103 L
.41109 .56121 L
.4074 .56527 L
.41296 .56481 L
s
0 .354 .354 .646 k
.41852 .56454 m
.42216 .56106 L
.41662 .56103 L
.41296 .56481 L
.41852 .56454 L
F
0 g
.41852 .56454 m
.42216 .56106 L
.41662 .56103 L
.41296 .56481 L
.41852 .56454 L
s
0 .358 .358 .642 k
.4241 .56444 m
.42772 .5613 L
.42216 .56106 L
.41852 .56454 L
.4241 .56444 L
F
0 g
.4241 .56444 m
.42772 .5613 L
.42216 .56106 L
.41852 .56454 L
.4241 .56444 L
s
0 .359 .359 .641 k
.4297 .56452 m
.43328 .56175 L
.42772 .5613 L
.4241 .56444 L
.4297 .56452 L
F
0 g
.4297 .56452 m
.43328 .56175 L
.42772 .5613 L
.4241 .56444 L
.4297 .56452 L
s
0 .358 .358 .642 k
.43531 .56476 m
.43886 .5624 L
.43328 .56175 L
.4297 .56452 L
.43531 .56476 L
F
0 g
.43531 .56476 m
.43886 .5624 L
.43328 .56175 L
.4297 .56452 L
.43531 .56476 L
s
0 .353 .353 .647 k
.44094 .56516 m
.44446 .56324 L
.43886 .5624 L
.43531 .56476 L
.44094 .56516 L
F
0 g
.44094 .56516 m
.44446 .56324 L
.43886 .5624 L
.43531 .56476 L
.44094 .56516 L
s
0 .342 .342 .658 k
.44658 .56572 m
.45007 .56426 L
.44446 .56324 L
.44094 .56516 L
.44658 .56572 L
F
0 g
.44658 .56572 m
.45007 .56426 L
.44446 .56324 L
.44094 .56516 L
.44658 .56572 L
s
0 .325 .325 .675 k
.45225 .56643 m
.45571 .56544 L
.45007 .56426 L
.44658 .56572 L
.45225 .56643 L
F
0 g
.45225 .56643 m
.45571 .56544 L
.45007 .56426 L
.44658 .56572 L
.45225 .56643 L
s
0 .299 .299 .701 k
.45792 .56727 m
.46137 .56679 L
.45571 .56544 L
.45225 .56643 L
.45792 .56727 L
F
0 g
.45792 .56727 m
.46137 .56679 L
.45571 .56544 L
.45225 .56643 L
.45792 .56727 L
s
0 .262 .262 .738 k
.46363 .56822 m
.46705 .56827 L
.46137 .56679 L
.45792 .56727 L
.46363 .56822 L
F
0 g
.46363 .56822 m
.46705 .56827 L
.46137 .56679 L
.45792 .56727 L
.46363 .56822 L
s
0 .21 .21 .79 k
.46935 .5693 m
.47275 .5699 L
.46705 .56827 L
.46363 .56822 L
.46935 .5693 L
F
0 g
.46935 .5693 m
.47275 .5699 L
.46705 .56827 L
.46363 .56822 L
.46935 .5693 L
s
0 .143 .143 .857 k
.4751 .57046 m
.47847 .57163 L
.47275 .5699 L
.46935 .5693 L
.4751 .57046 L
F
0 g
.4751 .57046 m
.47847 .57163 L
.47275 .5699 L
.46935 .5693 L
.4751 .57046 L
s
.78 .274 0 .22 k
.48087 .57171 m
.48422 .57347 L
.47847 .57163 L
.4751 .57046 L
.48087 .57171 L
F
0 g
.48087 .57171 m
.48422 .57347 L
.47847 .57163 L
.4751 .57046 L
.48087 .57171 L
s
.835 .314 0 .137 k
.48667 .57303 m
.49 .5754 L
.48422 .57347 L
.48087 .57171 L
.48667 .57303 L
F
0 g
.48667 .57303 m
.49 .5754 L
.48422 .57347 L
.48087 .57171 L
.48667 .57303 L
s
.802 .342 0 .082 k
.49249 .5744 m
.49581 .57739 L
.49 .5754 L
.48667 .57303 L
.49249 .5744 L
F
0 g
.49249 .5744 m
.49581 .57739 L
.49 .5754 L
.48667 .57303 L
.49249 .5744 L
s
.747 .356 0 .057 k
.49833 .57581 m
.50164 .57942 L
.49581 .57739 L
.49249 .5744 L
.49833 .57581 L
F
0 g
.49833 .57581 m
.50164 .57942 L
.49581 .57739 L
.49249 .5744 L
.49833 .57581 L
s
.681 .36 0 .055 k
.50421 .57724 m
.5075 .58147 L
.50164 .57942 L
.49833 .57581 L
.50421 .57724 L
F
0 g
.50421 .57724 m
.5075 .58147 L
.50164 .57942 L
.49833 .57581 L
.50421 .57724 L
s
.615 .357 0 .066 k
.51011 .57865 m
.51339 .58352 L
.5075 .58147 L
.50421 .57724 L
.51011 .57865 L
F
0 g
.51011 .57865 m
.51339 .58352 L
.5075 .58147 L
.50421 .57724 L
.51011 .57865 L
s
.551 .349 0 .086 k
.51603 .58005 m
.51931 .58555 L
.51339 .58352 L
.51011 .57865 L
.51603 .58005 L
F
0 g
.51603 .58005 m
.51931 .58555 L
.51339 .58352 L
.51011 .57865 L
.51603 .58005 L
s
.494 .339 0 .108 k
.52199 .58141 m
.52526 .58753 L
.51931 .58555 L
.51603 .58005 L
.52199 .58141 L
F
0 g
.52199 .58141 m
.52526 .58753 L
.51931 .58555 L
.51603 .58005 L
.52199 .58141 L
s
.445 .33 0 .13 k
.52797 .58271 m
.53124 .58945 L
.52526 .58753 L
.52199 .58141 L
.52797 .58271 L
F
0 g
.52797 .58271 m
.53124 .58945 L
.52526 .58753 L
.52199 .58141 L
.52797 .58271 L
s
.4 .319 0 .152 k
.53397 .58392 m
.53725 .59127 L
.53124 .58945 L
.52797 .58271 L
.53397 .58392 L
F
0 g
.53397 .58392 m
.53725 .59127 L
.53124 .58945 L
.52797 .58271 L
.53397 .58392 L
s
.363 .309 0 .171 k
.54001 .58506 m
.54328 .593 L
.53725 .59127 L
.53397 .58392 L
.54001 .58506 L
F
0 g
.54001 .58506 m
.54328 .593 L
.53725 .59127 L
.53397 .58392 L
.54001 .58506 L
s
.329 .3 0 .189 k
.54607 .58609 m
.54935 .5946 L
.54328 .593 L
.54001 .58506 L
.54607 .58609 L
F
0 g
.54607 .58609 m
.54935 .5946 L
.54328 .593 L
.54001 .58506 L
.54607 .58609 L
s
.301 .292 0 .204 k
.55217 .587 m
.55544 .59607 L
.54935 .5946 L
.54607 .58609 L
.55217 .587 L
F
0 g
.55217 .587 m
.55544 .59607 L
.54935 .5946 L
.54607 .58609 L
.55217 .587 L
s
.275 .284 0 .218 k
.55827 .58778 m
.56156 .59737 L
.55544 .59607 L
.55217 .587 L
.55827 .58778 L
F
0 g
.55827 .58778 m
.56156 .59737 L
.55544 .59607 L
.55217 .587 L
.55827 .58778 L
s
.253 .276 0 .23 k
.56441 .5884 m
.5677 .59852 L
.56156 .59737 L
.55827 .58778 L
.56441 .5884 L
F
0 g
.56441 .5884 m
.5677 .59852 L
.56156 .59737 L
.55827 .58778 L
.56441 .5884 L
s
.233 .269 0 .241 k
.57058 .58888 m
.57388 .59948 L
.5677 .59852 L
.56441 .5884 L
.57058 .58888 L
F
0 g
.57058 .58888 m
.57388 .59948 L
.5677 .59852 L
.56441 .5884 L
.57058 .58888 L
s
.215 .262 0 .251 k
.57676 .58918 m
.58007 .60024 L
.57388 .59948 L
.57058 .58888 L
.57676 .58918 L
F
0 g
.57676 .58918 m
.58007 .60024 L
.57388 .59948 L
.57058 .58888 L
.57676 .58918 L
s
.199 .257 0 .259 k
.58296 .58931 m
.58629 .6008 L
.58007 .60024 L
.57676 .58918 L
.58296 .58931 L
F
0 g
.58296 .58931 m
.58629 .6008 L
.58007 .60024 L
.57676 .58918 L
.58296 .58931 L
s
.185 .251 0 .266 k
.58919 .58925 m
.59253 .60114 L
.58629 .6008 L
.58296 .58931 L
.58919 .58925 L
F
0 g
.58919 .58925 m
.59253 .60114 L
.58629 .6008 L
.58296 .58931 L
.58919 .58925 L
s
.172 .245 0 .273 k
.59544 .589 m
.59879 .60125 L
.59253 .60114 L
.58919 .58925 L
.59544 .589 L
F
0 g
.59544 .589 m
.59879 .60125 L
.59253 .60114 L
.58919 .58925 L
.59544 .589 L
s
.16 .241 0 .278 k
.6017 .58855 m
.60507 .60113 L
.59879 .60125 L
.59544 .589 L
.6017 .58855 L
F
0 g
.6017 .58855 m
.60507 .60113 L
.59879 .60125 L
.59544 .589 L
.6017 .58855 L
s
.15 .236 0 .283 k
.60799 .5879 m
.61136 .60076 L
.60507 .60113 L
.6017 .58855 L
.60799 .5879 L
F
0 g
.60799 .5879 m
.61136 .60076 L
.60507 .60113 L
.6017 .58855 L
.60799 .5879 L
s
.14 .231 0 .287 k
.61428 .58704 m
.61767 .60015 L
.61136 .60076 L
.60799 .5879 L
.61428 .58704 L
F
0 g
.61428 .58704 m
.61767 .60015 L
.61136 .60076 L
.60799 .5879 L
.61428 .58704 L
s
.131 .227 0 .291 k
.6206 .58595 m
.624 .59929 L
.61767 .60015 L
.61428 .58704 L
.6206 .58595 L
F
0 g
.6206 .58595 m
.624 .59929 L
.61767 .60015 L
.61428 .58704 L
.6206 .58595 L
s
.122 .223 0 .294 k
.62693 .58467 m
.63035 .59818 L
.624 .59929 L
.6206 .58595 L
.62693 .58467 L
F
0 g
.62693 .58467 m
.63035 .59818 L
.624 .59929 L
.6206 .58595 L
.62693 .58467 L
s
.115 .219 0 .296 k
.63328 .58316 m
.6367 .59681 L
.63035 .59818 L
.62693 .58467 L
.63328 .58316 L
F
0 g
.63328 .58316 m
.6367 .59681 L
.63035 .59818 L
.62693 .58467 L
.63328 .58316 L
s
.109 .215 0 .298 k
.63963 .58145 m
.64307 .59521 L
.6367 .59681 L
.63328 .58316 L
.63963 .58145 L
F
0 g
.63963 .58145 m
.64307 .59521 L
.6367 .59681 L
.63328 .58316 L
.63963 .58145 L
s
.102 .211 0 .3 k
.64599 .57954 m
.64945 .59337 L
.64307 .59521 L
.63963 .58145 L
.64599 .57954 L
F
0 g
.64599 .57954 m
.64945 .59337 L
.64307 .59521 L
.63963 .58145 L
.64599 .57954 L
s
.097 .208 0 .301 k
.65237 .57743 m
.65583 .5913 L
.64945 .59337 L
.64599 .57954 L
.65237 .57743 L
F
0 g
.65237 .57743 m
.65583 .5913 L
.64945 .59337 L
.64599 .57954 L
.65237 .57743 L
s
.092 .205 0 .302 k
.65875 .57516 m
.66223 .58903 L
.65583 .5913 L
.65237 .57743 L
.65875 .57516 L
F
0 g
.65875 .57516 m
.66223 .58903 L
.65583 .5913 L
.65237 .57743 L
.65875 .57516 L
s
.088 .203 0 .302 k
.66515 .57271 m
.66862 .58656 L
.66223 .58903 L
.65875 .57516 L
.66515 .57271 L
F
0 g
.66515 .57271 m
.66862 .58656 L
.66223 .58903 L
.65875 .57516 L
.66515 .57271 L
s
.084 .2 0 .302 k
.67154 .57006 m
.67504 .58386 L
.66862 .58656 L
.66515 .57271 L
.67154 .57006 L
F
0 g
.67154 .57006 m
.67504 .58386 L
.66862 .58656 L
.66515 .57271 L
.67154 .57006 L
s
.079 .196 0 .302 k
.67796 .5672 m
.68144 .58091 L
.67504 .58386 L
.67154 .57006 L
.67796 .5672 L
F
0 g
.67796 .5672 m
.68144 .58091 L
.67504 .58386 L
.67154 .57006 L
.67796 .5672 L
s
.073 .192 0 .302 k
.68436 .56414 m
.68785 .57771 L
.68144 .58091 L
.67796 .5672 L
.68436 .56414 L
F
0 g
.68436 .56414 m
.68785 .57771 L
.68144 .58091 L
.67796 .5672 L
.68436 .56414 L
s
.069 .188 0 .301 k
.69078 .56085 m
.69427 .57426 L
.68785 .57771 L
.68436 .56414 L
.69078 .56085 L
F
0 g
.69078 .56085 m
.69427 .57426 L
.68785 .57771 L
.68436 .56414 L
.69078 .56085 L
s
.064 .184 0 .3 k
.6972 .55734 m
.70068 .57054 L
.69427 .57426 L
.69078 .56085 L
.6972 .55734 L
F
0 g
.6972 .55734 m
.70068 .57054 L
.69427 .57426 L
.69078 .56085 L
.6972 .55734 L
s
.061 .18 0 .298 k
.70361 .55363 m
.70709 .56658 L
.70068 .57054 L
.6972 .55734 L
.70361 .55363 L
F
0 g
.70361 .55363 m
.70709 .56658 L
.70068 .57054 L
.6972 .55734 L
.70361 .55363 L
s
.056 .176 0 .296 k
.71003 .5497 m
.71349 .56236 L
.70709 .56658 L
.70361 .55363 L
.71003 .5497 L
F
0 g
.71003 .5497 m
.71349 .56236 L
.70709 .56658 L
.70361 .55363 L
.71003 .5497 L
s
.052 .171 0 .294 k
.71644 .54556 m
.7199 .5579 L
.71349 .56236 L
.71003 .5497 L
.71644 .54556 L
F
0 g
.71644 .54556 m
.7199 .5579 L
.71349 .56236 L
.71003 .5497 L
.71644 .54556 L
s
.048 .167 0 .291 k
.72285 .54122 m
.72628 .55321 L
.7199 .5579 L
.71644 .54556 L
.72285 .54122 L
F
0 g
.72285 .54122 m
.72628 .55321 L
.7199 .5579 L
.71644 .54556 L
.72285 .54122 L
s
.045 .162 0 .287 k
.72926 .53667 m
.73267 .54828 L
.72628 .55321 L
.72285 .54122 L
.72926 .53667 L
F
0 g
.72926 .53667 m
.73267 .54828 L
.72628 .55321 L
.72285 .54122 L
.72926 .53667 L
s
.042 .157 0 .283 k
.73565 .53195 m
.73904 .54313 L
.73267 .54828 L
.72926 .53667 L
.73565 .53195 L
F
0 g
.73565 .53195 m
.73904 .54313 L
.73267 .54828 L
.72926 .53667 L
.73565 .53195 L
s
.038 .152 0 .279 k
.74206 .52704 m
.74541 .53777 L
.73904 .54313 L
.73565 .53195 L
.74206 .52704 L
F
0 g
.74206 .52704 m
.74541 .53777 L
.73904 .54313 L
.73565 .53195 L
.74206 .52704 L
s
.035 .146 0 .274 k
.74844 .52196 m
.75177 .53221 L
.74541 .53777 L
.74206 .52704 L
.74844 .52196 L
F
0 g
.74844 .52196 m
.75177 .53221 L
.74541 .53777 L
.74206 .52704 L
.74844 .52196 L
s
.032 .14 0 .268 k
.75483 .51671 m
.75812 .52646 L
.75177 .53221 L
.74844 .52196 L
.75483 .51671 L
F
0 g
.75483 .51671 m
.75812 .52646 L
.75177 .53221 L
.74844 .52196 L
.75483 .51671 L
s
.03 .134 0 .261 k
.76121 .51133 m
.76446 .52054 L
.75812 .52646 L
.75483 .51671 L
.76121 .51133 L
F
0 g
.76121 .51133 m
.76446 .52054 L
.75812 .52646 L
.75483 .51671 L
.76121 .51133 L
s
.028 .126 0 .254 k
.76758 .5058 m
.77079 .51446 L
.76446 .52054 L
.76121 .51133 L
.76758 .5058 L
F
0 g
.76758 .5058 m
.77079 .51446 L
.76446 .52054 L
.76121 .51133 L
.76758 .5058 L
s
.025 .119 0 .246 k
.77396 .50015 m
.77711 .50825 L
.77079 .51446 L
.76758 .5058 L
.77396 .50015 L
F
0 g
.77396 .50015 m
.77711 .50825 L
.77079 .51446 L
.76758 .5058 L
.77396 .50015 L
s
.024 .111 0 .236 k
.78032 .4944 m
.78342 .5019 L
.77711 .50825 L
.77396 .50015 L
.78032 .4944 L
F
0 g
.78032 .4944 m
.78342 .5019 L
.77711 .50825 L
.77396 .50015 L
.78032 .4944 L
s
.023 .102 0 .226 k
.78668 .48856 m
.78972 .49546 L
.78342 .5019 L
.78032 .4944 L
.78668 .48856 L
F
0 g
.78668 .48856 m
.78972 .49546 L
.78342 .5019 L
.78032 .4944 L
.78668 .48856 L
s
.022 .091 0 .215 k
.79303 .48264 m
.79602 .48893 L
.78972 .49546 L
.78668 .48856 L
.79303 .48264 L
F
0 g
.79303 .48264 m
.79602 .48893 L
.78972 .49546 L
.78668 .48856 L
.79303 .48264 L
s
.022 .08 0 .202 k
.79938 .47666 m
.8023 .48233 L
.79602 .48893 L
.79303 .48264 L
.79938 .47666 L
F
0 g
.79938 .47666 m
.8023 .48233 L
.79602 .48893 L
.79303 .48264 L
.79938 .47666 L
s
.023 .068 0 .188 k
.80573 .47064 m
.80859 .47569 L
.8023 .48233 L
.79938 .47666 L
.80573 .47064 L
F
0 g
.80573 .47064 m
.80859 .47569 L
.8023 .48233 L
.79938 .47666 L
.80573 .47064 L
s
.025 .054 0 .173 k
.81208 .4646 m
.81487 .46902 L
.80859 .47569 L
.80573 .47064 L
.81208 .4646 L
F
0 g
.81208 .4646 m
.81487 .46902 L
.80859 .47569 L
.80573 .47064 L
.81208 .4646 L
s
.055 .07 0 .161 k
.22649 .66789 m
.23024 .67077 L
.22464 .67613 L
.22094 .67262 L
.22649 .66789 L
F
0 g
.22649 .66789 m
.23024 .67077 L
.22464 .67613 L
.22094 .67262 L
.22649 .66789 L
s
.062 .056 0 .143 k
.23205 .66318 m
.23584 .66543 L
.23024 .67077 L
.22649 .66789 L
.23205 .66318 L
F
0 g
.23205 .66318 m
.23584 .66543 L
.23024 .67077 L
.22649 .66789 L
.23205 .66318 L
s
.071 .04 0 .125 k
.23761 .65849 m
.24145 .66012 L
.23584 .66543 L
.23205 .66318 L
.23761 .65849 L
F
0 g
.23761 .65849 m
.24145 .66012 L
.23584 .66543 L
.23205 .66318 L
.23761 .65849 L
s
.082 .021 0 .108 k
.24317 .65384 m
.24705 .65487 L
.24145 .66012 L
.23761 .65849 L
.24317 .65384 L
F
0 g
.24317 .65384 m
.24705 .65487 L
.24145 .66012 L
.23761 .65849 L
.24317 .65384 L
s
.096 0 .002 .092 k
.24873 .64924 m
.25264 .64968 L
.24705 .65487 L
.24317 .65384 L
.24873 .64924 L
F
0 g
.24873 .64924 m
.25264 .64968 L
.24705 .65487 L
.24317 .65384 L
.24873 .64924 L
s
.137 0 .028 .057 k
.25427 .64473 m
.25823 .64458 L
.25264 .64968 L
.24873 .64924 L
.25427 .64473 L
F
0 g
.25427 .64473 m
.25823 .64458 L
.25264 .64968 L
.24873 .64924 L
.25427 .64473 L
s
.183 0 .056 .029 k
.25983 .64027 m
.26381 .63958 L
.25823 .64458 L
.25427 .64473 L
.25983 .64027 L
F
0 g
.25983 .64027 m
.26381 .63958 L
.25823 .64458 L
.25427 .64473 L
.25983 .64027 L
s
.234 0 .088 .013 k
.26538 .6359 m
.26939 .63468 L
.26381 .63958 L
.25983 .64027 L
.26538 .6359 L
F
0 g
.26538 .6359 m
.26939 .63468 L
.26381 .63958 L
.25983 .64027 L
.26538 .6359 L
s
.286 0 .12 .017 k
.27092 .63163 m
.27495 .6299 L
.26939 .63468 L
.26538 .6359 L
.27092 .63163 L
F
0 g
.27092 .63163 m
.27495 .6299 L
.26939 .63468 L
.26538 .6359 L
.27092 .63163 L
s
.334 0 .15 .045 k
.27646 .62748 m
.28052 .62525 L
.27495 .6299 L
.27092 .63163 L
.27646 .62748 L
F
0 g
.27646 .62748 m
.28052 .62525 L
.27495 .6299 L
.27092 .63163 L
.27646 .62748 L
s
.375 0 .177 .097 k
.28199 .62343 m
.28607 .62074 L
.28052 .62525 L
.27646 .62748 L
.28199 .62343 L
F
0 g
.28199 .62343 m
.28607 .62074 L
.28052 .62525 L
.27646 .62748 L
.28199 .62343 L
s
.406 0 .197 .169 k
.28753 .6195 m
.29161 .61639 L
.28607 .62074 L
.28199 .62343 L
.28753 .6195 L
F
0 g
.28753 .6195 m
.29161 .61639 L
.28607 .62074 L
.28199 .62343 L
.28753 .6195 L
s
.29306 .6157 m
.29715 .61219 L
.29161 .61639 L
.28753 .6195 L
.29306 .6157 L
F
.29306 .6157 m
.29715 .61219 L
.29161 .61639 L
.28753 .6195 L
.29306 .6157 L
s
.29858 .61204 m
.30268 .60816 L
.29715 .61219 L
.29306 .6157 L
.29858 .61204 L
F
.29858 .61204 m
.30268 .60816 L
.29715 .61219 L
.29306 .6157 L
.29858 .61204 L
s
.3041 .60852 m
.30821 .6043 L
.30268 .60816 L
.29858 .61204 L
.3041 .60852 L
F
.3041 .60852 m
.30821 .6043 L
.30268 .60816 L
.29858 .61204 L
.3041 .60852 L
s
.30962 .60513 m
.31372 .60062 L
.30821 .6043 L
.3041 .60852 L
.30962 .60513 L
F
.30962 .60513 m
.31372 .60062 L
.30821 .6043 L
.3041 .60852 L
.30962 .60513 L
s
0 .001 .001 .999 k
.31513 .6019 m
.31923 .59711 L
.31372 .60062 L
.30962 .60513 L
.31513 .6019 L
F
0 g
.31513 .6019 m
.31923 .59711 L
.31372 .60062 L
.30962 .60513 L
.31513 .6019 L
s
0 .056 .056 .944 k
.32064 .59882 m
.32474 .5938 L
.31923 .59711 L
.31513 .6019 L
.32064 .59882 L
F
0 g
.32064 .59882 m
.32474 .5938 L
.31923 .59711 L
.31513 .6019 L
.32064 .59882 L
s
0 .102 .102 .898 k
.32615 .59589 m
.33024 .59067 L
.32474 .5938 L
.32064 .59882 L
.32615 .59589 L
F
0 g
.32615 .59589 m
.33024 .59067 L
.32474 .5938 L
.32064 .59882 L
.32615 .59589 L
s
0 .14 .14 .86 k
.33166 .59311 m
.33574 .58772 L
.33024 .59067 L
.32615 .59589 L
.33166 .59311 L
F
0 g
.33166 .59311 m
.33574 .58772 L
.33024 .59067 L
.32615 .59589 L
.33166 .59311 L
s
0 .173 .173 .827 k
.33717 .59048 m
.34124 .58496 L
.33574 .58772 L
.33166 .59311 L
.33717 .59048 L
F
0 g
.33717 .59048 m
.34124 .58496 L
.33574 .58772 L
.33166 .59311 L
.33717 .59048 L
s
0 .201 .201 .799 k
.34268 .588 m
.34673 .58239 L
.34124 .58496 L
.33717 .59048 L
.34268 .588 L
F
0 g
.34268 .588 m
.34673 .58239 L
.34124 .58496 L
.33717 .59048 L
.34268 .588 L
s
0 .224 .224 .776 k
.3482 .58566 m
.35222 .57999 L
.34673 .58239 L
.34268 .588 L
.3482 .58566 L
F
0 g
.3482 .58566 m
.35222 .57999 L
.34673 .58239 L
.34268 .588 L
.3482 .58566 L
s
0 .244 .239 .756 k
.35371 .58347 m
.35772 .57776 L
.35222 .57999 L
.3482 .58566 L
.35371 .58347 L
F
0 g
.35371 .58347 m
.35772 .57776 L
.35222 .57999 L
.3482 .58566 L
.35371 .58347 L
s
0 .259 .243 .741 k
.35924 .58141 m
.36322 .57569 L
.35772 .57776 L
.35371 .58347 L
.35924 .58141 L
F
0 g
.35924 .58141 m
.36322 .57569 L
.35772 .57776 L
.35371 .58347 L
.35924 .58141 L
s
0 .271 .247 .729 k
.36476 .57945 m
.36872 .57376 L
.36322 .57569 L
.35924 .58141 L
.36476 .57945 L
F
0 g
.36476 .57945 m
.36872 .57376 L
.36322 .57569 L
.35924 .58141 L
.36476 .57945 L
s
0 .284 .253 .716 k
.3703 .57763 m
.37422 .572 L
.36872 .57376 L
.36476 .57945 L
.3703 .57763 L
F
0 g
.3703 .57763 m
.37422 .572 L
.36872 .57376 L
.36476 .57945 L
.3703 .57763 L
s
0 .296 .261 .704 k
.37584 .57595 m
.37974 .57041 L
.37422 .572 L
.3703 .57763 L
.37584 .57595 L
F
0 g
.37584 .57595 m
.37974 .57041 L
.37422 .572 L
.3703 .57763 L
.37584 .57595 L
s
0 .307 .27 .693 k
.38139 .57443 m
.38526 .56901 L
.37974 .57041 L
.37584 .57595 L
.38139 .57443 L
F
0 g
.38139 .57443 m
.38526 .56901 L
.37974 .57041 L
.37584 .57595 L
.38139 .57443 L
s
0 .316 .28 .684 k
.38693 .57305 m
.39078 .56779 L
.38526 .56901 L
.38139 .57443 L
.38693 .57305 L
F
0 g
.38693 .57305 m
.39078 .56779 L
.38526 .56901 L
.38139 .57443 L
.38693 .57305 L
s
0 .324 .292 .676 k
.3925 .57184 m
.39631 .56676 L
.39078 .56779 L
.38693 .57305 L
.3925 .57184 L
F
0 g
.3925 .57184 m
.39631 .56676 L
.39078 .56779 L
.38693 .57305 L
.3925 .57184 L
s
0 .331 .306 .669 k
.39807 .57077 m
.40185 .56592 L
.39631 .56676 L
.3925 .57184 L
.39807 .57077 L
F
0 g
.39807 .57077 m
.40185 .56592 L
.39631 .56676 L
.3925 .57184 L
.39807 .57077 L
s
0 .336 .321 .664 k
.40365 .56986 m
.4074 .56527 L
.40185 .56592 L
.39807 .57077 L
.40365 .56986 L
F
0 g
.40365 .56986 m
.4074 .56527 L
.40185 .56592 L
.39807 .57077 L
.40365 .56986 L
s
0 .34 .339 .66 k
.40923 .5691 m
.41296 .56481 L
.4074 .56527 L
.40365 .56986 L
.40923 .5691 L
F
0 g
.40923 .5691 m
.41296 .56481 L
.4074 .56527 L
.40365 .56986 L
.40923 .5691 L
s
0 .341 .341 .659 k
.41484 .56849 m
.41852 .56454 L
.41296 .56481 L
.40923 .5691 L
.41484 .56849 L
F
0 g
.41484 .56849 m
.41852 .56454 L
.41296 .56481 L
.40923 .5691 L
.41484 .56849 L
s
0 .341 .341 .659 k
.42045 .56803 m
.4241 .56444 L
.41852 .56454 L
.41484 .56849 L
.42045 .56803 L
F
0 g
.42045 .56803 m
.4241 .56444 L
.41852 .56454 L
.41484 .56849 L
.42045 .56803 L
s
0 .337 .337 .663 k
.42608 .56771 m
.4297 .56452 L
.4241 .56444 L
.42045 .56803 L
.42608 .56771 L
F
0 g
.42608 .56771 m
.4297 .56452 L
.4241 .56444 L
.42045 .56803 L
.42608 .56771 L
s
0 .331 .331 .669 k
.43172 .56752 m
.43531 .56476 L
.4297 .56452 L
.42608 .56771 L
.43172 .56752 L
F
0 g
.43172 .56752 m
.43531 .56476 L
.4297 .56452 L
.42608 .56771 L
.43172 .56752 L
s
0 .32 .32 .68 k
.43737 .56747 m
.44094 .56516 L
.43531 .56476 L
.43172 .56752 L
.43737 .56747 L
F
0 g
.43737 .56747 m
.44094 .56516 L
.43531 .56476 L
.43172 .56752 L
.43737 .56747 L
s
0 .303 .303 .697 k
.44305 .56754 m
.44658 .56572 L
.44094 .56516 L
.43737 .56747 L
.44305 .56754 L
F
0 g
.44305 .56754 m
.44658 .56572 L
.44094 .56516 L
.43737 .56747 L
.44305 .56754 L
s
0 .278 .278 .722 k
.44875 .56772 m
.45225 .56643 L
.44658 .56572 L
.44305 .56754 L
.44875 .56772 L
F
0 g
.44875 .56772 m
.45225 .56643 L
.44658 .56572 L
.44305 .56754 L
.44875 .56772 L
s
0 .243 .243 .757 k
.45445 .56801 m
.45792 .56727 L
.45225 .56643 L
.44875 .56772 L
.45445 .56801 L
F
0 g
.45445 .56801 m
.45792 .56727 L
.45225 .56643 L
.44875 .56772 L
.45445 .56801 L
s
0 .195 .195 .805 k
.46018 .5684 m
.46363 .56822 L
.45792 .56727 L
.45445 .56801 L
.46018 .5684 L
F
0 g
.46018 .5684 m
.46363 .56822 L
.45792 .56727 L
.45445 .56801 L
.46018 .5684 L
s
0 .13 .13 .87 k
.46593 .56889 m
.46935 .5693 L
.46363 .56822 L
.46018 .5684 L
.46593 .56889 L
F
0 g
.46593 .56889 m
.46935 .5693 L
.46363 .56822 L
.46018 .5684 L
.46593 .56889 L
s
.721 .186 0 .279 k
.4717 .56944 m
.4751 .57046 L
.46935 .5693 L
.46593 .56889 L
.4717 .56944 L
F
0 g
.4717 .56944 m
.4751 .57046 L
.46935 .5693 L
.46593 .56889 L
.4717 .56944 L
s
.786 .236 0 .169 k
.4775 .57006 m
.48087 .57171 L
.4751 .57046 L
.4717 .56944 L
.4775 .57006 L
F
0 g
.4775 .57006 m
.48087 .57171 L
.4751 .57046 L
.4717 .56944 L
.4775 .57006 L
s
.771 .275 0 .088 k
.48331 .57074 m
.48667 .57303 L
.48087 .57171 L
.4775 .57006 L
.48331 .57074 L
F
0 g
.48331 .57074 m
.48667 .57303 L
.48087 .57171 L
.4775 .57006 L
.48331 .57074 L
s
.728 .302 0 .043 k
.48915 .57146 m
.49249 .5744 L
.48667 .57303 L
.48331 .57074 L
.48915 .57146 L
F
0 g
.48915 .57146 m
.49249 .5744 L
.48667 .57303 L
.48331 .57074 L
.48915 .57146 L
s
.668 .316 0 .03 k
.49502 .5722 m
.49833 .57581 L
.49249 .5744 L
.48915 .57146 L
.49502 .5722 L
F
0 g
.49502 .5722 m
.49833 .57581 L
.49249 .5744 L
.48915 .57146 L
.49502 .5722 L
s
.602 .321 0 .038 k
.5009 .57296 m
.50421 .57724 L
.49833 .57581 L
.49502 .5722 L
.5009 .57296 L
F
0 g
.5009 .57296 m
.50421 .57724 L
.49833 .57581 L
.49502 .5722 L
.5009 .57296 L
s
.538 .319 0 .059 k
.50681 .57371 m
.51011 .57865 L
.50421 .57724 L
.5009 .57296 L
.50681 .57371 L
F
0 g
.50681 .57371 m
.51011 .57865 L
.50421 .57724 L
.5009 .57296 L
.50681 .57371 L
s
.479 .313 0 .085 k
.51274 .57444 m
.51603 .58005 L
.51011 .57865 L
.50681 .57371 L
.51274 .57444 L
F
0 g
.51274 .57444 m
.51603 .58005 L
.51011 .57865 L
.50681 .57371 L
.51274 .57444 L
s
.428 .307 0 .111 k
.51871 .57514 m
.52199 .58141 L
.51603 .58005 L
.51274 .57444 L
.51871 .57514 L
F
0 g
.51871 .57514 m
.52199 .58141 L
.51603 .58005 L
.51274 .57444 L
.51871 .57514 L
s
.384 .299 0 .136 k
.52469 .57578 m
.52797 .58271 L
.52199 .58141 L
.51871 .57514 L
.52469 .57578 L
F
0 g
.52469 .57578 m
.52797 .58271 L
.52199 .58141 L
.51871 .57514 L
.52469 .57578 L
s
.346 .292 0 .159 k
.5307 .57636 m
.53397 .58392 L
.52797 .58271 L
.52469 .57578 L
.5307 .57636 L
F
0 g
.5307 .57636 m
.53397 .58392 L
.52797 .58271 L
.52469 .57578 L
.5307 .57636 L
s
.314 .285 0 .179 k
.53674 .57687 m
.54001 .58506 L
.53397 .58392 L
.5307 .57636 L
.53674 .57687 L
F
0 g
.53674 .57687 m
.54001 .58506 L
.53397 .58392 L
.5307 .57636 L
.53674 .57687 L
s
.285 .278 0 .197 k
.54279 .57729 m
.54607 .58609 L
.54001 .58506 L
.53674 .57687 L
.54279 .57729 L
F
0 g
.54279 .57729 m
.54607 .58609 L
.54001 .58506 L
.53674 .57687 L
.54279 .57729 L
s
.261 .272 0 .213 k
.54889 .57761 m
.55217 .587 L
.54607 .58609 L
.54279 .57729 L
.54889 .57761 L
F
0 g
.54889 .57761 m
.55217 .587 L
.54607 .58609 L
.54279 .57729 L
.54889 .57761 L
s
.239 .265 0 .227 k
.55498 .57782 m
.55827 .58778 L
.55217 .587 L
.54889 .57761 L
.55498 .57782 L
F
0 g
.55498 .57782 m
.55827 .58778 L
.55217 .587 L
.54889 .57761 L
.55498 .57782 L
s
.22 .26 0 .239 k
.56111 .57791 m
.56441 .5884 L
.55827 .58778 L
.55498 .57782 L
.56111 .57791 L
F
0 g
.56111 .57791 m
.56441 .5884 L
.55827 .58778 L
.55498 .57782 L
.56111 .57791 L
s
.203 .255 0 .25 k
.56727 .57787 m
.57058 .58888 L
.56441 .5884 L
.56111 .57791 L
.56727 .57787 L
F
0 g
.56727 .57787 m
.57058 .58888 L
.56441 .5884 L
.56111 .57791 L
.56727 .57787 L
s
.189 .25 0 .259 k
.57344 .5777 m
.57676 .58918 L
.57058 .58888 L
.56727 .57787 L
.57344 .5777 L
F
0 g
.57344 .5777 m
.57676 .58918 L
.57058 .58888 L
.56727 .57787 L
.57344 .5777 L
s
.176 .246 0 .267 k
.57964 .57738 m
.58296 .58931 L
.57676 .58918 L
.57344 .5777 L
.57964 .57738 L
F
0 g
.57964 .57738 m
.58296 .58931 L
.57676 .58918 L
.57344 .5777 L
.57964 .57738 L
s
.164 .241 0 .274 k
.58585 .57691 m
.58919 .58925 L
.58296 .58931 L
.57964 .57738 L
.58585 .57691 L
F
0 g
.58585 .57691 m
.58919 .58925 L
.58296 .58931 L
.57964 .57738 L
.58585 .57691 L
s
.153 .237 0 .281 k
.59208 .57627 m
.59544 .589 L
.58919 .58925 L
.58585 .57691 L
.59208 .57627 L
F
0 g
.59208 .57627 m
.59544 .589 L
.58919 .58925 L
.58585 .57691 L
.59208 .57627 L
s
.143 .233 0 .286 k
.59833 .57548 m
.6017 .58855 L
.59544 .589 L
.59208 .57627 L
.59833 .57548 L
F
0 g
.59833 .57548 m
.6017 .58855 L
.59544 .589 L
.59208 .57627 L
.59833 .57548 L
s
.134 .229 0 .291 k
.6046 .57452 m
.60799 .5879 L
.6017 .58855 L
.59833 .57548 L
.6046 .57452 L
F
0 g
.6046 .57452 m
.60799 .5879 L
.6017 .58855 L
.59833 .57548 L
.6046 .57452 L
s
.126 .226 0 .295 k
.61088 .57338 m
.61428 .58704 L
.60799 .5879 L
.6046 .57452 L
.61088 .57338 L
F
0 g
.61088 .57338 m
.61428 .58704 L
.60799 .5879 L
.6046 .57452 L
.61088 .57338 L
s
.119 .223 0 .298 k
.61719 .57208 m
.6206 .58595 L
.61428 .58704 L
.61088 .57338 L
.61719 .57208 L
F
0 g
.61719 .57208 m
.6206 .58595 L
.61428 .58704 L
.61088 .57338 L
.61719 .57208 L
s
.112 .219 0 .301 k
.6235 .57059 m
.62693 .58467 L
.6206 .58595 L
.61719 .57208 L
.6235 .57059 L
F
0 g
.6235 .57059 m
.62693 .58467 L
.6206 .58595 L
.61719 .57208 L
.6235 .57059 L
s
.107 .217 0 .303 k
.62983 .56894 m
.63328 .58316 L
.62693 .58467 L
.6235 .57059 L
.62983 .56894 L
F
0 g
.62983 .56894 m
.63328 .58316 L
.62693 .58467 L
.6235 .57059 L
.62983 .56894 L
s
.101 .214 0 .305 k
.63617 .56712 m
.63963 .58145 L
.63328 .58316 L
.62983 .56894 L
.63617 .56712 L
F
0 g
.63617 .56712 m
.63963 .58145 L
.63328 .58316 L
.62983 .56894 L
.63617 .56712 L
s
.097 .211 0 .306 k
.64252 .56513 m
.64599 .57954 L
.63963 .58145 L
.63617 .56712 L
.64252 .56513 L
F
0 g
.64252 .56513 m
.64599 .57954 L
.63963 .58145 L
.63617 .56712 L
.64252 .56513 L
s
.092 .209 0 .307 k
.64888 .56298 m
.65237 .57743 L
.64599 .57954 L
.64252 .56513 L
.64888 .56298 L
F
0 g
.64888 .56298 m
.65237 .57743 L
.64599 .57954 L
.64252 .56513 L
.64888 .56298 L
s
.089 .206 0 .308 k
.65526 .56071 m
.65875 .57516 L
.65237 .57743 L
.64888 .56298 L
.65526 .56071 L
F
0 g
.65526 .56071 m
.65875 .57516 L
.65237 .57743 L
.64888 .56298 L
.65526 .56071 L
s
.085 .204 0 .308 k
.66165 .55828 m
.66515 .57271 L
.65875 .57516 L
.65526 .56071 L
.66165 .55828 L
F
0 g
.66165 .55828 m
.66515 .57271 L
.65875 .57516 L
.65526 .56071 L
.66165 .55828 L
s
.082 .201 0 .308 k
.66804 .5557 m
.67154 .57006 L
.66515 .57271 L
.66165 .55828 L
.66804 .5557 L
F
0 g
.66804 .5557 m
.67154 .57006 L
.66515 .57271 L
.66165 .55828 L
.66804 .5557 L
s
.078 .198 0 .308 k
.67445 .55293 m
.67796 .5672 L
.67154 .57006 L
.66804 .5557 L
.67445 .55293 L
F
0 g
.67445 .55293 m
.67796 .5672 L
.67154 .57006 L
.66804 .5557 L
.67445 .55293 L
s
.075 .196 0 .307 k
.68085 .55 m
.68436 .56414 L
.67796 .5672 L
.67445 .55293 L
.68085 .55 L
F
0 g
.68085 .55 m
.68436 .56414 L
.67796 .5672 L
.67445 .55293 L
.68085 .55 L
s
.071 .193 0 .306 k
.68727 .5469 m
.69078 .56085 L
.68436 .56414 L
.68085 .55 L
.68727 .5469 L
F
0 g
.68727 .5469 m
.69078 .56085 L
.68436 .56414 L
.68085 .55 L
.68727 .5469 L
s
.068 .189 0 .305 k
.69369 .54362 m
.6972 .55734 L
.69078 .56085 L
.68727 .5469 L
.69369 .54362 L
F
0 g
.69369 .54362 m
.6972 .55734 L
.69078 .56085 L
.68727 .5469 L
.69369 .54362 L
s
.065 .186 0 .303 k
.70011 .54016 m
.70361 .55363 L
.6972 .55734 L
.69369 .54362 L
.70011 .54016 L
F
0 g
.70011 .54016 m
.70361 .55363 L
.6972 .55734 L
.69369 .54362 L
.70011 .54016 L
s
.061 .182 0 .301 k
.70653 .53652 m
.71003 .5497 L
.70361 .55363 L
.70011 .54016 L
.70653 .53652 L
F
0 g
.70653 .53652 m
.71003 .5497 L
.70361 .55363 L
.70011 .54016 L
.70653 .53652 L
s
.059 .179 0 .298 k
.71296 .53273 m
.71644 .54556 L
.71003 .5497 L
.70653 .53652 L
.71296 .53273 L
F
0 g
.71296 .53273 m
.71644 .54556 L
.71003 .5497 L
.70653 .53652 L
.71296 .53273 L
s
.056 .175 0 .295 k
.71939 .52875 m
.72285 .54122 L
.71644 .54556 L
.71296 .53273 L
.71939 .52875 L
F
0 g
.71939 .52875 m
.72285 .54122 L
.71644 .54556 L
.71296 .53273 L
.71939 .52875 L
s
.054 .171 0 .291 k
.72581 .52463 m
.72926 .53667 L
.72285 .54122 L
.71939 .52875 L
.72581 .52463 L
F
0 g
.72581 .52463 m
.72926 .53667 L
.72285 .54122 L
.71939 .52875 L
.72581 .52463 L
s
.052 .167 0 .287 k
.73224 .52034 m
.73565 .53195 L
.72926 .53667 L
.72581 .52463 L
.73224 .52034 L
F
0 g
.73224 .52034 m
.73565 .53195 L
.72926 .53667 L
.72581 .52463 L
.73224 .52034 L
s
.05 .162 0 .282 k
.73866 .5159 m
.74206 .52704 L
.73565 .53195 L
.73224 .52034 L
.73866 .5159 L
F
0 g
.73866 .5159 m
.74206 .52704 L
.73565 .53195 L
.73224 .52034 L
.73866 .5159 L
s
.049 .158 0 .276 k
.74509 .51133 m
.74844 .52196 L
.74206 .52704 L
.73866 .5159 L
.74509 .51133 L
F
0 g
.74509 .51133 m
.74844 .52196 L
.74206 .52704 L
.73866 .5159 L
.74509 .51133 L
s
.048 .153 0 .269 k
.75151 .50662 m
.75483 .51671 L
.74844 .52196 L
.74509 .51133 L
.75151 .50662 L
F
0 g
.75151 .50662 m
.75483 .51671 L
.74844 .52196 L
.74509 .51133 L
.75151 .50662 L
s
.046 .147 0 .262 k
.75793 .50179 m
.76121 .51133 L
.75483 .51671 L
.75151 .50662 L
.75793 .50179 L
F
0 g
.75793 .50179 m
.76121 .51133 L
.75483 .51671 L
.75151 .50662 L
.75793 .50179 L
s
.045 .141 0 .254 k
.76436 .49685 m
.76758 .5058 L
.76121 .51133 L
.75793 .50179 L
.76436 .49685 L
F
0 g
.76436 .49685 m
.76758 .5058 L
.76121 .51133 L
.75793 .50179 L
.76436 .49685 L
s
.046 .135 0 .244 k
.77077 .49181 m
.77396 .50015 L
.76758 .5058 L
.76436 .49685 L
.77077 .49181 L
F
0 g
.77077 .49181 m
.77396 .50015 L
.76758 .5058 L
.76436 .49685 L
.77077 .49181 L
s
.046 .127 0 .234 k
.77719 .48668 m
.78032 .4944 L
.77396 .50015 L
.77077 .49181 L
.77719 .48668 L
F
0 g
.77719 .48668 m
.78032 .4944 L
.77396 .50015 L
.77077 .49181 L
.77719 .48668 L
s
.047 .119 0 .222 k
.78361 .48148 m
.78668 .48856 L
.78032 .4944 L
.77719 .48668 L
.78361 .48148 L
F
0 g
.78361 .48148 m
.78668 .48856 L
.78032 .4944 L
.77719 .48668 L
.78361 .48148 L
s
.048 .11 0 .209 k
.79002 .47621 m
.79303 .48264 L
.78668 .48856 L
.78361 .48148 L
.79002 .47621 L
F
0 g
.79002 .47621 m
.79303 .48264 L
.78668 .48856 L
.78361 .48148 L
.79002 .47621 L
s
.051 .1 0 .194 k
.79644 .47088 m
.79938 .47666 L
.79303 .48264 L
.79002 .47621 L
.79644 .47088 L
F
0 g
.79644 .47088 m
.79938 .47666 L
.79303 .48264 L
.79002 .47621 L
.79644 .47088 L
s
.055 .088 0 .178 k
.80286 .46553 m
.80573 .47064 L
.79938 .47666 L
.79644 .47088 L
.80286 .46553 L
F
0 g
.80286 .46553 m
.80573 .47064 L
.79938 .47666 L
.79644 .47088 L
.80286 .46553 L
s
.06 .075 0 .16 k
.80928 .46015 m
.81208 .4646 L
.80573 .47064 L
.80286 .46553 L
.80928 .46015 L
F
0 g
.80928 .46015 m
.81208 .4646 L
.80573 .47064 L
.80286 .46553 L
.80928 .46015 L
s
.094 .089 0 .143 k
.22272 .66502 m
.22649 .66789 L
.22094 .67262 L
.21722 .66909 L
.22272 .66502 L
F
0 g
.22272 .66502 m
.22649 .66789 L
.22094 .67262 L
.21722 .66909 L
.22272 .66502 L
s
.105 .074 0 .122 k
.22823 .66097 m
.23205 .66318 L
.22649 .66789 L
.22272 .66502 L
.22823 .66097 L
F
0 g
.22823 .66097 m
.23205 .66318 L
.22649 .66789 L
.22272 .66502 L
.22823 .66097 L
s
.119 .057 0 .101 k
.23374 .65693 m
.23761 .65849 L
.23205 .66318 L
.22823 .66097 L
.23374 .65693 L
F
0 g
.23374 .65693 m
.23761 .65849 L
.23205 .66318 L
.22823 .66097 L
.23374 .65693 L
s
.135 .036 0 .082 k
.23925 .65293 m
.24317 .65384 L
.23761 .65849 L
.23374 .65693 L
.23925 .65293 L
F
0 g
.23925 .65293 m
.24317 .65384 L
.23761 .65849 L
.23374 .65693 L
.23925 .65293 L
s
.153 .011 0 .068 k
.24477 .64895 m
.24873 .64924 L
.24317 .65384 L
.23925 .65293 L
.24477 .64895 L
F
0 g
.24477 .64895 m
.24873 .64924 L
.24317 .65384 L
.23925 .65293 L
.24477 .64895 L
s
.191 0 .018 .046 k
.25028 .64503 m
.25427 .64473 L
.24873 .64924 L
.24477 .64895 L
.25028 .64503 L
F
0 g
.25028 .64503 m
.25427 .64473 L
.24873 .64924 L
.24477 .64895 L
.25028 .64503 L
s
.246 0 .051 .025 k
.2558 .64117 m
.25983 .64027 L
.25427 .64473 L
.25028 .64503 L
.2558 .64117 L
F
0 g
.2558 .64117 m
.25983 .64027 L
.25427 .64473 L
.25028 .64503 L
.2558 .64117 L
s
.303 0 .087 .025 k
.26131 .63738 m
.26538 .6359 L
.25983 .64027 L
.2558 .64117 L
.26131 .63738 L
F
0 g
.26131 .63738 m
.26538 .6359 L
.25983 .64027 L
.2558 .64117 L
.26131 .63738 L
s
.355 0 .122 .053 k
.26683 .63364 m
.27092 .63163 L
.26538 .6359 L
.26131 .63738 L
.26683 .63364 L
F
0 g
.26683 .63364 m
.27092 .63163 L
.26538 .6359 L
.26131 .63738 L
.26683 .63364 L
s
.397 0 .152 .11 k
.27235 .63 m
.27646 .62748 L
.27092 .63163 L
.26683 .63364 L
.27235 .63 L
F
0 g
.27235 .63 m
.27646 .62748 L
.27092 .63163 L
.26683 .63364 L
.27235 .63 L
s
.426 0 .176 .189 k
.27786 .62644 m
.28199 .62343 L
.27646 .62748 L
.27235 .63 L
.27786 .62644 L
F
0 g
.27786 .62644 m
.28199 .62343 L
.27646 .62748 L
.27235 .63 L
.27786 .62644 L
s
.28338 .62296 m
.28753 .6195 L
.28199 .62343 L
.27786 .62644 L
.28338 .62296 L
F
.28338 .62296 m
.28753 .6195 L
.28199 .62343 L
.27786 .62644 L
.28338 .62296 L
s
.2889 .61959 m
.29306 .6157 L
.28753 .6195 L
.28338 .62296 L
.2889 .61959 L
F
.2889 .61959 m
.29306 .6157 L
.28753 .6195 L
.28338 .62296 L
.2889 .61959 L
s
.29441 .61632 m
.29858 .61204 L
.29306 .6157 L
.2889 .61959 L
.29441 .61632 L
F
.29441 .61632 m
.29858 .61204 L
.29306 .6157 L
.2889 .61959 L
.29441 .61632 L
s
.29993 .61315 m
.3041 .60852 L
.29858 .61204 L
.29441 .61632 L
.29993 .61315 L
F
.29993 .61315 m
.3041 .60852 L
.29858 .61204 L
.29441 .61632 L
.29993 .61315 L
s
0 .037 .037 .963 k
.30545 .61009 m
.30962 .60513 L
.3041 .60852 L
.29993 .61315 L
.30545 .61009 L
F
0 g
.30545 .61009 m
.30962 .60513 L
.3041 .60852 L
.29993 .61315 L
.30545 .61009 L
s
0 .088 .088 .912 k
.31096 .60714 m
.31513 .6019 L
.30962 .60513 L
.30545 .61009 L
.31096 .60714 L
F
0 g
.31096 .60714 m
.31513 .6019 L
.30962 .60513 L
.30545 .61009 L
.31096 .60714 L
s
0 .129 .129 .871 k
.31648 .60431 m
.32064 .59882 L
.31513 .6019 L
.31096 .60714 L
.31648 .60431 L
F
0 g
.31648 .60431 m
.32064 .59882 L
.31513 .6019 L
.31096 .60714 L
.31648 .60431 L
s
0 .164 .164 .836 k
.322 .60159 m
.32615 .59589 L
.32064 .59882 L
.31648 .60431 L
.322 .60159 L
F
0 g
.322 .60159 m
.32615 .59589 L
.32064 .59882 L
.31648 .60431 L
.322 .60159 L
s
0 .194 .194 .806 k
.32752 .59898 m
.33166 .59311 L
.32615 .59589 L
.322 .60159 L
.32752 .59898 L
F
0 g
.32752 .59898 m
.33166 .59311 L
.32615 .59589 L
.322 .60159 L
.32752 .59898 L
s
0 .218 .218 .782 k
.33304 .59649 m
.33717 .59048 L
.33166 .59311 L
.32752 .59898 L
.33304 .59649 L
F
0 g
.33304 .59649 m
.33717 .59048 L
.33166 .59311 L
.32752 .59898 L
.33304 .59649 L
s
0 .239 .222 .761 k
.33857 .59412 m
.34268 .588 L
.33717 .59048 L
.33304 .59649 L
.33857 .59412 L
F
0 g
.33857 .59412 m
.34268 .588 L
.33717 .59048 L
.33304 .59649 L
.33857 .59412 L
s
0 .256 .224 .744 k
.34411 .59185 m
.3482 .58566 L
.34268 .588 L
.33857 .59412 L
.34411 .59185 L
F
0 g
.34411 .59185 m
.3482 .58566 L
.34268 .588 L
.33857 .59412 L
.34411 .59185 L
s
0 .271 .227 .729 k
.34965 .5897 m
.35371 .58347 L
.3482 .58566 L
.34411 .59185 L
.34965 .5897 L
F
0 g
.34965 .5897 m
.35371 .58347 L
.3482 .58566 L
.34411 .59185 L
.34965 .5897 L
s
0 .282 .229 .718 k
.35519 .58763 m
.35924 .58141 L
.35371 .58347 L
.34965 .5897 L
.35519 .58763 L
F
0 g
.35519 .58763 m
.35924 .58141 L
.35371 .58347 L
.34965 .5897 L
.35519 .58763 L
s
0 .29 .232 .71 k
.36074 .58565 m
.36476 .57945 L
.35924 .58141 L
.35519 .58763 L
.36074 .58565 L
F
0 g
.36074 .58565 m
.36476 .57945 L
.35924 .58141 L
.35519 .58763 L
.36074 .58565 L
s
0 .299 .237 .701 k
.3663 .58377 m
.3703 .57763 L
.36476 .57945 L
.36074 .58565 L
.3663 .58377 L
F
0 g
.3663 .58377 m
.3703 .57763 L
.36476 .57945 L
.36074 .58565 L
.3663 .58377 L
s
0 .307 .243 .693 k
.37188 .582 m
.37584 .57595 L
.3703 .57763 L
.3663 .58377 L
.37188 .582 L
F
0 g
.37188 .582 m
.37584 .57595 L
.3703 .57763 L
.3663 .58377 L
.37188 .582 L
s
0 .314 .25 .686 k
.37745 .58035 m
.38139 .57443 L
.37584 .57595 L
.37188 .582 L
.37745 .58035 L
F
0 g
.37745 .58035 m
.38139 .57443 L
.37584 .57595 L
.37188 .582 L
.37745 .58035 L
s
0 .319 .258 .681 k
.38303 .57881 m
.38693 .57305 L
.38139 .57443 L
.37745 .58035 L
.38303 .57881 L
F
0 g
.38303 .57881 m
.38693 .57305 L
.38139 .57443 L
.37745 .58035 L
.38303 .57881 L
s
0 .323 .268 .677 k
.38862 .57739 m
.3925 .57184 L
.38693 .57305 L
.38303 .57881 L
.38862 .57739 L
F
0 g
.38862 .57739 m
.3925 .57184 L
.38693 .57305 L
.38303 .57881 L
.38862 .57739 L
s
0 .326 .28 .674 k
.39422 .57608 m
.39807 .57077 L
.3925 .57184 L
.38862 .57739 L
.39422 .57608 L
F
0 g
.39422 .57608 m
.39807 .57077 L
.3925 .57184 L
.38862 .57739 L
.39422 .57608 L
s
0 .327 .293 .673 k
.39984 .5749 m
.40365 .56986 L
.39807 .57077 L
.39422 .57608 L
.39984 .5749 L
F
0 g
.39984 .5749 m
.40365 .56986 L
.39807 .57077 L
.39422 .57608 L
.39984 .5749 L
s
0 .327 .309 .673 k
.40546 .57382 m
.40923 .5691 L
.40365 .56986 L
.39984 .5749 L
.40546 .57382 L
F
0 g
.40546 .57382 m
.40923 .5691 L
.40365 .56986 L
.39984 .5749 L
.40546 .57382 L
s
0 .324 .324 .676 k
.41109 .57286 m
.41484 .56849 L
.40923 .5691 L
.40546 .57382 L
.41109 .57286 L
F
0 g
.41109 .57286 m
.41484 .56849 L
.40923 .5691 L
.40546 .57382 L
.41109 .57286 L
s
0 .319 .319 .681 k
.41674 .57202 m
.42045 .56803 L
.41484 .56849 L
.41109 .57286 L
.41674 .57202 L
F
0 g
.41674 .57202 m
.42045 .56803 L
.41484 .56849 L
.41109 .57286 L
.41674 .57202 L
s
0 .31 .31 .69 k
.42241 .57128 m
.42608 .56771 L
.42045 .56803 L
.41674 .57202 L
.42241 .57128 L
F
0 g
.42241 .57128 m
.42608 .56771 L
.42045 .56803 L
.41674 .57202 L
.42241 .57128 L
s
0 .298 .298 .702 k
.42809 .57063 m
.43172 .56752 L
.42608 .56771 L
.42241 .57128 L
.42809 .57063 L
F
0 g
.42809 .57063 m
.43172 .56752 L
.42608 .56771 L
.42241 .57128 L
.42809 .57063 L
s
0 .28 .28 .72 k
.43377 .57009 m
.43737 .56747 L
.43172 .56752 L
.42809 .57063 L
.43377 .57009 L
F
0 g
.43377 .57009 m
.43737 .56747 L
.43172 .56752 L
.42809 .57063 L
.43377 .57009 L
s
0 .255 .255 .745 k
.43949 .56964 m
.44305 .56754 L
.43737 .56747 L
.43377 .57009 L
.43949 .56964 L
F
0 g
.43949 .56964 m
.44305 .56754 L
.43737 .56747 L
.43377 .57009 L
.43949 .56964 L
s
0 .221 .221 .779 k
.44521 .56928 m
.44875 .56772 L
.44305 .56754 L
.43949 .56964 L
.44521 .56928 L
F
0 g
.44521 .56928 m
.44875 .56772 L
.44305 .56754 L
.43949 .56964 L
.44521 .56928 L
s
0 .175 .175 .825 k
.45095 .569 m
.45445 .56801 L
.44875 .56772 L
.44521 .56928 L
.45095 .569 L
F
0 g
.45095 .569 m
.45445 .56801 L
.44875 .56772 L
.44521 .56928 L
.45095 .569 L
s
0 .113 .113 .887 k
.45671 .56879 m
.46018 .5684 L
.45445 .56801 L
.45095 .569 L
.45671 .56879 L
F
0 g
.45671 .56879 m
.46018 .5684 L
.45445 .56801 L
.45095 .569 L
.45671 .56879 L
s
0 .034 .034 .966 k
.46249 .56864 m
.46593 .56889 L
.46018 .5684 L
.45671 .56879 L
.46249 .56864 L
F
0 g
.46249 .56864 m
.46593 .56889 L
.46018 .5684 L
.45671 .56879 L
.46249 .56864 L
s
.708 .145 0 .23 k
.46828 .56856 m
.4717 .56944 L
.46593 .56889 L
.46249 .56864 L
.46828 .56856 L
F
0 g
.46828 .56856 m
.4717 .56944 L
.46593 .56889 L
.46249 .56864 L
.46828 .56856 L
s
.714 .192 0 .121 k
.4741 .56852 m
.4775 .57006 L
.4717 .56944 L
.46828 .56856 L
.4741 .56852 L
F
0 g
.4741 .56852 m
.4775 .57006 L
.4717 .56944 L
.46828 .56856 L
.4741 .56852 L
s
.69 .231 0 .048 k
.47994 .56852 m
.48331 .57074 L
.4775 .57006 L
.4741 .56852 L
.47994 .56852 L
F
0 g
.47994 .56852 m
.48331 .57074 L
.4775 .57006 L
.4741 .56852 L
.47994 .56852 L
s
.642 .259 0 .015 k
.4858 .56855 m
.48915 .57146 L
.48331 .57074 L
.47994 .56852 L
.4858 .56855 L
F
0 g
.4858 .56855 m
.48915 .57146 L
.48331 .57074 L
.47994 .56852 L
.4858 .56855 L
s
.581 .274 0 .014 k
.49168 .5686 m
.49502 .5722 L
.48915 .57146 L
.4858 .56855 L
.49168 .5686 L
F
0 g
.49168 .5686 m
.49502 .5722 L
.48915 .57146 L
.4858 .56855 L
.49168 .5686 L
s
.518 .28 0 .033 k
.49758 .56865 m
.5009 .57296 L
.49502 .5722 L
.49168 .5686 L
.49758 .56865 L
F
0 g
.49758 .56865 m
.5009 .57296 L
.49502 .5722 L
.49168 .5686 L
.49758 .56865 L
s
.46 .281 0 .06 k
.5035 .56871 m
.50681 .57371 L
.5009 .57296 L
.49758 .56865 L
.5035 .56871 L
F
0 g
.5035 .56871 m
.50681 .57371 L
.5009 .57296 L
.49758 .56865 L
.5035 .56871 L
s
.409 .279 0 .089 k
.50945 .56873 m
.51274 .57444 L
.50681 .57371 L
.5035 .56871 L
.50945 .56873 L
F
0 g
.50945 .56873 m
.51274 .57444 L
.50681 .57371 L
.5035 .56871 L
.50945 .56873 L
s
.365 .274 0 .118 k
.51542 .56873 m
.51871 .57514 L
.51274 .57444 L
.50945 .56873 L
.51542 .56873 L
F
0 g
.51542 .56873 m
.51871 .57514 L
.51274 .57444 L
.50945 .56873 L
.51542 .56873 L
s
.327 .27 0 .144 k
.5214 .56869 m
.52469 .57578 L
.51871 .57514 L
.51542 .56873 L
.5214 .56869 L
F
0 g
.5214 .56869 m
.52469 .57578 L
.51871 .57514 L
.51542 .56873 L
.5214 .56869 L
s
.295 .266 0 .167 k
.52742 .5686 m
.5307 .57636 L
.52469 .57578 L
.5214 .56869 L
.52742 .5686 L
F
0 g
.52742 .5686 m
.5307 .57636 L
.52469 .57578 L
.5214 .56869 L
.52742 .5686 L
s
.268 .261 0 .188 k
.53346 .56845 m
.53674 .57687 L
.5307 .57636 L
.52742 .5686 L
.53346 .56845 L
F
0 g
.53346 .56845 m
.53674 .57687 L
.5307 .57636 L
.52742 .5686 L
.53346 .56845 L
s
.244 .256 0 .206 k
.53951 .56824 m
.54279 .57729 L
.53674 .57687 L
.53346 .56845 L
.53951 .56824 L
F
0 g
.53951 .56824 m
.54279 .57729 L
.53674 .57687 L
.53346 .56845 L
.53951 .56824 L
s
.224 .253 0 .221 k
.5456 .56795 m
.54889 .57761 L
.54279 .57729 L
.53951 .56824 L
.5456 .56795 L
F
0 g
.5456 .56795 m
.54889 .57761 L
.54279 .57729 L
.53951 .56824 L
.5456 .56795 L
s
.206 .248 0 .235 k
.55169 .56757 m
.55498 .57782 L
.54889 .57761 L
.5456 .56795 L
.55169 .56757 L
F
0 g
.55169 .56757 m
.55498 .57782 L
.54889 .57761 L
.5456 .56795 L
.55169 .56757 L
s
.191 .244 0 .247 k
.55781 .5671 m
.56111 .57791 L
.55498 .57782 L
.55169 .56757 L
.55781 .5671 L
F
0 g
.55781 .5671 m
.56111 .57791 L
.55498 .57782 L
.55169 .56757 L
.55781 .5671 L
s
.178 .241 0 .257 k
.56396 .56653 m
.56727 .57787 L
.56111 .57791 L
.55781 .5671 L
.56396 .56653 L
F
0 g
.56396 .56653 m
.56727 .57787 L
.56111 .57791 L
.55781 .5671 L
.56396 .56653 L
s
.166 .238 0 .266 k
.57012 .56586 m
.57344 .5777 L
.56727 .57787 L
.56396 .56653 L
.57012 .56586 L
F
0 g
.57012 .56586 m
.57344 .5777 L
.56727 .57787 L
.56396 .56653 L
.57012 .56586 L
s
.155 .235 0 .274 k
.5763 .56507 m
.57964 .57738 L
.57344 .5777 L
.57012 .56586 L
.5763 .56507 L
F
0 g
.5763 .56507 m
.57964 .57738 L
.57344 .5777 L
.57012 .56586 L
.5763 .56507 L
s
.145 .232 0 .281 k
.5825 .56416 m
.58585 .57691 L
.57964 .57738 L
.5763 .56507 L
.5825 .56416 L
F
0 g
.5825 .56416 m
.58585 .57691 L
.57964 .57738 L
.5763 .56507 L
.5825 .56416 L
s
.136 .229 0 .287 k
.58872 .56313 m
.59208 .57627 L
.58585 .57691 L
.5825 .56416 L
.58872 .56313 L
F
0 g
.58872 .56313 m
.59208 .57627 L
.58585 .57691 L
.5825 .56416 L
.58872 .56313 L
s
.129 .226 0 .292 k
.59496 .56198 m
.59833 .57548 L
.59208 .57627 L
.58872 .56313 L
.59496 .56198 L
F
0 g
.59496 .56198 m
.59833 .57548 L
.59208 .57627 L
.58872 .56313 L
.59496 .56198 L
s
.121 .223 0 .297 k
.60121 .56071 m
.6046 .57452 L
.59833 .57548 L
.59496 .56198 L
.60121 .56071 L
F
0 g
.60121 .56071 m
.6046 .57452 L
.59833 .57548 L
.59496 .56198 L
.60121 .56071 L
s
.114 .22 0 .301 k
.60748 .55929 m
.61088 .57338 L
.6046 .57452 L
.60121 .56071 L
.60748 .55929 L
F
0 g
.60748 .55929 m
.61088 .57338 L
.6046 .57452 L
.60121 .56071 L
.60748 .55929 L
s
.109 .218 0 .304 k
.61377 .55774 m
.61719 .57208 L
.61088 .57338 L
.60748 .55929 L
.61377 .55774 L
F
0 g
.61377 .55774 m
.61719 .57208 L
.61088 .57338 L
.60748 .55929 L
.61377 .55774 L
s
.104 .217 0 .306 k
.62006 .55607 m
.6235 .57059 L
.61719 .57208 L
.61377 .55774 L
.62006 .55607 L
F
0 g
.62006 .55607 m
.6235 .57059 L
.61719 .57208 L
.61377 .55774 L
.62006 .55607 L
s
.099 .214 0 .309 k
.62637 .55426 m
.62983 .56894 L
.6235 .57059 L
.62006 .55607 L
.62637 .55426 L
F
0 g
.62637 .55426 m
.62983 .56894 L
.6235 .57059 L
.62006 .55607 L
.62637 .55426 L
s
.095 .212 0 .31 k
.6327 .55232 m
.63617 .56712 L
.62983 .56894 L
.62637 .55426 L
.6327 .55232 L
F
0 g
.6327 .55232 m
.63617 .56712 L
.62983 .56894 L
.62637 .55426 L
.6327 .55232 L
s
.091 .21 0 .312 k
.63905 .55026 m
.64252 .56513 L
.63617 .56712 L
.6327 .55232 L
.63905 .55026 L
F
0 g
.63905 .55026 m
.64252 .56513 L
.63617 .56712 L
.6327 .55232 L
.63905 .55026 L
s
.089 .209 0 .312 k
.64539 .54808 m
.64888 .56298 L
.64252 .56513 L
.63905 .55026 L
.64539 .54808 L
F
0 g
.64539 .54808 m
.64888 .56298 L
.64252 .56513 L
.63905 .55026 L
.64539 .54808 L
s
.085 .206 0 .313 k
.65176 .54579 m
.65526 .56071 L
.64888 .56298 L
.64539 .54808 L
.65176 .54579 L
F
0 g
.65176 .54579 m
.65526 .56071 L
.64888 .56298 L
.64539 .54808 L
.65176 .54579 L
s
.083 .205 0 .313 k
.65814 .54339 m
.66165 .55828 L
.65526 .56071 L
.65176 .54579 L
.65814 .54339 L
F
0 g
.65814 .54339 m
.66165 .55828 L
.65526 .56071 L
.65176 .54579 L
.65814 .54339 L
s
.08 .203 0 .313 k
.66452 .54087 m
.66804 .5557 L
.66165 .55828 L
.65814 .54339 L
.66452 .54087 L
F
0 g
.66452 .54087 m
.66804 .5557 L
.66165 .55828 L
.65814 .54339 L
.66452 .54087 L
s
.077 .2 0 .313 k
.67092 .53821 m
.67445 .55293 L
.66804 .5557 L
.66452 .54087 L
.67092 .53821 L
F
0 g
.67092 .53821 m
.67445 .55293 L
.66804 .5557 L
.66452 .54087 L
.67092 .53821 L
s
.075 .198 0 .312 k
.67733 .53543 m
.68085 .55 L
.67445 .55293 L
.67092 .53821 L
.67733 .53543 L
F
0 g
.67733 .53543 m
.68085 .55 L
.67445 .55293 L
.67092 .53821 L
.67733 .53543 L
s
.073 .196 0 .311 k
.68375 .53251 m
.68727 .5469 L
.68085 .55 L
.67733 .53543 L
.68375 .53251 L
F
0 g
.68375 .53251 m
.68727 .5469 L
.68085 .55 L
.67733 .53543 L
.68375 .53251 L
s
.071 .194 0 .309 k
.69016 .52946 m
.69369 .54362 L
.68727 .5469 L
.68375 .53251 L
.69016 .52946 L
F
0 g
.69016 .52946 m
.69369 .54362 L
.68727 .5469 L
.68375 .53251 L
.69016 .52946 L
s
.069 .191 0 .307 k
.69659 .52626 m
.70011 .54016 L
.69369 .54362 L
.69016 .52946 L
.69659 .52626 L
F
0 g
.69659 .52626 m
.70011 .54016 L
.69369 .54362 L
.69016 .52946 L
.69659 .52626 L
s
.068 .189 0 .304 k
.70302 .52294 m
.70653 .53652 L
.70011 .54016 L
.69659 .52626 L
.70302 .52294 L
F
0 g
.70302 .52294 m
.70653 .53652 L
.70011 .54016 L
.69659 .52626 L
.70302 .52294 L
s
.066 .187 0 .301 k
.70947 .51949 m
.71296 .53273 L
.70653 .53652 L
.70302 .52294 L
.70947 .51949 L
F
0 g
.70947 .51949 m
.71296 .53273 L
.70653 .53652 L
.70302 .52294 L
.70947 .51949 L
s
.065 .183 0 .298 k
.7159 .5159 m
.71939 .52875 L
.71296 .53273 L
.70947 .51949 L
.7159 .5159 L
F
0 g
.7159 .5159 m
.71939 .52875 L
.71296 .53273 L
.70947 .51949 L
.7159 .5159 L
s
.064 .18 0 .294 k
.72235 .5122 m
.72581 .52463 L
.71939 .52875 L
.7159 .5159 L
.72235 .5122 L
F
0 g
.72235 .5122 m
.72581 .52463 L
.71939 .52875 L
.7159 .5159 L
.72235 .5122 L
s
.063 .177 0 .289 k
.7288 .50838 m
.73224 .52034 L
.72581 .52463 L
.72235 .5122 L
.7288 .50838 L
F
0 g
.7288 .50838 m
.73224 .52034 L
.72581 .52463 L
.72235 .5122 L
.7288 .50838 L
s
.062 .173 0 .284 k
.73526 .50444 m
.73866 .5159 L
.73224 .52034 L
.7288 .50838 L
.73526 .50444 L
F
0 g
.73526 .50444 m
.73866 .5159 L
.73224 .52034 L
.7288 .50838 L
.73526 .50444 L
s
.063 .17 0 .277 k
.74172 .50039 m
.74509 .51133 L
.73866 .5159 L
.73526 .50444 L
.74172 .50039 L
F
0 g
.74172 .50039 m
.74509 .51133 L
.73866 .5159 L
.73526 .50444 L
.74172 .50039 L
s
.063 .166 0 .27 k
.74818 .49625 m
.75151 .50662 L
.74509 .51133 L
.74172 .50039 L
.74818 .49625 L
F
0 g
.74818 .49625 m
.75151 .50662 L
.74509 .51133 L
.74172 .50039 L
.74818 .49625 L
s
.064 .161 0 .262 k
.75464 .49201 m
.75793 .50179 L
.75151 .50662 L
.74818 .49625 L
.75464 .49201 L
F
0 g
.75464 .49201 m
.75793 .50179 L
.75151 .50662 L
.74818 .49625 L
.75464 .49201 L
s
.065 .156 0 .253 k
.7611 .48768 m
.76436 .49685 L
.75793 .50179 L
.75464 .49201 L
.7611 .48768 L
F
0 g
.7611 .48768 m
.76436 .49685 L
.75793 .50179 L
.75464 .49201 L
.7611 .48768 L
s
.066 .15 0 .243 k
.76757 .48327 m
.77077 .49181 L
.76436 .49685 L
.7611 .48768 L
.76757 .48327 L
F
0 g
.76757 .48327 m
.77077 .49181 L
.76436 .49685 L
.7611 .48768 L
.76757 .48327 L
s
.069 .145 0 .231 k
.77404 .47878 m
.77719 .48668 L
.77077 .49181 L
.76757 .48327 L
.77404 .47878 L
F
0 g
.77404 .47878 m
.77719 .48668 L
.77077 .49181 L
.76757 .48327 L
.77404 .47878 L
s
.072 .137 0 .218 k
.78052 .47425 m
.78361 .48148 L
.77719 .48668 L
.77404 .47878 L
.78052 .47425 L
F
0 g
.78052 .47425 m
.78361 .48148 L
.77719 .48668 L
.77404 .47878 L
.78052 .47425 L
s
.077 .13 0 .203 k
.787 .46966 m
.79002 .47621 L
.78361 .48148 L
.78052 .47425 L
.787 .46966 L
F
0 g
.787 .46966 m
.79002 .47621 L
.78361 .48148 L
.78052 .47425 L
.787 .46966 L
s
.082 .121 0 .186 k
.79349 .46503 m
.79644 .47088 L
.79002 .47621 L
.787 .46966 L
.79349 .46503 L
F
0 g
.79349 .46503 m
.79644 .47088 L
.79002 .47621 L
.787 .46966 L
.79349 .46503 L
s
.089 .11 0 .168 k
.79997 .46037 m
.80286 .46553 L
.79644 .47088 L
.79349 .46503 L
.79997 .46037 L
F
0 g
.79997 .46037 m
.80286 .46553 L
.79644 .47088 L
.79349 .46503 L
.79997 .46037 L
s
.098 .098 0 .147 k
.80646 .4557 m
.80928 .46015 L
.80286 .46553 L
.79997 .46037 L
.80646 .4557 L
F
0 g
.80646 .4557 m
.80928 .46015 L
.80286 .46553 L
.79997 .46037 L
.80646 .4557 L
s
.141 .111 0 .123 k
.21894 .66216 m
.22272 .66502 L
.21722 .66909 L
.21349 .66553 L
.21894 .66216 L
F
0 g
.21894 .66216 m
.22272 .66502 L
.21722 .66909 L
.21349 .66553 L
.21894 .66216 L
s
.158 .096 0 .099 k
.22439 .6588 m
.22823 .66097 L
.22272 .66502 L
.21894 .66216 L
.22439 .6588 L
F
0 g
.22439 .6588 m
.22823 .66097 L
.22272 .66502 L
.21894 .66216 L
.22439 .6588 L
s
.178 .079 0 .075 k
.22985 .65543 m
.23374 .65693 L
.22823 .66097 L
.22439 .6588 L
.22985 .65543 L
F
0 g
.22985 .65543 m
.23374 .65693 L
.22823 .66097 L
.22439 .6588 L
.22985 .65543 L
s
.2 .056 0 .055 k
.23531 .65209 m
.23925 .65293 L
.23374 .65693 L
.22985 .65543 L
.23531 .65209 L
F
0 g
.23531 .65209 m
.23925 .65293 L
.23374 .65693 L
.22985 .65543 L
.23531 .65209 L
s
.225 .028 0 .044 k
.24078 .64878 m
.24477 .64895 L
.23925 .65293 L
.23531 .65209 L
.24078 .64878 L
F
0 g
.24078 .64878 m
.24477 .64895 L
.23925 .65293 L
.23531 .65209 L
.24078 .64878 L
s
.256 0 .004 .045 k
.24626 .6455 m
.25028 .64503 L
.24477 .64895 L
.24078 .64878 L
.24626 .6455 L
F
0 g
.24626 .6455 m
.25028 .64503 L
.24477 .64895 L
.24078 .64878 L
.24626 .6455 L
s
.317 0 .041 .039 k
.25173 .64224 m
.2558 .64117 L
.25028 .64503 L
.24626 .6455 L
.25173 .64224 L
F
0 g
.25173 .64224 m
.2558 .64117 L
.25028 .64503 L
.24626 .6455 L
.25173 .64224 L
s
.374 0 .079 .064 k
.25721 .63903 m
.26131 .63738 L
.2558 .64117 L
.25173 .64224 L
.25721 .63903 L
F
0 g
.25721 .63903 m
.26131 .63738 L
.2558 .64117 L
.25173 .64224 L
.25721 .63903 L
s
.419 0 .116 .121 k
.2627 .63587 m
.26683 .63364 L
.26131 .63738 L
.25721 .63903 L
.2627 .63587 L
F
0 g
.2627 .63587 m
.26683 .63364 L
.26131 .63738 L
.25721 .63903 L
.2627 .63587 L
s
.449 0 .145 .204 k
.26819 .63277 m
.27235 .63 L
.26683 .63364 L
.2627 .63587 L
.26819 .63277 L
F
0 g
.26819 .63277 m
.27235 .63 L
.26683 .63364 L
.2627 .63587 L
.26819 .63277 L
s
.27368 .62971 m
.27786 .62644 L
.27235 .63 L
.26819 .63277 L
.27368 .62971 L
F
.27368 .62971 m
.27786 .62644 L
.27235 .63 L
.26819 .63277 L
.27368 .62971 L
s
.27918 .62672 m
.28338 .62296 L
.27786 .62644 L
.27368 .62971 L
.27918 .62672 L
F
.27918 .62672 m
.28338 .62296 L
.27786 .62644 L
.27368 .62971 L
.27918 .62672 L
s
.28468 .62379 m
.2889 .61959 L
.28338 .62296 L
.27918 .62672 L
.28468 .62379 L
F
.28468 .62379 m
.2889 .61959 L
.28338 .62296 L
.27918 .62672 L
.28468 .62379 L
s
0 .013 .013 .987 k
.29019 .62092 m
.29441 .61632 L
.2889 .61959 L
.28468 .62379 L
.29019 .62092 L
F
0 g
.29019 .62092 m
.29441 .61632 L
.2889 .61959 L
.28468 .62379 L
.29019 .62092 L
s
0 .07 .07 .93 k
.2957 .61813 m
.29993 .61315 L
.29441 .61632 L
.29019 .62092 L
.2957 .61813 L
F
0 g
.2957 .61813 m
.29993 .61315 L
.29441 .61632 L
.29019 .62092 L
.2957 .61813 L
s
0 .117 .117 .883 k
.30121 .61541 m
.30545 .61009 L
.29993 .61315 L
.2957 .61813 L
.30121 .61541 L
F
0 g
.30121 .61541 m
.30545 .61009 L
.29993 .61315 L
.2957 .61813 L
.30121 .61541 L
s
0 .155 .155 .845 k
.30673 .61276 m
.31096 .60714 L
.30545 .61009 L
.30121 .61541 L
.30673 .61276 L
F
0 g
.30673 .61276 m
.31096 .60714 L
.30545 .61009 L
.30121 .61541 L
.30673 .61276 L
s
0 .187 .187 .813 k
.31225 .61019 m
.31648 .60431 L
.31096 .60714 L
.30673 .61276 L
.31225 .61019 L
F
0 g
.31225 .61019 m
.31648 .60431 L
.31096 .60714 L
.30673 .61276 L
.31225 .61019 L
s
0 .213 .213 .787 k
.31777 .6077 m
.322 .60159 L
.31648 .60431 L
.31225 .61019 L
.31777 .6077 L
F
0 g
.31777 .6077 m
.322 .60159 L
.31648 .60431 L
.31225 .61019 L
.31777 .6077 L
s
0 .235 .22 .765 k
.32331 .60527 m
.32752 .59898 L
.322 .60159 L
.31777 .6077 L
.32331 .60527 L
F
0 g
.32331 .60527 m
.32752 .59898 L
.322 .60159 L
.31777 .6077 L
.32331 .60527 L
s
0 .253 .218 .747 k
.32885 .60293 m
.33304 .59649 L
.32752 .59898 L
.32331 .60527 L
.32885 .60293 L
F
0 g
.32885 .60293 m
.33304 .59649 L
.32752 .59898 L
.32331 .60527 L
.32885 .60293 L
s
0 .268 .217 .732 k
.3344 .60067 m
.33857 .59412 L
.33304 .59649 L
.32885 .60293 L
.3344 .60067 L
F
0 g
.3344 .60067 m
.33857 .59412 L
.33304 .59649 L
.32885 .60293 L
.3344 .60067 L
s
0 .28 .217 .72 k
.33996 .59847 m
.34411 .59185 L
.33857 .59412 L
.3344 .60067 L
.33996 .59847 L
F
0 g
.33996 .59847 m
.34411 .59185 L
.33857 .59412 L
.3344 .60067 L
.33996 .59847 L
s
0 .29 .218 .71 k
.34551 .59634 m
.34965 .5897 L
.34411 .59185 L
.33996 .59847 L
.34551 .59634 L
F
0 g
.34551 .59634 m
.34965 .5897 L
.34411 .59185 L
.33996 .59847 L
.34551 .59634 L
s
0 .297 .219 .703 k
.35108 .59428 m
.35519 .58763 L
.34965 .5897 L
.34551 .59634 L
.35108 .59428 L
F
0 g
.35108 .59428 m
.35519 .58763 L
.34965 .5897 L
.34551 .59634 L
.35108 .59428 L
s
0 .303 .222 .697 k
.35666 .59228 m
.36074 .58565 L
.35519 .58763 L
.35108 .59428 L
.35666 .59228 L
F
0 g
.35666 .59228 m
.36074 .58565 L
.35519 .58763 L
.35108 .59428 L
.35666 .59228 L
s
0 .308 .224 .692 k
.36225 .59034 m
.3663 .58377 L
.36074 .58565 L
.35666 .59228 L
.36225 .59034 L
F
0 g
.36225 .59034 m
.3663 .58377 L
.36074 .58565 L
.35666 .59228 L
.36225 .59034 L
s
0 .312 .228 .688 k
.36785 .58848 m
.37188 .582 L
.3663 .58377 L
.36225 .59034 L
.36785 .58848 L
F
0 g
.36785 .58848 m
.37188 .582 L
.3663 .58377 L
.36225 .59034 L
.36785 .58848 L
s
0 .316 .235 .684 k
.37345 .58668 m
.37745 .58035 L
.37188 .582 L
.36785 .58848 L
.37345 .58668 L
F
0 g
.37345 .58668 m
.37745 .58035 L
.37188 .582 L
.36785 .58848 L
.37345 .58668 L
s
0 .318 .241 .682 k
.37907 .58498 m
.38303 .57881 L
.37745 .58035 L
.37345 .58668 L
.37907 .58498 L
F
0 g
.37907 .58498 m
.38303 .57881 L
.37745 .58035 L
.37345 .58668 L
.37907 .58498 L
s
0 .318 .249 .682 k
.38469 .58334 m
.38862 .57739 L
.38303 .57881 L
.37907 .58498 L
.38469 .58334 L
F
0 g
.38469 .58334 m
.38862 .57739 L
.38303 .57881 L
.37907 .58498 L
.38469 .58334 L
s
0 .317 .259 .683 k
.39033 .58179 m
.39422 .57608 L
.38862 .57739 L
.38469 .58334 L
.39033 .58179 L
F
0 g
.39033 .58179 m
.39422 .57608 L
.38862 .57739 L
.38469 .58334 L
.39033 .58179 L
s
0 .314 .27 .686 k
.39598 .58031 m
.39984 .5749 L
.39422 .57608 L
.39033 .58179 L
.39598 .58031 L
F
0 g
.39598 .58031 m
.39984 .5749 L
.39422 .57608 L
.39033 .58179 L
.39598 .58031 L
s
0 .309 .284 .691 k
.40164 .5789 m
.40546 .57382 L
.39984 .5749 L
.39598 .58031 L
.40164 .5789 L
F
0 g
.40164 .5789 m
.40546 .57382 L
.39984 .5749 L
.39598 .58031 L
.40164 .5789 L
s
0 .302 .3 .698 k
.40731 .57758 m
.41109 .57286 L
.40546 .57382 L
.40164 .5789 L
.40731 .57758 L
F
0 g
.40731 .57758 m
.41109 .57286 L
.40546 .57382 L
.40164 .5789 L
.40731 .57758 L
s
0 .292 .292 .708 k
.413 .57632 m
.41674 .57202 L
.41109 .57286 L
.40731 .57758 L
.413 .57632 L
F
0 g
.413 .57632 m
.41674 .57202 L
.41109 .57286 L
.40731 .57758 L
.413 .57632 L
s
0 .278 .278 .722 k
.4187 .57514 m
.42241 .57128 L
.41674 .57202 L
.413 .57632 L
.4187 .57514 L
F
0 g
.4187 .57514 m
.42241 .57128 L
.41674 .57202 L
.413 .57632 L
.4187 .57514 L
s
0 .259 .259 .741 k
.42441 .57402 m
.42809 .57063 L
.42241 .57128 L
.4187 .57514 L
.42441 .57402 L
F
0 g
.42441 .57402 m
.42809 .57063 L
.42241 .57128 L
.4187 .57514 L
.42441 .57402 L
s
0 .233 .233 .767 k
.43014 .57297 m
.43377 .57009 L
.42809 .57063 L
.42441 .57402 L
.43014 .57297 L
F
0 g
.43014 .57297 m
.43377 .57009 L
.42809 .57063 L
.42441 .57402 L
.43014 .57297 L
s
0 .199 .199 .801 k
.43588 .57198 m
.43949 .56964 L
.43377 .57009 L
.43014 .57297 L
.43588 .57198 L
F
0 g
.43588 .57198 m
.43949 .56964 L
.43377 .57009 L
.43014 .57297 L
.43588 .57198 L
s
0 .154 .154 .846 k
.44164 .57104 m
.44521 .56928 L
.43949 .56964 L
.43588 .57198 L
.44164 .57104 L
F
0 g
.44164 .57104 m
.44521 .56928 L
.43949 .56964 L
.43588 .57198 L
.44164 .57104 L
s
0 .094 .094 .906 k
.44741 .57016 m
.45095 .569 L
.44521 .56928 L
.44164 .57104 L
.44741 .57016 L
F
0 g
.44741 .57016 m
.45095 .569 L
.44521 .56928 L
.44164 .57104 L
.44741 .57016 L
s
0 .017 .017 .983 k
.45321 .56932 m
.45671 .56879 L
.45095 .569 L
.44741 .57016 L
.45321 .56932 L
F
0 g
.45321 .56932 m
.45671 .56879 L
.45095 .569 L
.44741 .57016 L
.45321 .56932 L
s
.45901 .56852 m
.46249 .56864 L
.45671 .56879 L
.45321 .56932 L
.45901 .56852 L
F
.45901 .56852 m
.46249 .56864 L
.45671 .56879 L
.45321 .56932 L
.45901 .56852 L
s
.633 .101 0 .182 k
.46484 .56777 m
.46828 .56856 L
.46249 .56864 L
.45901 .56852 L
.46484 .56777 L
F
0 g
.46484 .56777 m
.46828 .56856 L
.46249 .56864 L
.45901 .56852 L
.46484 .56777 L
s
.629 .148 0 .08 k
.47068 .56705 m
.4741 .56852 L
.46828 .56856 L
.46484 .56777 L
.47068 .56705 L
F
0 g
.47068 .56705 m
.4741 .56852 L
.46828 .56856 L
.46484 .56777 L
.47068 .56705 L
s
.597 .186 0 .02 k
.47655 .56635 m
.47994 .56852 L
.4741 .56852 L
.47068 .56705 L
.47655 .56635 L
F
0 g
.47655 .56635 m
.47994 .56852 L
.4741 .56852 L
.47068 .56705 L
.47655 .56635 L
s
.546 .213 0 .002 k
.48243 .56566 m
.4858 .56855 L
.47994 .56852 L
.47655 .56635 L
.48243 .56566 L
F
0 g
.48243 .56566 m
.4858 .56855 L
.47994 .56852 L
.47655 .56635 L
.48243 .56566 L
s
.489 .229 0 .012 k
.48833 .56498 m
.49168 .5686 L
.4858 .56855 L
.48243 .56566 L
.48833 .56498 L
F
0 g
.48833 .56498 m
.49168 .5686 L
.4858 .56855 L
.48243 .56566 L
.48833 .56498 L
s
.434 .239 0 .037 k
.49424 .56431 m
.49758 .56865 L
.49168 .5686 L
.48833 .56498 L
.49424 .56431 L
F
0 g
.49424 .56431 m
.49758 .56865 L
.49168 .5686 L
.48833 .56498 L
.49424 .56431 L
s
.385 .243 0 .067 k
.50018 .56363 m
.5035 .56871 L
.49758 .56865 L
.49424 .56431 L
.50018 .56363 L
F
0 g
.50018 .56363 m
.5035 .56871 L
.49758 .56865 L
.49424 .56431 L
.50018 .56363 L
s
.342 .244 0 .098 k
.50614 .56294 m
.50945 .56873 L
.5035 .56871 L
.50018 .56363 L
.50614 .56294 L
F
0 g
.50614 .56294 m
.50945 .56873 L
.5035 .56871 L
.50018 .56363 L
.50614 .56294 L
s
.306 .244 0 .127 k
.51212 .56222 m
.51542 .56873 L
.50945 .56873 L
.50614 .56294 L
.51212 .56222 L
F
0 g
.51212 .56222 m
.51542 .56873 L
.50945 .56873 L
.50614 .56294 L
.51212 .56222 L
s
.275 .242 0 .153 k
.51811 .56148 m
.5214 .56869 L
.51542 .56873 L
.51212 .56222 L
.51811 .56148 L
F
0 g
.51811 .56148 m
.5214 .56869 L
.51542 .56873 L
.51212 .56222 L
.51811 .56148 L
s
.249 .241 0 .176 k
.52413 .56069 m
.52742 .5686 L
.5214 .56869 L
.51811 .56148 L
.52413 .56069 L
F
0 g
.52413 .56069 m
.52742 .5686 L
.5214 .56869 L
.51811 .56148 L
.52413 .56069 L
s
.227 .239 0 .196 k
.53017 .55987 m
.53346 .56845 L
.52742 .5686 L
.52413 .56069 L
.53017 .55987 L
F
0 g
.53017 .55987 m
.53346 .56845 L
.52742 .5686 L
.52413 .56069 L
.53017 .55987 L
s
.207 .236 0 .214 k
.53622 .55901 m
.53951 .56824 L
.53346 .56845 L
.53017 .55987 L
.53622 .55901 L
F
0 g
.53622 .55901 m
.53951 .56824 L
.53346 .56845 L
.53017 .55987 L
.53622 .55901 L
s
.191 .234 0 .229 k
.54231 .55808 m
.5456 .56795 L
.53951 .56824 L
.53622 .55901 L
.54231 .55808 L
F
0 g
.54231 .55808 m
.5456 .56795 L
.53951 .56824 L
.53622 .55901 L
.54231 .55808 L
s
.177 .232 0 .242 k
.54839 .55709 m
.55169 .56757 L
.5456 .56795 L
.54231 .55808 L
.54839 .55709 L
F
0 g
.54839 .55709 m
.55169 .56757 L
.5456 .56795 L
.54231 .55808 L
.54839 .55709 L
s
.165 .23 0 .253 k
.55451 .55605 m
.55781 .5671 L
.55169 .56757 L
.54839 .55709 L
.55451 .55605 L
F
0 g
.55451 .55605 m
.55781 .5671 L
.55169 .56757 L
.54839 .55709 L
.55451 .55605 L
s
.153 .228 0 .264 k
.56064 .55493 m
.56396 .56653 L
.55781 .5671 L
.55451 .55605 L
.56064 .55493 L
F
0 g
.56064 .55493 m
.56396 .56653 L
.55781 .5671 L
.55451 .55605 L
.56064 .55493 L
s
.144 .226 0 .272 k
.5668 .55374 m
.57012 .56586 L
.56396 .56653 L
.56064 .55493 L
.5668 .55374 L
F
0 g
.5668 .55374 m
.57012 .56586 L
.56396 .56653 L
.56064 .55493 L
.5668 .55374 L
s
.135 .224 0 .28 k
.57296 .55247 m
.5763 .56507 L
.57012 .56586 L
.5668 .55374 L
.57296 .55247 L
F
0 g
.57296 .55247 m
.5763 .56507 L
.57012 .56586 L
.5668 .55374 L
.57296 .55247 L
s
.128 .223 0 .286 k
.57916 .55112 m
.5825 .56416 L
.5763 .56507 L
.57296 .55247 L
.57916 .55112 L
F
0 g
.57916 .55112 m
.5825 .56416 L
.5763 .56507 L
.57296 .55247 L
.57916 .55112 L
s
.121 .221 0 .292 k
.58536 .54969 m
.58872 .56313 L
.5825 .56416 L
.57916 .55112 L
.58536 .54969 L
F
0 g
.58536 .54969 m
.58872 .56313 L
.5825 .56416 L
.57916 .55112 L
.58536 .54969 L
s
.115 .219 0 .297 k
.59158 .54817 m
.59496 .56198 L
.58872 .56313 L
.58536 .54969 L
.59158 .54817 L
F
0 g
.59158 .54817 m
.59496 .56198 L
.58872 .56313 L
.58536 .54969 L
.59158 .54817 L
s
.11 .218 0 .301 k
.59782 .54656 m
.60121 .56071 L
.59496 .56198 L
.59158 .54817 L
.59782 .54656 L
F
0 g
.59782 .54656 m
.60121 .56071 L
.59496 .56198 L
.59158 .54817 L
.59782 .54656 L
s
.105 .216 0 .305 k
.60407 .54487 m
.60748 .55929 L
.60121 .56071 L
.59782 .54656 L
.60407 .54487 L
F
0 g
.60407 .54487 m
.60748 .55929 L
.60121 .56071 L
.59782 .54656 L
.60407 .54487 L
s
.101 .215 0 .308 k
.61034 .54308 m
.61377 .55774 L
.60748 .55929 L
.60407 .54487 L
.61034 .54308 L
F
0 g
.61034 .54308 m
.61377 .55774 L
.60748 .55929 L
.60407 .54487 L
.61034 .54308 L
s
.096 .213 0 .311 k
.61662 .5412 m
.62006 .55607 L
.61377 .55774 L
.61034 .54308 L
.61662 .5412 L
F
0 g
.61662 .5412 m
.62006 .55607 L
.61377 .55774 L
.61034 .54308 L
.61662 .5412 L
s
.093 .212 0 .313 k
.62293 .53924 m
.62637 .55426 L
.62006 .55607 L
.61662 .5412 L
.62293 .53924 L
F
0 g
.62293 .53924 m
.62637 .55426 L
.62006 .55607 L
.61662 .5412 L
.62293 .53924 L
s
.09 .211 0 .314 k
.62924 .53717 m
.6327 .55232 L
.62637 .55426 L
.62293 .53924 L
.62924 .53717 L
F
0 g
.62924 .53717 m
.6327 .55232 L
.62637 .55426 L
.62293 .53924 L
.62924 .53717 L
s
.088 .21 0 .315 k
.63556 .53504 m
.63905 .55026 L
.6327 .55232 L
.62924 .53717 L
.63556 .53504 L
F
0 g
.63556 .53504 m
.63905 .55026 L
.6327 .55232 L
.62924 .53717 L
.63556 .53504 L
s
.085 .208 0 .316 k
.6419 .53281 m
.64539 .54808 L
.63905 .55026 L
.63556 .53504 L
.6419 .53281 L
F
0 g
.6419 .53281 m
.64539 .54808 L
.63905 .55026 L
.63556 .53504 L
.6419 .53281 L
s
.083 .207 0 .317 k
.64826 .53052 m
.65176 .54579 L
.64539 .54808 L
.6419 .53281 L
.64826 .53052 L
F
0 g
.64826 .53052 m
.65176 .54579 L
.64539 .54808 L
.6419 .53281 L
.64826 .53052 L
s
.081 .205 0 .317 k
.65462 .52814 m
.65814 .54339 L
.65176 .54579 L
.64826 .53052 L
.65462 .52814 L
F
0 g
.65462 .52814 m
.65814 .54339 L
.65176 .54579 L
.64826 .53052 L
.65462 .52814 L
s
.081 .205 0 .316 k
.661 .52569 m
.66452 .54087 L
.65814 .54339 L
.65462 .52814 L
.661 .52569 L
F
0 g
.661 .52569 m
.66452 .54087 L
.65814 .54339 L
.65462 .52814 L
.661 .52569 L
s
.078 .203 0 .316 k
.66739 .52314 m
.67092 .53821 L
.66452 .54087 L
.661 .52569 L
.66739 .52314 L
F
0 g
.66739 .52314 m
.67092 .53821 L
.66452 .54087 L
.661 .52569 L
.66739 .52314 L
s
.077 .202 0 .315 k
.67379 .52051 m
.67733 .53543 L
.67092 .53821 L
.66739 .52314 L
.67379 .52051 L
F
0 g
.67379 .52051 m
.67733 .53543 L
.67092 .53821 L
.66739 .52314 L
.67379 .52051 L
s
.076 .2 0 .314 k
.68021 .51778 m
.68375 .53251 L
.67733 .53543 L
.67379 .52051 L
.68021 .51778 L
F
0 g
.68021 .51778 m
.68375 .53251 L
.67733 .53543 L
.67379 .52051 L
.68021 .51778 L
s
.075 .198 0 .312 k
.68663 .51496 m
.69016 .52946 L
.68375 .53251 L
.68021 .51778 L
.68663 .51496 L
F
0 g
.68663 .51496 m
.69016 .52946 L
.68375 .53251 L
.68021 .51778 L
.68663 .51496 L
s
.074 .196 0 .31 k
.69306 .51205 m
.69659 .52626 L
.69016 .52946 L
.68663 .51496 L
.69306 .51205 L
F
0 g
.69306 .51205 m
.69659 .52626 L
.69016 .52946 L
.68663 .51496 L
.69306 .51205 L
s
.074 .195 0 .307 k
.6995 .50904 m
.70302 .52294 L
.69659 .52626 L
.69306 .51205 L
.6995 .50904 L
F
0 g
.6995 .50904 m
.70302 .52294 L
.69659 .52626 L
.69306 .51205 L
.6995 .50904 L
s
.073 .193 0 .304 k
.70595 .50595 m
.70947 .51949 L
.70302 .52294 L
.6995 .50904 L
.70595 .50595 L
F
0 g
.70595 .50595 m
.70947 .51949 L
.70302 .52294 L
.6995 .50904 L
.70595 .50595 L
s
.074 .191 0 .3 k
.71241 .50276 m
.7159 .5159 L
.70947 .51949 L
.70595 .50595 L
.71241 .50276 L
F
0 g
.71241 .50276 m
.7159 .5159 L
.70947 .51949 L
.70595 .50595 L
.71241 .50276 L
s
.074 .188 0 .296 k
.71887 .4995 m
.72235 .5122 L
.7159 .5159 L
.71241 .50276 L
.71887 .4995 L
F
0 g
.71887 .4995 m
.72235 .5122 L
.7159 .5159 L
.71241 .50276 L
.71887 .4995 L
s
.075 .187 0 .29 k
.72535 .49615 m
.7288 .50838 L
.72235 .5122 L
.71887 .4995 L
.72535 .49615 L
F
0 g
.72535 .49615 m
.7288 .50838 L
.72235 .5122 L
.71887 .4995 L
.72535 .49615 L
s
.075 .184 0 .285 k
.73184 .49273 m
.73526 .50444 L
.7288 .50838 L
.72535 .49615 L
.73184 .49273 L
F
0 g
.73184 .49273 m
.73526 .50444 L
.7288 .50838 L
.72535 .49615 L
.73184 .49273 L
s
.077 .181 0 .278 k
.73832 .48922 m
.74172 .50039 L
.73526 .50444 L
.73184 .49273 L
.73832 .48922 L
F
0 g
.73832 .48922 m
.74172 .50039 L
.73526 .50444 L
.73184 .49273 L
.73832 .48922 L
s
.08 .178 0 .27 k
.74482 .48565 m
.74818 .49625 L
.74172 .50039 L
.73832 .48922 L
.74482 .48565 L
F
0 g
.74482 .48565 m
.74818 .49625 L
.74172 .50039 L
.73832 .48922 L
.74482 .48565 L
s
.081 .174 0 .262 k
.75133 .48201 m
.75464 .49201 L
.74818 .49625 L
.74482 .48565 L
.75133 .48201 L
F
0 g
.75133 .48201 m
.75464 .49201 L
.74818 .49625 L
.74482 .48565 L
.75133 .48201 L
s
.085 .171 0 .252 k
.75783 .47831 m
.7611 .48768 L
.75464 .49201 L
.75133 .48201 L
.75783 .47831 L
F
0 g
.75783 .47831 m
.7611 .48768 L
.75464 .49201 L
.75133 .48201 L
.75783 .47831 L
s
.09 .167 0 .24 k
.76436 .47455 m
.76757 .48327 L
.7611 .48768 L
.75783 .47831 L
.76436 .47455 L
F
0 g
.76436 .47455 m
.76757 .48327 L
.7611 .48768 L
.75783 .47831 L
.76436 .47455 L
s
.094 .162 0 .228 k
.77088 .47074 m
.77404 .47878 L
.76757 .48327 L
.76436 .47455 L
.77088 .47074 L
F
0 g
.77088 .47074 m
.77404 .47878 L
.76757 .48327 L
.76436 .47455 L
.77088 .47074 L
s
.1 .157 0 .213 k
.77742 .4669 m
.78052 .47425 L
.77404 .47878 L
.77088 .47074 L
.77742 .4669 L
F
0 g
.77742 .4669 m
.78052 .47425 L
.77404 .47878 L
.77088 .47074 L
.77742 .4669 L
s
.107 .15 0 .197 k
.78396 .46301 m
.787 .46966 L
.78052 .47425 L
.77742 .4669 L
.78396 .46301 L
F
0 g
.78396 .46301 m
.787 .46966 L
.78052 .47425 L
.77742 .4669 L
.78396 .46301 L
s
.116 .143 0 .178 k
.79051 .4591 m
.79349 .46503 L
.787 .46966 L
.78396 .46301 L
.79051 .4591 L
F
0 g
.79051 .4591 m
.79349 .46503 L
.787 .46966 L
.78396 .46301 L
.79051 .4591 L
s
.127 .134 0 .157 k
.79707 .45516 m
.79997 .46037 L
.79349 .46503 L
.79051 .4591 L
.79707 .45516 L
F
0 g
.79707 .45516 m
.79997 .46037 L
.79349 .46503 L
.79051 .4591 L
.79707 .45516 L
s
.14 .122 0 .134 k
.80363 .45121 m
.80646 .4557 L
.79997 .46037 L
.79707 .45516 L
.80363 .45121 L
F
0 g
.80363 .45121 m
.80646 .4557 L
.79997 .46037 L
.79707 .45516 L
.80363 .45121 L
s
.197 .137 0 .102 k
.21513 .65931 m
.21894 .66216 L
.21349 .66553 L
.20974 .66198 L
.21513 .65931 L
F
0 g
.21513 .65931 m
.21894 .66216 L
.21349 .66553 L
.20974 .66198 L
.21513 .65931 L
s
.222 .124 0 .074 k
.22052 .65665 m
.22439 .6588 L
.21894 .66216 L
.21513 .65931 L
.22052 .65665 L
F
0 g
.22052 .65665 m
.22439 .6588 L
.21894 .66216 L
.21513 .65931 L
.22052 .65665 L
s
.25 .106 0 .048 k
.22592 .65399 m
.22985 .65543 L
.22439 .6588 L
.22052 .65665 L
.22592 .65399 L
F
0 g
.22592 .65399 m
.22985 .65543 L
.22439 .6588 L
.22052 .65665 L
.22592 .65399 L
s
.281 .082 0 .029 k
.23134 .65133 m
.23531 .65209 L
.22985 .65543 L
.22592 .65399 L
.23134 .65133 L
F
0 g
.23134 .65133 m
.23531 .65209 L
.22985 .65543 L
.22592 .65399 L
.23134 .65133 L
s
.314 .052 0 .025 k
.23676 .64869 m
.24078 .64878 L
.23531 .65209 L
.23134 .65133 L
.23676 .64869 L
F
0 g
.23676 .64869 m
.24078 .64878 L
.23531 .65209 L
.23134 .65133 L
.23676 .64869 L
s
.345 .016 0 .047 k
.24218 .64605 m
.24626 .6455 L
.24078 .64878 L
.23676 .64869 L
.24218 .64605 L
F
0 g
.24218 .64605 m
.24626 .6455 L
.24078 .64878 L
.23676 .64869 L
.24218 .64605 L
s
.392 0 .025 .08 k
.24762 .64344 m
.25173 .64224 L
.24626 .6455 L
.24218 .64605 L
.24762 .64344 L
F
0 g
.24762 .64344 m
.25173 .64224 L
.24626 .6455 L
.24218 .64605 L
.24762 .64344 L
s
.442 0 .066 .133 k
.25307 .64084 m
.25721 .63903 L
.25173 .64224 L
.24762 .64344 L
.25307 .64084 L
F
0 g
.25307 .64084 m
.25721 .63903 L
.25173 .64224 L
.24762 .64344 L
.25307 .64084 L
s
.474 0 .102 .216 k
.25852 .63826 m
.2627 .63587 L
.25721 .63903 L
.25307 .64084 L
.25852 .63826 L
F
0 g
.25852 .63826 m
.2627 .63587 L
.25721 .63903 L
.25307 .64084 L
.25852 .63826 L
s
.26399 .63571 m
.26819 .63277 L
.2627 .63587 L
.25852 .63826 L
.26399 .63571 L
F
.26399 .63571 m
.26819 .63277 L
.2627 .63587 L
.25852 .63826 L
.26399 .63571 L
s
.26945 .63318 m
.27368 .62971 L
.26819 .63277 L
.26399 .63571 L
.26945 .63318 L
F
.26945 .63318 m
.27368 .62971 L
.26819 .63277 L
.26399 .63571 L
.26945 .63318 L
s
.27493 .63068 m
.27918 .62672 L
.27368 .62971 L
.26945 .63318 L
.27493 .63068 L
F
.27493 .63068 m
.27918 .62672 L
.27368 .62971 L
.26945 .63318 L
.27493 .63068 L
s
0 .049 .049 .951 k
.28042 .62821 m
.28468 .62379 L
.27918 .62672 L
.27493 .63068 L
.28042 .62821 L
F
0 g
.28042 .62821 m
.28468 .62379 L
.27918 .62672 L
.27493 .63068 L
.28042 .62821 L
s
0 .103 .103 .897 k
.28591 .62578 m
.29019 .62092 L
.28468 .62379 L
.28042 .62821 L
.28591 .62578 L
F
0 g
.28591 .62578 m
.29019 .62092 L
.28468 .62379 L
.28042 .62821 L
.28591 .62578 L
s
0 .146 .146 .854 k
.29141 .62337 m
.2957 .61813 L
.29019 .62092 L
.28591 .62578 L
.29141 .62337 L
F
0 g
.29141 .62337 m
.2957 .61813 L
.29019 .62092 L
.28591 .62578 L
.29141 .62337 L
s
0 .181 .181 .819 k
.29692 .62101 m
.30121 .61541 L
.2957 .61813 L
.29141 .62337 L
.29692 .62101 L
F
0 g
.29692 .62101 m
.30121 .61541 L
.2957 .61813 L
.29141 .62337 L
.29692 .62101 L
s
0 .209 .209 .791 k
.30244 .61866 m
.30673 .61276 L
.30121 .61541 L
.29692 .62101 L
.30244 .61866 L
F
0 g
.30244 .61866 m
.30673 .61276 L
.30121 .61541 L
.29692 .62101 L
.30244 .61866 L
s
0 .232 .232 .768 k
.30796 .61637 m
.31225 .61019 L
.30673 .61276 L
.30244 .61866 L
.30796 .61637 L
F
0 g
.30796 .61637 m
.31225 .61019 L
.30673 .61276 L
.30244 .61866 L
.30796 .61637 L
s
0 .251 .226 .749 k
.3135 .6141 m
.31777 .6077 L
.31225 .61019 L
.30796 .61637 L
.3135 .6141 L
F
0 g
.3135 .6141 m
.31777 .6077 L
.31225 .61019 L
.30796 .61637 L
.3135 .6141 L
s
0 .266 .221 .734 k
.31905 .61188 m
.32331 .60527 L
.31777 .6077 L
.3135 .6141 L
.31905 .61188 L
F
0 g
.31905 .61188 m
.32331 .60527 L
.31777 .6077 L
.3135 .6141 L
.31905 .61188 L
s
0 .279 .218 .721 k
.32459 .60968 m
.32885 .60293 L
.32331 .60527 L
.31905 .61188 L
.32459 .60968 L
F
0 g
.32459 .60968 m
.32885 .60293 L
.32331 .60527 L
.31905 .61188 L
.32459 .60968 L
s
0 .289 .215 .711 k
.33016 .60753 m
.3344 .60067 L
.32885 .60293 L
.32459 .60968 L
.33016 .60753 L
F
0 g
.33016 .60753 m
.3344 .60067 L
.32885 .60293 L
.32459 .60968 L
.33016 .60753 L
s
0 .297 .213 .703 k
.33573 .60541 m
.33996 .59847 L
.3344 .60067 L
.33016 .60753 L
.33573 .60541 L
F
0 g
.33573 .60541 m
.33996 .59847 L
.3344 .60067 L
.33016 .60753 L
.33573 .60541 L
s
0 .303 .213 .697 k
.34132 .60333 m
.34551 .59634 L
.33996 .59847 L
.33573 .60541 L
.34132 .60333 L
F
0 g
.34132 .60333 m
.34551 .59634 L
.33996 .59847 L
.33573 .60541 L
.34132 .60333 L
s
0 .307 .213 .693 k
.34691 .60127 m
.35108 .59428 L
.34551 .59634 L
.34132 .60333 L
.34691 .60127 L
F
0 g
.34691 .60127 m
.35108 .59428 L
.34551 .59634 L
.34132 .60333 L
.34691 .60127 L
s
0 .31 .214 .69 k
.35251 .59923 m
.35666 .59228 L
.35108 .59428 L
.34691 .60127 L
.35251 .59923 L
F
0 g
.35251 .59923 m
.35666 .59228 L
.35108 .59428 L
.34691 .60127 L
.35251 .59923 L
s
0 .312 .215 .688 k
.35814 .59723 m
.36225 .59034 L
.35666 .59228 L
.35251 .59923 L
.35814 .59723 L
F
0 g
.35814 .59723 m
.36225 .59034 L
.35666 .59228 L
.35251 .59923 L
.35814 .59723 L
s
0 .313 .218 .687 k
.36377 .59528 m
.36785 .58848 L
.36225 .59034 L
.35814 .59723 L
.36377 .59528 L
F
0 g
.36377 .59528 m
.36785 .58848 L
.36225 .59034 L
.35814 .59723 L
.36377 .59528 L
s
0 .313 .222 .687 k
.36941 .59334 m
.37345 .58668 L
.36785 .58848 L
.36377 .59528 L
.36941 .59334 L
F
0 g
.36941 .59334 m
.37345 .58668 L
.36785 .58848 L
.36377 .59528 L
.36941 .59334 L
s
0 .312 .228 .688 k
.37506 .59145 m
.37907 .58498 L
.37345 .58668 L
.36941 .59334 L
.37506 .59145 L
F
0 g
.37506 .59145 m
.37907 .58498 L
.37345 .58668 L
.36941 .59334 L
.37506 .59145 L
s
0 .309 .234 .691 k
.38071 .58959 m
.38469 .58334 L
.37907 .58498 L
.37506 .59145 L
.38071 .58959 L
F
0 g
.38071 .58959 m
.38469 .58334 L
.37907 .58498 L
.37506 .59145 L
.38071 .58959 L
s
0 .304 .242 .696 k
.38639 .58778 m
.39033 .58179 L
.38469 .58334 L
.38071 .58959 L
.38639 .58778 L
F
0 g
.38639 .58778 m
.39033 .58179 L
.38469 .58334 L
.38071 .58959 L
.38639 .58778 L
s
0 .297 .252 .703 k
.39208 .586 m
.39598 .58031 L
.39033 .58179 L
.38639 .58778 L
.39208 .586 L
F
0 g
.39208 .586 m
.39598 .58031 L
.39033 .58179 L
.38639 .58778 L
.39208 .586 L
s
0 .288 .263 .712 k
.39777 .58425 m
.40164 .5789 L
.39598 .58031 L
.39208 .586 L
.39777 .58425 L
F
0 g
.39777 .58425 m
.40164 .5789 L
.39598 .58031 L
.39208 .586 L
.39777 .58425 L
s
0 .275 .275 .725 k
.40348 .58254 m
.40731 .57758 L
.40164 .5789 L
.39777 .58425 L
.40348 .58254 L
F
0 g
.40348 .58254 m
.40731 .57758 L
.40164 .5789 L
.39777 .58425 L
.40348 .58254 L
s
0 .259 .259 .741 k
.40921 .58087 m
.413 .57632 L
.40731 .57758 L
.40348 .58254 L
.40921 .58087 L
F
0 g
.40921 .58087 m
.413 .57632 L
.40731 .57758 L
.40348 .58254 L
.40921 .58087 L
s
0 .239 .239 .761 k
.41495 .57922 m
.4187 .57514 L
.413 .57632 L
.40921 .58087 L
.41495 .57922 L
F
0 g
.41495 .57922 m
.4187 .57514 L
.413 .57632 L
.40921 .58087 L
.41495 .57922 L
s
0 .212 .212 .788 k
.42069 .57762 m
.42441 .57402 L
.4187 .57514 L
.41495 .57922 L
.42069 .57762 L
F
0 g
.42069 .57762 m
.42441 .57402 L
.4187 .57514 L
.41495 .57922 L
.42069 .57762 L
s
0 .178 .178 .822 k
.42646 .57603 m
.43014 .57297 L
.42441 .57402 L
.42069 .57762 L
.42646 .57603 L
F
0 g
.42646 .57603 m
.43014 .57297 L
.42441 .57402 L
.42069 .57762 L
.42646 .57603 L
s
0 .133 .133 .867 k
.43224 .57449 m
.43588 .57198 L
.43014 .57297 L
.42646 .57603 L
.43224 .57449 L
F
0 g
.43224 .57449 m
.43588 .57198 L
.43014 .57297 L
.42646 .57603 L
.43224 .57449 L
s
0 .075 .075 .925 k
.43804 .57296 m
.44164 .57104 L
.43588 .57198 L
.43224 .57449 L
.43804 .57296 L
F
0 g
.43804 .57296 m
.44164 .57104 L
.43588 .57198 L
.43224 .57449 L
.43804 .57296 L
s
.44384 .57146 m
.44741 .57016 L
.44164 .57104 L
.43804 .57296 L
.44384 .57146 L
F
.44384 .57146 m
.44741 .57016 L
.44164 .57104 L
.43804 .57296 L
.44384 .57146 L
s
.44968 .56997 m
.45321 .56932 L
.44741 .57016 L
.44384 .57146 L
.44968 .56997 L
F
.44968 .56997 m
.45321 .56932 L
.44741 .57016 L
.44384 .57146 L
.44968 .56997 L
s
.538 .013 0 .261 k
.45551 .56852 m
.45901 .56852 L
.45321 .56932 L
.44968 .56997 L
.45551 .56852 L
F
0 g
.45551 .56852 m
.45901 .56852 L
.45321 .56932 L
.44968 .56997 L
.45551 .56852 L
s
.548 .059 0 .138 k
.46137 .56706 m
.46484 .56777 L
.45901 .56852 L
.45551 .56852 L
.46137 .56706 L
F
0 g
.46137 .56706 m
.46484 .56777 L
.45901 .56852 L
.45551 .56852 L
.46137 .56706 L
s
.533 .104 0 .051 k
.46724 .56562 m
.47068 .56705 L
.46484 .56777 L
.46137 .56706 L
.46724 .56562 L
F
0 g
.46724 .56562 m
.47068 .56705 L
.46484 .56777 L
.46137 .56706 L
.46724 .56562 L
s
.497 .141 0 .008 k
.47313 .5642 m
.47655 .56635 L
.47068 .56705 L
.46724 .56562 L
.47313 .5642 L
F
0 g
.47313 .5642 m
.47655 .56635 L
.47068 .56705 L
.46724 .56562 L
.47313 .5642 L
s
.45 .169 0 .002 k
.47904 .56278 m
.48243 .56566 L
.47655 .56635 L
.47313 .5642 L
.47904 .56278 L
F
0 g
.47904 .56278 m
.48243 .56566 L
.47655 .56635 L
.47313 .5642 L
.47904 .56278 L
s
.4 .187 0 .02 k
.48495 .56137 m
.48833 .56498 L
.48243 .56566 L
.47904 .56278 L
.48495 .56137 L
F
0 g
.48495 .56137 m
.48833 .56498 L
.48243 .56566 L
.47904 .56278 L
.48495 .56137 L
s
.355 .2 0 .048 k
.49089 .55995 m
.49424 .56431 L
.48833 .56498 L
.48495 .56137 L
.49089 .55995 L
F
0 g
.49089 .55995 m
.49424 .56431 L
.48833 .56498 L
.48495 .56137 L
.49089 .55995 L
s
.314 .207 0 .08 k
.49685 .55853 m
.50018 .56363 L
.49424 .56431 L
.49089 .55995 L
.49685 .55853 L
F
0 g
.49685 .55853 m
.50018 .56363 L
.49424 .56431 L
.49089 .55995 L
.49685 .55853 L
s
.28 .212 0 .11 k
.50282 .55709 m
.50614 .56294 L
.50018 .56363 L
.49685 .55853 L
.50282 .55709 L
F
0 g
.50282 .55709 m
.50614 .56294 L
.50018 .56363 L
.49685 .55853 L
.50282 .55709 L
s
.251 .215 0 .138 k
.50881 .55563 m
.51212 .56222 L
.50614 .56294 L
.50282 .55709 L
.50881 .55563 L
F
0 g
.50881 .55563 m
.51212 .56222 L
.50614 .56294 L
.50282 .55709 L
.50881 .55563 L
s
.227 .216 0 .163 k
.51482 .55417 m
.51811 .56148 L
.51212 .56222 L
.50881 .55563 L
.51482 .55417 L
F
0 g
.51482 .55417 m
.51811 .56148 L
.51212 .56222 L
.50881 .55563 L
.51482 .55417 L
s
.206 .217 0 .185 k
.52083 .55268 m
.52413 .56069 L
.51811 .56148 L
.51482 .55417 L
.52083 .55268 L
F
0 g
.52083 .55268 m
.52413 .56069 L
.51811 .56148 L
.51482 .55417 L
.52083 .55268 L
s
.189 .217 0 .204 k
.52688 .55117 m
.53017 .55987 L
.52413 .56069 L
.52083 .55268 L
.52688 .55117 L
F
0 g
.52688 .55117 m
.53017 .55987 L
.52413 .56069 L
.52083 .55268 L
.52688 .55117 L
s
.174 .217 0 .221 k
.53293 .54963 m
.53622 .55901 L
.53017 .55987 L
.52688 .55117 L
.53293 .54963 L
F
0 g
.53293 .54963 m
.53622 .55901 L
.53017 .55987 L
.52688 .55117 L
.53293 .54963 L
s
.161 .217 0 .235 k
.53901 .54806 m
.54231 .55808 L
.53622 .55901 L
.53293 .54963 L
.53901 .54806 L
F
0 g
.53901 .54806 m
.54231 .55808 L
.53622 .55901 L
.53293 .54963 L
.53901 .54806 L
s
.15 .217 0 .248 k
.5451 .54646 m
.54839 .55709 L
.54231 .55808 L
.53901 .54806 L
.5451 .54646 L
F
0 g
.5451 .54646 m
.54839 .55709 L
.54231 .55808 L
.53901 .54806 L
.5451 .54646 L
s
.14 .216 0 .259 k
.55121 .54483 m
.55451 .55605 L
.54839 .55709 L
.5451 .54646 L
.55121 .54483 L
F
0 g
.55121 .54483 m
.55451 .55605 L
.54839 .55709 L
.5451 .54646 L
.55121 .54483 L
s
.131 .215 0 .269 k
.55733 .54315 m
.56064 .55493 L
.55451 .55605 L
.55121 .54483 L
.55733 .54315 L
F
0 g
.55733 .54315 m
.56064 .55493 L
.55451 .55605 L
.55121 .54483 L
.55733 .54315 L
s
.124 .215 0 .277 k
.56347 .54143 m
.5668 .55374 L
.56064 .55493 L
.55733 .54315 L
.56347 .54143 L
F
0 g
.56347 .54143 m
.5668 .55374 L
.56064 .55493 L
.55733 .54315 L
.56347 .54143 L
s
.118 .215 0 .284 k
.56964 .53967 m
.57296 .55247 L
.5668 .55374 L
.56347 .54143 L
.56964 .53967 L
F
0 g
.56964 .53967 m
.57296 .55247 L
.5668 .55374 L
.56347 .54143 L
.56964 .53967 L
s
.112 .213 0 .291 k
.57581 .53788 m
.57916 .55112 L
.57296 .55247 L
.56964 .53967 L
.57581 .53788 L
F
0 g
.57581 .53788 m
.57916 .55112 L
.57296 .55247 L
.56964 .53967 L
.57581 .53788 L
s
.107 .213 0 .296 k
.582 .53603 m
.58536 .54969 L
.57916 .55112 L
.57581 .53788 L
.582 .53603 L
F
0 g
.582 .53603 m
.58536 .54969 L
.57916 .55112 L
.57581 .53788 L
.582 .53603 L
s
.103 .212 0 .301 k
.5882 .53414 m
.59158 .54817 L
.58536 .54969 L
.582 .53603 L
.5882 .53414 L
F
0 g
.5882 .53414 m
.59158 .54817 L
.58536 .54969 L
.582 .53603 L
.5882 .53414 L
s
.099 .212 0 .305 k
.59442 .53221 m
.59782 .54656 L
.59158 .54817 L
.5882 .53414 L
.59442 .53221 L
F
0 g
.59442 .53221 m
.59782 .54656 L
.59158 .54817 L
.5882 .53414 L
.59442 .53221 L
s
.096 .212 0 .308 k
.60066 .53023 m
.60407 .54487 L
.59782 .54656 L
.59442 .53221 L
.60066 .53023 L
F
0 g
.60066 .53023 m
.60407 .54487 L
.59782 .54656 L
.59442 .53221 L
.60066 .53023 L
s
.093 .211 0 .311 k
.60692 .52819 m
.61034 .54308 L
.60407 .54487 L
.60066 .53023 L
.60692 .52819 L
F
0 g
.60692 .52819 m
.61034 .54308 L
.60407 .54487 L
.60066 .53023 L
.60692 .52819 L
s
.09 .21 0 .314 k
.61319 .52611 m
.61662 .5412 L
.61034 .54308 L
.60692 .52819 L
.61319 .52611 L
F
0 g
.61319 .52611 m
.61662 .5412 L
.61034 .54308 L
.60692 .52819 L
.61319 .52611 L
s
.087 .209 0 .316 k
.61947 .52399 m
.62293 .53924 L
.61662 .5412 L
.61319 .52611 L
.61947 .52399 L
F
0 g
.61947 .52399 m
.62293 .53924 L
.61662 .5412 L
.61319 .52611 L
.61947 .52399 L
s
.086 .209 0 .317 k
.62577 .52181 m
.62924 .53717 L
.62293 .53924 L
.61947 .52399 L
.62577 .52181 L
F
0 g
.62577 .52181 m
.62924 .53717 L
.62293 .53924 L
.61947 .52399 L
.62577 .52181 L
s
.084 .208 0 .318 k
.63208 .51959 m
.63556 .53504 L
.62924 .53717 L
.62577 .52181 L
.63208 .51959 L
F
0 g
.63208 .51959 m
.63556 .53504 L
.62924 .53717 L
.62577 .52181 L
.63208 .51959 L
s
.083 .207 0 .319 k
.63841 .51732 m
.6419 .53281 L
.63556 .53504 L
.63208 .51959 L
.63841 .51732 L
F
0 g
.63841 .51732 m
.6419 .53281 L
.63556 .53504 L
.63208 .51959 L
.63841 .51732 L
s
.082 .207 0 .319 k
.64475 .51502 m
.64826 .53052 L
.6419 .53281 L
.63841 .51732 L
.64475 .51502 L
F
0 g
.64475 .51502 m
.64826 .53052 L
.6419 .53281 L
.63841 .51732 L
.64475 .51502 L
s
.081 .207 0 .319 k
.65111 .51267 m
.65462 .52814 L
.64826 .53052 L
.64475 .51502 L
.65111 .51267 L
F
0 g
.65111 .51267 m
.65462 .52814 L
.64826 .53052 L
.64475 .51502 L
.65111 .51267 L
s
.08 .206 0 .319 k
.65747 .51028 m
.661 .52569 L
.65462 .52814 L
.65111 .51267 L
.65747 .51028 L
F
0 g
.65747 .51028 m
.661 .52569 L
.65462 .52814 L
.65111 .51267 L
.65747 .51028 L
s
.08 .205 0 .318 k
.66386 .50785 m
.66739 .52314 L
.661 .52569 L
.65747 .51028 L
.66386 .50785 L
F
0 g
.66386 .50785 m
.66739 .52314 L
.661 .52569 L
.65747 .51028 L
.66386 .50785 L
s
.08 .205 0 .317 k
.67025 .50537 m
.67379 .52051 L
.66739 .52314 L
.66386 .50785 L
.67025 .50537 L
F
0 g
.67025 .50537 m
.67379 .52051 L
.66739 .52314 L
.66386 .50785 L
.67025 .50537 L
s
.079 .203 0 .316 k
.67667 .50283 m
.68021 .51778 L
.67379 .52051 L
.67025 .50537 L
.67667 .50283 L
F
0 g
.67667 .50283 m
.68021 .51778 L
.67379 .52051 L
.67025 .50537 L
.67667 .50283 L
s
.079 .202 0 .314 k
.68309 .50025 m
.68663 .51496 L
.68021 .51778 L
.67667 .50283 L
.68309 .50025 L
F
0 g
.68309 .50025 m
.68663 .51496 L
.68021 .51778 L
.67667 .50283 L
.68309 .50025 L
s
.081 .202 0 .311 k
.68952 .49761 m
.69306 .51205 L
.68663 .51496 L
.68309 .50025 L
.68952 .49761 L
F
0 g
.68952 .49761 m
.69306 .51205 L
.68663 .51496 L
.68309 .50025 L
.68952 .49761 L
s
.081 .201 0 .308 k
.69597 .49492 m
.6995 .50904 L
.69306 .51205 L
.68952 .49761 L
.69597 .49492 L
F
0 g
.69597 .49492 m
.6995 .50904 L
.69306 .51205 L
.68952 .49761 L
.69597 .49492 L
s
.082 .2 0 .305 k
.70243 .49219 m
.70595 .50595 L
.6995 .50904 L
.69597 .49492 L
.70243 .49219 L
F
0 g
.70243 .49219 m
.70595 .50595 L
.6995 .50904 L
.69597 .49492 L
.70243 .49219 L
s
.083 .199 0 .301 k
.7089 .48942 m
.71241 .50276 L
.70595 .50595 L
.70243 .49219 L
.7089 .48942 L
F
0 g
.7089 .48942 m
.71241 .50276 L
.70595 .50595 L
.70243 .49219 L
.7089 .48942 L
s
.085 .198 0 .296 k
.71539 .4866 m
.71887 .4995 L
.71241 .50276 L
.7089 .48942 L
.71539 .4866 L
F
0 g
.71539 .4866 m
.71887 .4995 L
.71241 .50276 L
.7089 .48942 L
.71539 .4866 L
s
.087 .196 0 .291 k
.72188 .48373 m
.72535 .49615 L
.71887 .4995 L
.71539 .4866 L
.72188 .48373 L
F
0 g
.72188 .48373 m
.72535 .49615 L
.71887 .4995 L
.71539 .4866 L
.72188 .48373 L
s
.09 .194 0 .285 k
.7284 .48083 m
.73184 .49273 L
.72535 .49615 L
.72188 .48373 L
.7284 .48083 L
F
0 g
.7284 .48083 m
.73184 .49273 L
.72535 .49615 L
.72188 .48373 L
.7284 .48083 L
s
.093 .192 0 .278 k
.73491 .47788 m
.73832 .48922 L
.73184 .49273 L
.7284 .48083 L
.73491 .47788 L
F
0 g
.73491 .47788 m
.73832 .48922 L
.73184 .49273 L
.7284 .48083 L
.73491 .47788 L
s
.096 .19 0 .27 k
.74145 .47489 m
.74482 .48565 L
.73832 .48922 L
.73491 .47788 L
.74145 .47489 L
F
0 g
.74145 .47489 m
.74482 .48565 L
.73832 .48922 L
.73491 .47788 L
.74145 .47489 L
s
.102 .189 0 .26 k
.748 .47187 m
.75133 .48201 L
.74482 .48565 L
.74145 .47489 L
.748 .47187 L
F
0 g
.748 .47187 m
.75133 .48201 L
.74482 .48565 L
.74145 .47489 L
.748 .47187 L
s
.106 .186 0 .25 k
.75455 .4688 m
.75783 .47831 L
.75133 .48201 L
.748 .47187 L
.75455 .4688 L
F
0 g
.75455 .4688 m
.75783 .47831 L
.75133 .48201 L
.748 .47187 L
.75455 .4688 L
s
.113 .183 0 .238 k
.76112 .46572 m
.76436 .47455 L
.75783 .47831 L
.75455 .4688 L
.76112 .46572 L
F
0 g
.76112 .46572 m
.76436 .47455 L
.75783 .47831 L
.75455 .4688 L
.76112 .46572 L
s
.12 .18 0 .224 k
.7677 .4626 m
.77088 .47074 L
.76436 .47455 L
.76112 .46572 L
.7677 .4626 L
F
0 g
.7677 .4626 m
.77088 .47074 L
.76436 .47455 L
.76112 .46572 L
.7677 .4626 L
s
.129 .176 0 .208 k
.7743 .45946 m
.77742 .4669 L
.77088 .47074 L
.7677 .4626 L
.7743 .45946 L
F
0 g
.7743 .45946 m
.77742 .4669 L
.77088 .47074 L
.7677 .4626 L
.7743 .45946 L
s
.14 .171 0 .19 k
.7809 .4563 m
.78396 .46301 L
.77742 .4669 L
.7743 .45946 L
.7809 .4563 L
F
0 g
.7809 .4563 m
.78396 .46301 L
.77742 .4669 L
.7743 .45946 L
.7809 .4563 L
s
.152 .165 0 .17 k
.78752 .45311 m
.79051 .4591 L
.78396 .46301 L
.7809 .4563 L
.78752 .45311 L
F
0 g
.78752 .45311 m
.79051 .4591 L
.78396 .46301 L
.7809 .4563 L
.78752 .45311 L
s
.168 .158 0 .147 k
.79415 .44992 m
.79707 .45516 L
.79051 .4591 L
.78752 .45311 L
.79415 .44992 L
F
0 g
.79415 .44992 m
.79707 .45516 L
.79051 .4591 L
.78752 .45311 L
.79415 .44992 L
s
.186 .15 0 .121 k
.80079 .4467 m
.80363 .45121 L
.79707 .45516 L
.79415 .44992 L
.80079 .4467 L
F
0 g
.80079 .4467 m
.80363 .45121 L
.79707 .45516 L
.79415 .44992 L
.80079 .4467 L
s
.264 .169 0 .08 k
.21131 .65646 m
.21513 .65931 L
.20974 .66198 L
.20598 .6584 L
.21131 .65646 L
F
0 g
.21131 .65646 m
.21513 .65931 L
.20974 .66198 L
.20598 .6584 L
.21131 .65646 L
s
.298 .156 0 .05 k
.21663 .65451 m
.22052 .65665 L
.21513 .65931 L
.21131 .65646 L
.21663 .65451 L
F
0 g
.21663 .65451 m
.22052 .65665 L
.21513 .65931 L
.21131 .65646 L
.21663 .65451 L
s
.336 .138 0 .024 k
.22198 .65255 m
.22592 .65399 L
.22052 .65665 L
.21663 .65451 L
.22198 .65255 L
F
0 g
.22198 .65255 m
.22592 .65399 L
.22052 .65665 L
.21663 .65451 L
.22198 .65255 L
s
.378 .115 0 .009 k
.22734 .6506 m
.23134 .65133 L
.22592 .65399 L
.22198 .65255 L
.22734 .6506 L
F
0 g
.22734 .6506 m
.23134 .65133 L
.22592 .65399 L
.22198 .65255 L
.22734 .6506 L
s
.417 .082 0 .019 k
.2327 .64864 m
.23676 .64869 L
.23134 .65133 L
.22734 .6506 L
.2327 .64864 L
F
0 g
.2327 .64864 m
.23676 .64869 L
.23134 .65133 L
.22734 .6506 L
.2327 .64864 L
s
.447 .042 0 .065 k
.23808 .64667 m
.24218 .64605 L
.23676 .64869 L
.2327 .64864 L
.23808 .64667 L
F
0 g
.23808 .64667 m
.24218 .64605 L
.23676 .64869 L
.2327 .64864 L
.23808 .64667 L
s
.462 0 .002 .152 k
.24348 .6447 m
.24762 .64344 L
.24218 .64605 L
.23808 .64667 L
.24348 .6447 L
F
0 g
.24348 .6447 m
.24762 .64344 L
.24218 .64605 L
.23808 .64667 L
.24348 .6447 L
s
.498 0 .045 .231 k
.24888 .64273 m
.25307 .64084 L
.24762 .64344 L
.24348 .6447 L
.24888 .64273 L
F
0 g
.24888 .64273 m
.25307 .64084 L
.24762 .64344 L
.24348 .6447 L
.24888 .64273 L
s
.2543 .64075 m
.25852 .63826 L
.25307 .64084 L
.24888 .64273 L
.2543 .64075 L
F
.2543 .64075 m
.25852 .63826 L
.25307 .64084 L
.24888 .64273 L
.2543 .64075 L
s
.25973 .63876 m
.26399 .63571 L
.25852 .63826 L
.2543 .64075 L
.25973 .63876 L
F
.25973 .63876 m
.26399 .63571 L
.25852 .63826 L
.2543 .64075 L
.25973 .63876 L
s
0 .02 .02 .98 k
.26518 .63677 m
.26945 .63318 L
.26399 .63571 L
.25973 .63876 L
.26518 .63677 L
F
0 g
.26518 .63677 m
.26945 .63318 L
.26399 .63571 L
.25973 .63876 L
.26518 .63677 L
s
0 .085 .085 .915 k
.27063 .63478 m
.27493 .63068 L
.26945 .63318 L
.26518 .63677 L
.27063 .63478 L
F
0 g
.27063 .63478 m
.27493 .63068 L
.26945 .63318 L
.26518 .63677 L
.27063 .63478 L
s
0 .135 .135 .865 k
.2761 .63279 m
.28042 .62821 L
.27493 .63068 L
.27063 .63478 L
.2761 .63279 L
F
0 g
.2761 .63279 m
.28042 .62821 L
.27493 .63068 L
.27063 .63478 L
.2761 .63279 L
s
0 .175 .175 .825 k
.28158 .63078 m
.28591 .62578 L
.28042 .62821 L
.2761 .63279 L
.28158 .63078 L
F
0 g
.28158 .63078 m
.28591 .62578 L
.28042 .62821 L
.2761 .63279 L
.28158 .63078 L
s
0 .207 .207 .793 k
.28707 .62878 m
.29141 .62337 L
.28591 .62578 L
.28158 .63078 L
.28707 .62878 L
F
0 g
.28707 .62878 m
.29141 .62337 L
.28591 .62578 L
.28158 .63078 L
.28707 .62878 L
s
0 .232 .232 .768 k
.29257 .62677 m
.29692 .62101 L
.29141 .62337 L
.28707 .62878 L
.29257 .62677 L
F
0 g
.29257 .62677 m
.29692 .62101 L
.29141 .62337 L
.28707 .62878 L
.29257 .62677 L
s
0 .252 .251 .748 k
.29809 .62475 m
.30244 .61866 L
.29692 .62101 L
.29257 .62677 L
.29809 .62475 L
F
0 g
.29809 .62475 m
.30244 .61866 L
.29692 .62101 L
.29257 .62677 L
.29809 .62475 L
s
0 .268 .241 .732 k
.30362 .62273 m
.30796 .61637 L
.30244 .61866 L
.29809 .62475 L
.30362 .62273 L
F
0 g
.30362 .62273 m
.30796 .61637 L
.30244 .61866 L
.29809 .62475 L
.30362 .62273 L
s
0 .281 .232 .719 k
.30917 .62071 m
.3135 .6141 L
.30796 .61637 L
.30362 .62273 L
.30917 .62071 L
F
0 g
.30917 .62071 m
.3135 .6141 L
.30796 .61637 L
.30362 .62273 L
.30917 .62071 L
s
0 .291 .226 .709 k
.31472 .61868 m
.31905 .61188 L
.3135 .6141 L
.30917 .62071 L
.31472 .61868 L
F
0 g
.31472 .61868 m
.31905 .61188 L
.3135 .6141 L
.30917 .62071 L
.31472 .61868 L
s
0 .298 .219 .702 k
.32029 .61665 m
.32459 .60968 L
.31905 .61188 L
.31472 .61868 L
.32029 .61665 L
F
0 g
.32029 .61665 m
.32459 .60968 L
.31905 .61188 L
.31472 .61868 L
.32029 .61665 L
s
0 .304 .215 .696 k
.32587 .61461 m
.33016 .60753 L
.32459 .60968 L
.32029 .61665 L
.32587 .61461 L
F
0 g
.32587 .61461 m
.33016 .60753 L
.32459 .60968 L
.32029 .61665 L
.32587 .61461 L
s
0 .309 .213 .691 k
.33147 .61256 m
.33573 .60541 L
.33016 .60753 L
.32587 .61461 L
.33147 .61256 L
F
0 g
.33147 .61256 m
.33573 .60541 L
.33016 .60753 L
.32587 .61461 L
.33147 .61256 L
s
0 .311 .211 .689 k
.33707 .61052 m
.34132 .60333 L
.33573 .60541 L
.33147 .61256 L
.33707 .61052 L
F
0 g
.33707 .61052 m
.34132 .60333 L
.33573 .60541 L
.33147 .61256 L
.33707 .61052 L
s
0 .313 .21 .687 k
.34269 .60847 m
.34691 .60127 L
.34132 .60333 L
.33707 .61052 L
.34269 .60847 L
F
0 g
.34269 .60847 m
.34691 .60127 L
.34132 .60333 L
.33707 .61052 L
.34269 .60847 L
s
0 .313 .21 .687 k
.34832 .60641 m
.35251 .59923 L
.34691 .60127 L
.34269 .60847 L
.34832 .60641 L
F
0 g
.34832 .60641 m
.35251 .59923 L
.34691 .60127 L
.34269 .60847 L
.34832 .60641 L
s
0 .312 .21 .688 k
.35397 .60434 m
.35814 .59723 L
.35251 .59923 L
.34832 .60641 L
.35397 .60434 L
F
0 g
.35397 .60434 m
.35814 .59723 L
.35251 .59923 L
.34832 .60641 L
.35397 .60434 L
s
0 .31 .212 .69 k
.35963 .60227 m
.36377 .59528 L
.35814 .59723 L
.35397 .60434 L
.35963 .60227 L
F
0 g
.35963 .60227 m
.36377 .59528 L
.35814 .59723 L
.35397 .60434 L
.35963 .60227 L
s
0 .307 .215 .693 k
.36531 .6002 m
.36941 .59334 L
.36377 .59528 L
.35963 .60227 L
.36531 .6002 L
F
0 g
.36531 .6002 m
.36941 .59334 L
.36377 .59528 L
.35963 .60227 L
.36531 .6002 L
s
0 .302 .218 .698 k
.37099 .59813 m
.37506 .59145 L
.36941 .59334 L
.36531 .6002 L
.37099 .59813 L
F
0 g
.37099 .59813 m
.37506 .59145 L
.36941 .59334 L
.36531 .6002 L
.37099 .59813 L
s
0 .295 .223 .705 k
.37668 .59605 m
.38071 .58959 L
.37506 .59145 L
.37099 .59813 L
.37668 .59605 L
F
0 g
.37668 .59605 m
.38071 .58959 L
.37506 .59145 L
.37099 .59813 L
.37668 .59605 L
s
0 .286 .229 .714 k
.3824 .59396 m
.38639 .58778 L
.38071 .58959 L
.37668 .59605 L
.3824 .59396 L
F
0 g
.3824 .59396 m
.38639 .58778 L
.38071 .58959 L
.37668 .59605 L
.3824 .59396 L
s
0 .275 .236 .725 k
.38812 .59187 m
.39208 .586 L
.38639 .58778 L
.3824 .59396 L
.38812 .59187 L
F
0 g
.38812 .59187 m
.39208 .586 L
.38639 .58778 L
.3824 .59396 L
.38812 .59187 L
s
0 .26 .245 .74 k
.39386 .58978 m
.39777 .58425 L
.39208 .586 L
.38812 .59187 L
.39386 .58978 L
F
0 g
.39386 .58978 m
.39777 .58425 L
.39208 .586 L
.38812 .59187 L
.39386 .58978 L
s
0 .243 .243 .757 k
.39961 .58768 m
.40348 .58254 L
.39777 .58425 L
.39386 .58978 L
.39961 .58768 L
F
0 g
.39961 .58768 m
.40348 .58254 L
.39777 .58425 L
.39386 .58978 L
.39961 .58768 L
s
0 .22 .22 .78 k
.40538 .58557 m
.40921 .58087 L
.40348 .58254 L
.39961 .58768 L
.40538 .58557 L
F
0 g
.40538 .58557 m
.40921 .58087 L
.40348 .58254 L
.39961 .58768 L
.40538 .58557 L
s
0 .192 .192 .808 k
.41116 .58345 m
.41495 .57922 L
.40921 .58087 L
.40538 .58557 L
.41116 .58345 L
F
0 g
.41116 .58345 m
.41495 .57922 L
.40921 .58087 L
.40538 .58557 L
.41116 .58345 L
s
0 .157 .157 .843 k
.41694 .58134 m
.42069 .57762 L
.41495 .57922 L
.41116 .58345 L
.41694 .58134 L
F
0 g
.41694 .58134 m
.42069 .57762 L
.41495 .57922 L
.41116 .58345 L
.41694 .58134 L
s
0 .112 .112 .888 k
.42275 .57922 m
.42646 .57603 L
.42069 .57762 L
.41694 .58134 L
.42275 .57922 L
F
0 g
.42275 .57922 m
.42646 .57603 L
.42069 .57762 L
.41694 .58134 L
.42275 .57922 L
s
0 .054 .054 .946 k
.42858 .5771 m
.43224 .57449 L
.42646 .57603 L
.42275 .57922 L
.42858 .5771 L
F
0 g
.42858 .5771 m
.43224 .57449 L
.42646 .57603 L
.42275 .57922 L
.42858 .5771 L
s
.43441 .57496 m
.43804 .57296 L
.43224 .57449 L
.42858 .5771 L
.43441 .57496 L
F
.43441 .57496 m
.43804 .57296 L
.43224 .57449 L
.42858 .5771 L
.43441 .57496 L
s
.44025 .57283 m
.44384 .57146 L
.43804 .57296 L
.43441 .57496 L
.44025 .57283 L
F
.44025 .57283 m
.44384 .57146 L
.43804 .57296 L
.43441 .57496 L
.44025 .57283 L
s
.44611 .57068 m
.44968 .56997 L
.44384 .57146 L
.44025 .57283 L
.44611 .57068 L
F
.44611 .57068 m
.44968 .56997 L
.44384 .57146 L
.44025 .57283 L
.44611 .57068 L
s
.483 0 .024 .188 k
.45199 .56855 m
.45551 .56852 L
.44968 .56997 L
.44611 .57068 L
.45199 .56855 L
F
0 g
.45199 .56855 m
.45551 .56852 L
.44968 .56997 L
.44611 .57068 L
.45199 .56855 L
s
.455 .02 0 .105 k
.45788 .56639 m
.46137 .56706 L
.45551 .56852 L
.45199 .56855 L
.45788 .56639 L
F
0 g
.45788 .56639 m
.46137 .56706 L
.45551 .56852 L
.45199 .56855 L
.45788 .56639 L
s
.433 .063 0 .037 k
.46378 .56424 m
.46724 .56562 L
.46137 .56706 L
.45788 .56639 L
.46378 .56424 L
F
0 g
.46378 .56424 m
.46724 .56562 L
.46137 .56706 L
.45788 .56639 L
.46378 .56424 L
s
.398 .1 0 .01 k
.4697 .56207 m
.47313 .5642 L
.46724 .56562 L
.46378 .56424 L
.4697 .56207 L
F
0 g
.4697 .56207 m
.47313 .5642 L
.46724 .56562 L
.46378 .56424 L
.4697 .56207 L
s
.357 .128 0 .014 k
.47563 .55991 m
.47904 .56278 L
.47313 .5642 L
.4697 .56207 L
.47563 .55991 L
F
0 g
.47563 .55991 m
.47904 .56278 L
.47313 .5642 L
.4697 .56207 L
.47563 .55991 L
s
.316 .148 0 .036 k
.48157 .55773 m
.48495 .56137 L
.47904 .56278 L
.47563 .55991 L
.48157 .55773 L
F
0 g
.48157 .55773 m
.48495 .56137 L
.47904 .56278 L
.47563 .55991 L
.48157 .55773 L
s
.28 .163 0 .065 k
.48753 .55555 m
.49089 .55995 L
.48495 .56137 L
.48157 .55773 L
.48753 .55555 L
F
0 g
.48753 .55555 m
.49089 .55995 L
.48495 .56137 L
.48157 .55773 L
.48753 .55555 L
s
.249 .174 0 .095 k
.4935 .55338 m
.49685 .55853 L
.49089 .55995 L
.48753 .55555 L
.4935 .55338 L
F
0 g
.4935 .55338 m
.49685 .55853 L
.49089 .55995 L
.48753 .55555 L
.4935 .55338 L
s
.223 .181 0 .124 k
.49949 .55119 m
.50282 .55709 L
.49685 .55853 L
.4935 .55338 L
.49949 .55119 L
F
0 g
.49949 .55119 m
.50282 .55709 L
.49685 .55853 L
.4935 .55338 L
.49949 .55119 L
s
.201 .187 0 .15 k
.50549 .549 m
.50881 .55563 L
.50282 .55709 L
.49949 .55119 L
.50549 .549 L
F
0 g
.50549 .549 m
.50881 .55563 L
.50282 .55709 L
.49949 .55119 L
.50549 .549 L
s
.183 .192 0 .173 k
.51151 .5468 m
.51482 .55417 L
.50881 .55563 L
.50549 .549 L
.51151 .5468 L
F
0 g
.51151 .5468 m
.51482 .55417 L
.50881 .55563 L
.50549 .549 L
.51151 .5468 L
s
.167 .194 0 .194 k
.51753 .5446 m
.52083 .55268 L
.51482 .55417 L
.51151 .5468 L
.51753 .5446 L
F
0 g
.51753 .5446 m
.52083 .55268 L
.51482 .55417 L
.51151 .5468 L
.51753 .5446 L
s
.154 .197 0 .212 k
.52358 .5424 m
.52688 .55117 L
.52083 .55268 L
.51753 .5446 L
.52358 .5424 L
F
0 g
.52358 .5424 m
.52688 .55117 L
.52083 .55268 L
.51753 .5446 L
.52358 .5424 L
s
.143 .199 0 .227 k
.52964 .54018 m
.53293 .54963 L
.52688 .55117 L
.52358 .5424 L
.52964 .54018 L
F
0 g
.52964 .54018 m
.53293 .54963 L
.52688 .55117 L
.52358 .5424 L
.52964 .54018 L
s
.133 .201 0 .241 k
.53572 .53796 m
.53901 .54806 L
.53293 .54963 L
.52964 .54018 L
.53572 .53796 L
F
0 g
.53572 .53796 m
.53901 .54806 L
.53293 .54963 L
.52964 .54018 L
.53572 .53796 L
s
.125 .202 0 .253 k
.54181 .53574 m
.5451 .54646 L
.53901 .54806 L
.53572 .53796 L
.54181 .53574 L
F
0 g
.54181 .53574 m
.5451 .54646 L
.53901 .54806 L
.53572 .53796 L
.54181 .53574 L
s
.119 .203 0 .263 k
.54791 .5335 m
.55121 .54483 L
.5451 .54646 L
.54181 .53574 L
.54791 .5335 L
F
0 g
.54791 .5335 m
.55121 .54483 L
.5451 .54646 L
.54181 .53574 L
.54791 .5335 L
s
.113 .204 0 .272 k
.55403 .53127 m
.55733 .54315 L
.55121 .54483 L
.54791 .5335 L
.55403 .53127 L
F
0 g
.55403 .53127 m
.55733 .54315 L
.55121 .54483 L
.54791 .5335 L
.55403 .53127 L
s
.107 .205 0 .28 k
.56015 .52904 m
.56347 .54143 L
.55733 .54315 L
.55403 .53127 L
.56015 .52904 L
F
0 g
.56015 .52904 m
.56347 .54143 L
.55733 .54315 L
.55403 .53127 L
.56015 .52904 L
s
.103 .205 0 .287 k
.5663 .52679 m
.56964 .53967 L
.56347 .54143 L
.56015 .52904 L
.5663 .52679 L
F
0 g
.5663 .52679 m
.56964 .53967 L
.56347 .54143 L
.56015 .52904 L
.5663 .52679 L
s
.099 .206 0 .293 k
.57247 .52454 m
.57581 .53788 L
.56964 .53967 L
.5663 .52679 L
.57247 .52454 L
F
0 g
.57247 .52454 m
.57581 .53788 L
.56964 .53967 L
.5663 .52679 L
.57247 .52454 L
s
.095 .206 0 .299 k
.57864 .52228 m
.582 .53603 L
.57581 .53788 L
.57247 .52454 L
.57864 .52228 L
F
0 g
.57864 .52228 m
.582 .53603 L
.57581 .53788 L
.57247 .52454 L
.57864 .52228 L
s
.092 .206 0 .303 k
.58483 .52002 m
.5882 .53414 L
.582 .53603 L
.57864 .52228 L
.58483 .52002 L
F
0 g
.58483 .52002 m
.5882 .53414 L
.582 .53603 L
.57864 .52228 L
.58483 .52002 L
s
.09 .207 0 .307 k
.59104 .51775 m
.59442 .53221 L
.5882 .53414 L
.58483 .52002 L
.59104 .51775 L
F
0 g
.59104 .51775 m
.59442 .53221 L
.5882 .53414 L
.58483 .52002 L
.59104 .51775 L
s
.088 .207 0 .31 k
.59726 .51548 m
.60066 .53023 L
.59442 .53221 L
.59104 .51775 L
.59726 .51548 L
F
0 g
.59726 .51548 m
.60066 .53023 L
.59442 .53221 L
.59104 .51775 L
.59726 .51548 L
s
.086 .207 0 .313 k
.6035 .5132 m
.60692 .52819 L
.60066 .53023 L
.59726 .51548 L
.6035 .5132 L
F
0 g
.6035 .5132 m
.60692 .52819 L
.60066 .53023 L
.59726 .51548 L
.6035 .5132 L
s
.085 .208 0 .315 k
.60975 .51092 m
.61319 .52611 L
.60692 .52819 L
.6035 .5132 L
.60975 .51092 L
F
0 g
.60975 .51092 m
.61319 .52611 L
.60692 .52819 L
.6035 .5132 L
.60975 .51092 L
s
.084 .207 0 .317 k
.61603 .50863 m
.61947 .52399 L
.61319 .52611 L
.60975 .51092 L
.61603 .50863 L
F
0 g
.61603 .50863 m
.61947 .52399 L
.61319 .52611 L
.60975 .51092 L
.61603 .50863 L
s
.082 .207 0 .319 k
.6223 .50633 m
.62577 .52181 L
.61947 .52399 L
.61603 .50863 L
.6223 .50633 L
F
0 g
.6223 .50633 m
.62577 .52181 L
.61947 .52399 L
.61603 .50863 L
.6223 .50633 L
s
.081 .207 0 .32 k
.6286 .50403 m
.63208 .51959 L
.62577 .52181 L
.6223 .50633 L
.6286 .50403 L
F
0 g
.6286 .50403 m
.63208 .51959 L
.62577 .52181 L
.6223 .50633 L
.6286 .50403 L
s
.082 .208 0 .32 k
.63491 .50172 m
.63841 .51732 L
.63208 .51959 L
.6286 .50403 L
.63491 .50172 L
F
0 g
.63491 .50172 m
.63841 .51732 L
.63208 .51959 L
.6286 .50403 L
.63491 .50172 L
s
.082 .208 0 .32 k
.64125 .49941 m
.64475 .51502 L
.63841 .51732 L
.63491 .50172 L
.64125 .49941 L
F
0 g
.64125 .49941 m
.64475 .51502 L
.63841 .51732 L
.63491 .50172 L
.64125 .49941 L
s
.082 .208 0 .32 k
.64759 .49709 m
.65111 .51267 L
.64475 .51502 L
.64125 .49941 L
.64759 .49709 L
F
0 g
.64759 .49709 m
.65111 .51267 L
.64475 .51502 L
.64125 .49941 L
.64759 .49709 L
s
.082 .207 0 .32 k
.65395 .49478 m
.65747 .51028 L
.65111 .51267 L
.64759 .49709 L
.65395 .49478 L
F
0 g
.65395 .49478 m
.65747 .51028 L
.65111 .51267 L
.64759 .49709 L
.65395 .49478 L
s
.082 .207 0 .319 k
.66033 .49245 m
.66386 .50785 L
.65747 .51028 L
.65395 .49478 L
.66033 .49245 L
F
0 g
.66033 .49245 m
.66386 .50785 L
.65747 .51028 L
.65395 .49478 L
.66033 .49245 L
s
.083 .207 0 .318 k
.66672 .49011 m
.67025 .50537 L
.66386 .50785 L
.66033 .49245 L
.66672 .49011 L
F
0 g
.66672 .49011 m
.67025 .50537 L
.66386 .50785 L
.66033 .49245 L
.66672 .49011 L
s
.084 .208 0 .316 k
.67312 .48777 m
.67667 .50283 L
.67025 .50537 L
.66672 .49011 L
.67312 .48777 L
F
0 g
.67312 .48777 m
.67667 .50283 L
.67025 .50537 L
.66672 .49011 L
.67312 .48777 L
s
.086 .207 0 .314 k
.67954 .48542 m
.68309 .50025 L
.67667 .50283 L
.67312 .48777 L
.67954 .48542 L
F
0 g
.67954 .48542 m
.68309 .50025 L
.67667 .50283 L
.67312 .48777 L
.67954 .48542 L
s
.087 .207 0 .312 k
.68599 .48307 m
.68952 .49761 L
.68309 .50025 L
.67954 .48542 L
.68599 .48307 L
F
0 g
.68599 .48307 m
.68952 .49761 L
.68309 .50025 L
.67954 .48542 L
.68599 .48307 L
s
.088 .206 0 .309 k
.69244 .48071 m
.69597 .49492 L
.68952 .49761 L
.68599 .48307 L
.69244 .48071 L
F
0 g
.69244 .48071 m
.69597 .49492 L
.68952 .49761 L
.68599 .48307 L
.69244 .48071 L
s
.091 .207 0 .305 k
.69891 .47835 m
.70243 .49219 L
.69597 .49492 L
.69244 .48071 L
.69891 .47835 L
F
0 g
.69891 .47835 m
.70243 .49219 L
.69597 .49492 L
.69244 .48071 L
.69891 .47835 L
s
.094 .206 0 .301 k
.7054 .47598 m
.7089 .48942 L
.70243 .49219 L
.69891 .47835 L
.7054 .47598 L
F
0 g
.7054 .47598 m
.7089 .48942 L
.70243 .49219 L
.69891 .47835 L
.7054 .47598 L
s
.097 .206 0 .296 k
.7119 .4736 m
.71539 .4866 L
.7089 .48942 L
.7054 .47598 L
.7119 .4736 L
F
0 g
.7119 .4736 m
.71539 .4866 L
.7089 .48942 L
.7054 .47598 L
.7119 .4736 L
s
.101 .206 0 .29 k
.71842 .47123 m
.72188 .48373 L
.71539 .4866 L
.7119 .4736 L
.71842 .47123 L
F
0 g
.71842 .47123 m
.72188 .48373 L
.71539 .4866 L
.7119 .4736 L
.71842 .47123 L
s
.105 .205 0 .284 k
.72495 .46884 m
.7284 .48083 L
.72188 .48373 L
.71842 .47123 L
.72495 .46884 L
F
0 g
.72495 .46884 m
.7284 .48083 L
.72188 .48373 L
.71842 .47123 L
.72495 .46884 L
s
.11 .205 0 .276 k
.73151 .46645 m
.73491 .47788 L
.7284 .48083 L
.72495 .46884 L
.73151 .46645 L
F
0 g
.73151 .46645 m
.73491 .47788 L
.7284 .48083 L
.72495 .46884 L
.73151 .46645 L
s
.115 .203 0 .268 k
.73808 .46405 m
.74145 .47489 L
.73491 .47788 L
.73151 .46645 L
.73808 .46405 L
F
0 g
.73808 .46405 m
.74145 .47489 L
.73491 .47788 L
.73151 .46645 L
.73808 .46405 L
s
.122 .203 0 .258 k
.74466 .46164 m
.748 .47187 L
.74145 .47489 L
.73808 .46405 L
.74466 .46164 L
F
0 g
.74466 .46164 m
.748 .47187 L
.74145 .47489 L
.73808 .46405 L
.74466 .46164 L
s
.129 .201 0 .247 k
.75126 .45923 m
.75455 .4688 L
.748 .47187 L
.74466 .46164 L
.75126 .45923 L
F
0 g
.75126 .45923 m
.75455 .4688 L
.748 .47187 L
.74466 .46164 L
.75126 .45923 L
s
.138 .2 0 .234 k
.75788 .45681 m
.76112 .46572 L
.75455 .4688 L
.75126 .45923 L
.75788 .45681 L
F
0 g
.75788 .45681 m
.76112 .46572 L
.75455 .4688 L
.75126 .45923 L
.75788 .45681 L
s
.148 .198 0 .22 k
.76451 .45439 m
.7677 .4626 L
.76112 .46572 L
.75788 .45681 L
.76451 .45439 L
F
0 g
.76451 .45439 m
.7677 .4626 L
.76112 .46572 L
.75788 .45681 L
.76451 .45439 L
s
.16 .196 0 .203 k
.77117 .45196 m
.7743 .45946 L
.7677 .4626 L
.76451 .45439 L
.77117 .45196 L
F
0 g
.77117 .45196 m
.7743 .45946 L
.7677 .4626 L
.76451 .45439 L
.77117 .45196 L
s
.175 .193 0 .184 k
.77784 .44952 m
.7809 .4563 L
.7743 .45946 L
.77117 .45196 L
.77784 .44952 L
F
0 g
.77784 .44952 m
.7809 .4563 L
.7743 .45946 L
.77117 .45196 L
.77784 .44952 L
s
.192 .189 0 .162 k
.78452 .44708 m
.78752 .45311 L
.7809 .4563 L
.77784 .44952 L
.78452 .44708 L
F
0 g
.78452 .44708 m
.78752 .45311 L
.7809 .4563 L
.77784 .44952 L
.78452 .44708 L
s
.212 .185 0 .137 k
.79122 .44463 m
.79415 .44992 L
.78752 .45311 L
.78452 .44708 L
.79122 .44463 L
F
0 g
.79122 .44463 m
.79415 .44992 L
.78752 .45311 L
.78452 .44708 L
.79122 .44463 L
s
.236 .178 0 .109 k
.79794 .44217 m
.80079 .4467 L
.79415 .44992 L
.79122 .44463 L
.79794 .44217 L
F
0 g
.79794 .44217 m
.80079 .4467 L
.79415 .44992 L
.79122 .44463 L
.79794 .44217 L
s
.344 .206 0 .059 k
.20745 .65359 m
.21131 .65646 L
.20598 .6584 L
.2022 .6548 L
.20745 .65359 L
F
0 g
.20745 .65359 m
.21131 .65646 L
.20598 .6584 L
.2022 .6548 L
.20745 .65359 L
s
.388 .195 0 .029 k
.21272 .65235 m
.21663 .65451 L
.21131 .65646 L
.20745 .65359 L
.21272 .65235 L
F
0 g
.21272 .65235 m
.21663 .65451 L
.21131 .65646 L
.20745 .65359 L
.21272 .65235 L
s
.437 .178 0 .006 k
.21801 .65112 m
.22198 .65255 L
.21663 .65451 L
.21272 .65235 L
.21801 .65112 L
F
0 g
.21801 .65112 m
.22198 .65255 L
.21663 .65451 L
.21272 .65235 L
.21801 .65112 L
s
.487 .153 0 .003 k
.22331 .64987 m
.22734 .6506 L
.22198 .65255 L
.21801 .65112 L
.22331 .64987 L
F
0 g
.22331 .64987 m
.22734 .6506 L
.22198 .65255 L
.21801 .65112 L
.22331 .64987 L
s
.528 .119 0 .033 k
.22863 .64859 m
.2327 .64864 L
.22734 .6506 L
.22331 .64987 L
.22863 .64859 L
F
0 g
.22863 .64859 m
.2327 .64864 L
.22734 .6506 L
.22331 .64987 L
.22863 .64859 L
s
.549 .074 0 .109 k
.23396 .6473 m
.23808 .64667 L
.2327 .64864 L
.22863 .64859 L
.23396 .6473 L
F
0 g
.23396 .6473 m
.23808 .64667 L
.2327 .64864 L
.22863 .64859 L
.23396 .6473 L
s
.546 .027 0 .225 k
.23931 .64598 m
.24348 .6447 L
.23808 .64667 L
.23396 .6473 L
.23931 .64598 L
F
0 g
.23931 .64598 m
.24348 .6447 L
.23808 .64667 L
.23396 .6473 L
.23931 .64598 L
s
.24467 .64462 m
.24888 .64273 L
.24348 .6447 L
.23931 .64598 L
.24467 .64462 L
F
.24467 .64462 m
.24888 .64273 L
.24348 .6447 L
.23931 .64598 L
.24467 .64462 L
s
.25005 .64325 m
.2543 .64075 L
.24888 .64273 L
.24467 .64462 L
.25005 .64325 L
F
.25005 .64325 m
.2543 .64075 L
.24888 .64273 L
.24467 .64462 L
.25005 .64325 L
s
0 .059 .059 .941 k
.25545 .64184 m
.25973 .63876 L
.2543 .64075 L
.25005 .64325 L
.25545 .64184 L
F
0 g
.25545 .64184 m
.25973 .63876 L
.2543 .64075 L
.25005 .64325 L
.25545 .64184 L
s
0 .121 .121 .879 k
.26086 .6404 m
.26518 .63677 L
.25973 .63876 L
.25545 .64184 L
.26086 .6404 L
F
0 g
.26086 .6404 m
.26518 .63677 L
.25973 .63876 L
.25545 .64184 L
.26086 .6404 L
s
0 .169 .169 .831 k
.26629 .63892 m
.27063 .63478 L
.26518 .63677 L
.26086 .6404 L
.26629 .63892 L
F
0 g
.26629 .63892 m
.27063 .63478 L
.26518 .63677 L
.26086 .6404 L
.26629 .63892 L
s
0 .205 .205 .795 k
.27175 .63739 m
.2761 .63279 L
.27063 .63478 L
.26629 .63892 L
.27175 .63739 L
F
0 g
.27175 .63739 m
.2761 .63279 L
.27063 .63478 L
.26629 .63892 L
.27175 .63739 L
s
0 .234 .234 .766 k
.27721 .63584 m
.28158 .63078 L
.2761 .63279 L
.27175 .63739 L
.27721 .63584 L
F
0 g
.27721 .63584 m
.28158 .63078 L
.2761 .63279 L
.27175 .63739 L
.27721 .63584 L
s
0 .256 .256 .744 k
.28269 .63424 m
.28707 .62878 L
.28158 .63078 L
.27721 .63584 L
.28269 .63424 L
F
0 g
.28269 .63424 m
.28707 .62878 L
.28158 .63078 L
.27721 .63584 L
.28269 .63424 L
s
0 .273 .273 .727 k
.28819 .6326 m
.29257 .62677 L
.28707 .62878 L
.28269 .63424 L
.28819 .6326 L
F
0 g
.28819 .6326 m
.29257 .62677 L
.28707 .62878 L
.28269 .63424 L
.28819 .6326 L
s
0 .286 .264 .714 k
.29371 .6309 m
.29809 .62475 L
.29257 .62677 L
.28819 .6326 L
.29371 .6309 L
F
0 g
.29371 .6309 m
.29809 .62475 L
.29257 .62677 L
.28819 .6326 L
.29371 .6309 L
s
0 .296 .251 .704 k
.29923 .62917 m
.30362 .62273 L
.29809 .62475 L
.29371 .6309 L
.29923 .62917 L
F
0 g
.29923 .62917 m
.30362 .62273 L
.29809 .62475 L
.29371 .6309 L
.29923 .62917 L
s
0 .303 .241 .697 k
.30479 .62739 m
.30917 .62071 L
.30362 .62273 L
.29923 .62917 L
.30479 .62739 L
F
0 g
.30479 .62739 m
.30917 .62071 L
.30362 .62273 L
.29923 .62917 L
.30479 .62739 L
s
0 .309 .233 .691 k
.31036 .62556 m
.31472 .61868 L
.30917 .62071 L
.30479 .62739 L
.31036 .62556 L
F
0 g
.31036 .62556 m
.31472 .61868 L
.30917 .62071 L
.30479 .62739 L
.31036 .62556 L
s
0 .312 .225 .688 k
.31593 .62368 m
.32029 .61665 L
.31472 .61868 L
.31036 .62556 L
.31593 .62368 L
F
0 g
.31593 .62368 m
.32029 .61665 L
.31472 .61868 L
.31036 .62556 L
.31593 .62368 L
s
0 .314 .22 .686 k
.32153 .62177 m
.32587 .61461 L
.32029 .61665 L
.31593 .62368 L
.32153 .62177 L
F
0 g
.32153 .62177 m
.32587 .61461 L
.32029 .61665 L
.31593 .62368 L
.32153 .62177 L
s
0 .315 .215 .685 k
.32715 .6198 m
.33147 .61256 L
.32587 .61461 L
.32153 .62177 L
.32715 .6198 L
F
0 g
.32715 .6198 m
.33147 .61256 L
.32587 .61461 L
.32153 .62177 L
.32715 .6198 L
s
0 .315 .213 .685 k
.33278 .61779 m
.33707 .61052 L
.33147 .61256 L
.32715 .6198 L
.33278 .61779 L
F
0 g
.33278 .61779 m
.33707 .61052 L
.33147 .61256 L
.32715 .6198 L
.33278 .61779 L
s
0 .313 .21 .687 k
.33843 .61574 m
.34269 .60847 L
.33707 .61052 L
.33278 .61779 L
.33843 .61574 L
F
0 g
.33843 .61574 m
.34269 .60847 L
.33707 .61052 L
.33278 .61779 L
.33843 .61574 L
s
0 .311 .209 .689 k
.34408 .61366 m
.34832 .60641 L
.34269 .60847 L
.33843 .61574 L
.34408 .61366 L
F
0 g
.34408 .61366 m
.34832 .60641 L
.34269 .60847 L
.33843 .61574 L
.34408 .61366 L
s
0 .307 .208 .693 k
.34976 .61153 m
.35397 .60434 L
.34832 .60641 L
.34408 .61366 L
.34976 .61153 L
F
0 g
.34976 .61153 m
.35397 .60434 L
.34832 .60641 L
.34408 .61366 L
.34976 .61153 L
s
0 .302 .208 .698 k
.35545 .60936 m
.35963 .60227 L
.35397 .60434 L
.34976 .61153 L
.35545 .60936 L
F
0 g
.35545 .60936 m
.35963 .60227 L
.35397 .60434 L
.34976 .61153 L
.35545 .60936 L
s
0 .295 .209 .705 k
.36116 .60714 m
.36531 .6002 L
.35963 .60227 L
.35545 .60936 L
.36116 .60714 L
F
0 g
.36116 .60714 m
.36531 .6002 L
.35963 .60227 L
.35545 .60936 L
.36116 .60714 L
s
0 .286 .211 .714 k
.36688 .60487 m
.37099 .59813 L
.36531 .6002 L
.36116 .60714 L
.36688 .60487 L
F
0 g
.36688 .60487 m
.37099 .59813 L
.36531 .6002 L
.36116 .60714 L
.36688 .60487 L
s
0 .275 .214 .725 k
.37261 .60256 m
.37668 .59605 L
.37099 .59813 L
.36688 .60487 L
.37261 .60256 L
F
0 g
.37261 .60256 m
.37668 .59605 L
.37099 .59813 L
.36688 .60487 L
.37261 .60256 L
s
0 .262 .218 .738 k
.37836 .6002 m
.3824 .59396 L
.37668 .59605 L
.37261 .60256 L
.37836 .6002 L
F
0 g
.37836 .6002 m
.3824 .59396 L
.37668 .59605 L
.37261 .60256 L
.37836 .6002 L
s
0 .246 .224 .754 k
.38413 .5978 m
.38812 .59187 L
.3824 .59396 L
.37836 .6002 L
.38413 .5978 L
F
0 g
.38413 .5978 m
.38812 .59187 L
.3824 .59396 L
.37836 .6002 L
.38413 .5978 L
s
0 .226 .226 .774 k
.38991 .59535 m
.39386 .58978 L
.38812 .59187 L
.38413 .5978 L
.38991 .59535 L
F
0 g
.38991 .59535 m
.39386 .58978 L
.38812 .59187 L
.38413 .5978 L
.38991 .59535 L
s
0 .202 .202 .798 k
.39571 .59286 m
.39961 .58768 L
.39386 .58978 L
.38991 .59535 L
.39571 .59286 L
F
0 g
.39571 .59286 m
.39961 .58768 L
.39386 .58978 L
.38991 .59535 L
.39571 .59286 L
s
0 .172 .172 .828 k
.40151 .59031 m
.40538 .58557 L
.39961 .58768 L
.39571 .59286 L
.40151 .59031 L
F
0 g
.40151 .59031 m
.40538 .58557 L
.39961 .58768 L
.39571 .59286 L
.40151 .59031 L
s
0 .135 .135 .865 k
.40733 .58773 m
.41116 .58345 L
.40538 .58557 L
.40151 .59031 L
.40733 .58773 L
F
0 g
.40733 .58773 m
.41116 .58345 L
.40538 .58557 L
.40151 .59031 L
.40733 .58773 L
s
0 .089 .089 .911 k
.41317 .5851 m
.41694 .58134 L
.41116 .58345 L
.40733 .58773 L
.41317 .5851 L
F
0 g
.41317 .5851 m
.41694 .58134 L
.41116 .58345 L
.40733 .58773 L
.41317 .5851 L
s
0 .032 .032 .968 k
.41901 .58243 m
.42275 .57922 L
.41694 .58134 L
.41317 .5851 L
.41901 .58243 L
F
0 g
.41901 .58243 m
.42275 .57922 L
.41694 .58134 L
.41317 .5851 L
.41901 .58243 L
s
.42487 .57973 m
.42858 .5771 L
.42275 .57922 L
.41901 .58243 L
.42487 .57973 L
F
.42487 .57973 m
.42858 .5771 L
.42275 .57922 L
.41901 .58243 L
.42487 .57973 L
s
.43075 .57699 m
.43441 .57496 L
.42858 .5771 L
.42487 .57973 L
.43075 .57699 L
F
.43075 .57699 m
.43441 .57496 L
.42858 .5771 L
.42487 .57973 L
.43075 .57699 L
s
.43663 .57422 m
.44025 .57283 L
.43441 .57496 L
.43075 .57699 L
.43663 .57422 L
F
.43663 .57422 m
.44025 .57283 L
.43441 .57496 L
.43075 .57699 L
.43663 .57422 L
s
.466 0 .094 .191 k
.44253 .57141 m
.44611 .57068 L
.44025 .57283 L
.43663 .57422 L
.44253 .57141 L
F
0 g
.44253 .57141 m
.44611 .57068 L
.44025 .57283 L
.43663 .57422 L
.44253 .57141 L
s
.429 0 .055 .114 k
.44844 .56857 m
.45199 .56855 L
.44611 .57068 L
.44253 .57141 L
.44844 .56857 L
F
0 g
.44844 .56857 m
.45199 .56855 L
.44611 .57068 L
.44253 .57141 L
.44844 .56857 L
s
.374 0 .013 .071 k
.45437 .56571 m
.45788 .56639 L
.45199 .56855 L
.44844 .56857 L
.45437 .56571 L
F
0 g
.45437 .56571 m
.45788 .56639 L
.45199 .56855 L
.44844 .56857 L
.45437 .56571 L
s
.336 .028 0 .037 k
.4603 .56283 m
.46378 .56424 L
.45788 .56639 L
.45437 .56571 L
.4603 .56283 L
F
0 g
.4603 .56283 m
.46378 .56424 L
.45788 .56639 L
.45437 .56571 L
.4603 .56283 L
s
.305 .063 0 .024 k
.46625 .55993 m
.4697 .56207 L
.46378 .56424 L
.4603 .56283 L
.46625 .55993 L
F
0 g
.46625 .55993 m
.4697 .56207 L
.46378 .56424 L
.4603 .56283 L
.46625 .55993 L
s
.272 .092 0 .034 k
.47221 .55702 m
.47563 .55991 L
.4697 .56207 L
.46625 .55993 L
.47221 .55702 L
F
0 g
.47221 .55702 m
.47563 .55991 L
.4697 .56207 L
.46625 .55993 L
.47221 .55702 L
s
.241 .113 0 .057 k
.47817 .55409 m
.48157 .55773 L
.47563 .55991 L
.47221 .55702 L
.47817 .55409 L
F
0 g
.47817 .55409 m
.48157 .55773 L
.47563 .55991 L
.47221 .55702 L
.47817 .55409 L
s
.214 .13 0 .084 k
.48415 .55115 m
.48753 .55555 L
.48157 .55773 L
.47817 .55409 L
.48415 .55115 L
F
0 g
.48415 .55115 m
.48753 .55555 L
.48157 .55773 L
.47817 .55409 L
.48415 .55115 L
s
.192 .144 0 .111 k
.49015 .54822 m
.4935 .55338 L
.48753 .55555 L
.48415 .55115 L
.49015 .54822 L
F
0 g
.49015 .54822 m
.4935 .55338 L
.48753 .55555 L
.48415 .55115 L
.49015 .54822 L
s
.172 .154 0 .138 k
.49615 .54528 m
.49949 .55119 L
.4935 .55338 L
.49015 .54822 L
.49615 .54528 L
F
0 g
.49615 .54528 m
.49949 .55119 L
.4935 .55338 L
.49015 .54822 L
.49615 .54528 L
s
.157 .163 0 .161 k
.50217 .54235 m
.50549 .549 L
.49949 .55119 L
.49615 .54528 L
.50217 .54235 L
F
0 g
.50217 .54235 m
.50549 .549 L
.49949 .55119 L
.49615 .54528 L
.50217 .54235 L
s
.143 .168 0 .183 k
.50819 .53941 m
.51151 .5468 L
.50549 .549 L
.50217 .54235 L
.50819 .53941 L
F
0 g
.50819 .53941 m
.51151 .5468 L
.50549 .549 L
.50217 .54235 L
.50819 .53941 L
s
.132 .173 0 .202 k
.51423 .5365 m
.51753 .5446 L
.51151 .5468 L
.50819 .53941 L
.51423 .5365 L
F
0 g
.51423 .5365 m
.51753 .5446 L
.51151 .5468 L
.50819 .53941 L
.51423 .5365 L
s
.123 .178 0 .218 k
.52028 .5336 m
.52358 .5424 L
.51753 .5446 L
.51423 .5365 L
.52028 .5336 L
F
0 g
.52028 .5336 m
.52358 .5424 L
.51753 .5446 L
.51423 .5365 L
.52028 .5336 L
s
.115 .182 0 .233 k
.52635 .53071 m
.52964 .54018 L
.52358 .5424 L
.52028 .5336 L
.52635 .53071 L
F
0 g
.52635 .53071 m
.52964 .54018 L
.52358 .5424 L
.52028 .5336 L
.52635 .53071 L
s
.109 .185 0 .245 k
.53242 .52785 m
.53572 .53796 L
.52964 .54018 L
.52635 .53071 L
.53242 .52785 L
F
0 g
.53242 .52785 m
.53572 .53796 L
.52964 .54018 L
.52635 .53071 L
.53242 .52785 L
s
.103 .187 0 .257 k
.5385 .52501 m
.54181 .53574 L
.53572 .53796 L
.53242 .52785 L
.5385 .52501 L
F
0 g
.5385 .52501 m
.54181 .53574 L
.53572 .53796 L
.53242 .52785 L
.5385 .52501 L
s
.099 .191 0 .266 k
.5446 .52219 m
.54791 .5335 L
.54181 .53574 L
.5385 .52501 L
.5446 .52219 L
F
0 g
.5446 .52219 m
.54791 .5335 L
.54181 .53574 L
.5385 .52501 L
.5446 .52219 L
s
.094 .192 0 .275 k
.55071 .5194 m
.55403 .53127 L
.54791 .5335 L
.5446 .52219 L
.55071 .5194 L
F
0 g
.55071 .5194 m
.55403 .53127 L
.54791 .5335 L
.5446 .52219 L
.55071 .5194 L
s
.091 .194 0 .283 k
.55684 .51664 m
.56015 .52904 L
.55403 .53127 L
.55071 .5194 L
.55684 .51664 L
F
0 g
.55684 .51664 m
.56015 .52904 L
.55403 .53127 L
.55071 .5194 L
.55684 .51664 L
s
.089 .196 0 .289 k
.56297 .51391 m
.5663 .52679 L
.56015 .52904 L
.55684 .51664 L
.56297 .51391 L
F
0 g
.56297 .51391 m
.5663 .52679 L
.56015 .52904 L
.55684 .51664 L
.56297 .51391 L
s
.086 .197 0 .295 k
.56913 .51121 m
.57247 .52454 L
.5663 .52679 L
.56297 .51391 L
.56913 .51121 L
F
0 g
.56913 .51121 m
.57247 .52454 L
.5663 .52679 L
.56297 .51391 L
.56913 .51121 L
s
.084 .199 0 .3 k
.57529 .50855 m
.57864 .52228 L
.57247 .52454 L
.56913 .51121 L
.57529 .50855 L
F
0 g
.57529 .50855 m
.57864 .52228 L
.57247 .52454 L
.56913 .51121 L
.57529 .50855 L
s
.083 .2 0 .304 k
.58147 .50592 m
.58483 .52002 L
.57864 .52228 L
.57529 .50855 L
.58147 .50592 L
F
0 g
.58147 .50592 m
.58483 .52002 L
.57864 .52228 L
.57529 .50855 L
.58147 .50592 L
s
.082 .201 0 .308 k
.58766 .50332 m
.59104 .51775 L
.58483 .52002 L
.58147 .50592 L
.58766 .50332 L
F
0 g
.58766 .50332 m
.59104 .51775 L
.58483 .52002 L
.58147 .50592 L
.58766 .50332 L
s
.081 .202 0 .311 k
.59387 .50077 m
.59726 .51548 L
.59104 .51775 L
.58766 .50332 L
.59387 .50077 L
F
0 g
.59387 .50077 m
.59726 .51548 L
.59104 .51775 L
.58766 .50332 L
.59387 .50077 L
s
.08 .203 0 .314 k
.60009 .49824 m
.6035 .5132 L
.59726 .51548 L
.59387 .50077 L
.60009 .49824 L
F
0 g
.60009 .49824 m
.6035 .5132 L
.59726 .51548 L
.59387 .50077 L
.60009 .49824 L
s
.08 .204 0 .316 k
.60633 .49576 m
.60975 .51092 L
.6035 .5132 L
.60009 .49824 L
.60633 .49576 L
F
0 g
.60633 .49576 m
.60975 .51092 L
.6035 .5132 L
.60009 .49824 L
.60633 .49576 L
s
.079 .204 0 .318 k
.61258 .49331 m
.61603 .50863 L
.60975 .51092 L
.60633 .49576 L
.61258 .49331 L
F
0 g
.61258 .49331 m
.61603 .50863 L
.60975 .51092 L
.60633 .49576 L
.61258 .49331 L
s
.08 .205 0 .319 k
.61884 .4909 m
.6223 .50633 L
.61603 .50863 L
.61258 .49331 L
.61884 .4909 L
F
0 g
.61884 .4909 m
.6223 .50633 L
.61603 .50863 L
.61258 .49331 L
.61884 .4909 L
s
.08 .206 0 .32 k
.62513 .48852 m
.6286 .50403 L
.6223 .50633 L
.61884 .4909 L
.62513 .48852 L
F
0 g
.62513 .48852 m
.6286 .50403 L
.6223 .50633 L
.61884 .4909 L
.62513 .48852 L
s
.081 .207 0 .32 k
.63143 .48617 m
.63491 .50172 L
.6286 .50403 L
.62513 .48852 L
.63143 .48617 L
F
0 g
.63143 .48617 m
.63491 .50172 L
.6286 .50403 L
.62513 .48852 L
.63143 .48617 L
s
.082 .208 0 .32 k
.63775 .48385 m
.64125 .49941 L
.63491 .50172 L
.63143 .48617 L
.63775 .48385 L
F
0 g
.63775 .48385 m
.64125 .49941 L
.63491 .50172 L
.63143 .48617 L
.63775 .48385 L
s
.083 .208 0 .32 k
.64408 .48156 m
.64759 .49709 L
.64125 .49941 L
.63775 .48385 L
.64408 .48156 L
F
0 g
.64408 .48156 m
.64759 .49709 L
.64125 .49941 L
.63775 .48385 L
.64408 .48156 L
s
.083 .208 0 .32 k
.65043 .47931 m
.65395 .49478 L
.64759 .49709 L
.64408 .48156 L
.65043 .47931 L
F
0 g
.65043 .47931 m
.65395 .49478 L
.64759 .49709 L
.64408 .48156 L
.65043 .47931 L
s
.085 .209 0 .319 k
.6568 .47708 m
.66033 .49245 L
.65395 .49478 L
.65043 .47931 L
.6568 .47708 L
F
0 g
.6568 .47708 m
.66033 .49245 L
.65395 .49478 L
.65043 .47931 L
.6568 .47708 L
s
.086 .21 0 .318 k
.66319 .4749 m
.66672 .49011 L
.66033 .49245 L
.6568 .47708 L
.66319 .4749 L
F
0 g
.66319 .4749 m
.66672 .49011 L
.66033 .49245 L
.6568 .47708 L
.66319 .4749 L
s
.089 .21 0 .316 k
.66959 .47275 m
.67312 .48777 L
.66672 .49011 L
.66319 .4749 L
.66959 .47275 L
F
0 g
.66959 .47275 m
.67312 .48777 L
.66672 .49011 L
.66319 .4749 L
.66959 .47275 L
s
.091 .211 0 .314 k
.67602 .47063 m
.67954 .48542 L
.67312 .48777 L
.66959 .47275 L
.67602 .47063 L
F
0 g
.67602 .47063 m
.67954 .48542 L
.67312 .48777 L
.66959 .47275 L
.67602 .47063 L
s
.094 .212 0 .311 k
.68245 .46857 m
.68599 .48307 L
.67954 .48542 L
.67602 .47063 L
.68245 .46857 L
F
0 g
.68245 .46857 m
.68599 .48307 L
.67954 .48542 L
.67602 .47063 L
.68245 .46857 L
s
.097 .212 0 .308 k
.68891 .46653 m
.69244 .48071 L
.68599 .48307 L
.68245 .46857 L
.68891 .46653 L
F
0 g
.68891 .46653 m
.69244 .48071 L
.68599 .48307 L
.68245 .46857 L
.68891 .46653 L
s
.101 .213 0 .304 k
.6954 .46452 m
.69891 .47835 L
.69244 .48071 L
.68891 .46653 L
.6954 .46452 L
F
0 g
.6954 .46452 m
.69891 .47835 L
.69244 .48071 L
.68891 .46653 L
.6954 .46452 L
s
.105 .213 0 .3 k
.7019 .46255 m
.7054 .47598 L
.69891 .47835 L
.6954 .46452 L
.7019 .46255 L
F
0 g
.7019 .46255 m
.7054 .47598 L
.69891 .47835 L
.6954 .46452 L
.7019 .46255 L
s
.109 .214 0 .295 k
.70841 .46063 m
.7119 .4736 L
.7054 .47598 L
.7019 .46255 L
.70841 .46063 L
F
0 g
.70841 .46063 m
.7119 .4736 L
.7054 .47598 L
.7019 .46255 L
.70841 .46063 L
s
.115 .214 0 .289 k
.71496 .45872 m
.71842 .47123 L
.7119 .4736 L
.70841 .46063 L
.71496 .45872 L
F
0 g
.71496 .45872 m
.71842 .47123 L
.7119 .4736 L
.70841 .46063 L
.71496 .45872 L
s
.121 .215 0 .282 k
.72152 .45685 m
.72495 .46884 L
.71842 .47123 L
.71496 .45872 L
.72152 .45685 L
F
0 g
.72152 .45685 m
.72495 .46884 L
.71842 .47123 L
.71496 .45872 L
.72152 .45685 L
s
.128 .216 0 .274 k
.7281 .455 m
.73151 .46645 L
.72495 .46884 L
.72152 .45685 L
.7281 .455 L
F
0 g
.7281 .455 m
.73151 .46645 L
.72495 .46884 L
.72152 .45685 L
.7281 .455 L
s
.135 .216 0 .265 k
.7347 .4532 m
.73808 .46405 L
.73151 .46645 L
.7281 .455 L
.7347 .4532 L
F
0 g
.7347 .4532 m
.73808 .46405 L
.73151 .46645 L
.7281 .455 L
.7347 .4532 L
s
.144 .217 0 .255 k
.74133 .4514 m
.74466 .46164 L
.73808 .46405 L
.7347 .4532 L
.74133 .4514 L
F
0 g
.74133 .4514 m
.74466 .46164 L
.73808 .46405 L
.7347 .4532 L
.74133 .4514 L
s
.154 .217 0 .243 k
.74797 .44963 m
.75126 .45923 L
.74466 .46164 L
.74133 .4514 L
.74797 .44963 L
F
0 g
.74797 .44963 m
.75126 .45923 L
.74466 .46164 L
.74133 .4514 L
.74797 .44963 L
s
.165 .217 0 .23 k
.75464 .44789 m
.75788 .45681 L
.75126 .45923 L
.74797 .44963 L
.75464 .44789 L
F
0 g
.75464 .44789 m
.75788 .45681 L
.75126 .45923 L
.74797 .44963 L
.75464 .44789 L
s
.178 .217 0 .215 k
.76133 .44616 m
.76451 .45439 L
.75788 .45681 L
.75464 .44789 L
.76133 .44616 L
F
0 g
.76133 .44616 m
.76451 .45439 L
.75788 .45681 L
.75464 .44789 L
.76133 .44616 L
s
.194 .217 0 .197 k
.76803 .44443 m
.77117 .45196 L
.76451 .45439 L
.76133 .44616 L
.76803 .44443 L
F
0 g
.76803 .44443 m
.77117 .45196 L
.76451 .45439 L
.76133 .44616 L
.76803 .44443 L
s
.212 .216 0 .177 k
.77476 .44273 m
.77784 .44952 L
.77117 .45196 L
.76803 .44443 L
.77476 .44273 L
F
0 g
.77476 .44273 m
.77784 .44952 L
.77117 .45196 L
.76803 .44443 L
.77476 .44273 L
s
.234 .214 0 .154 k
.78151 .44103 m
.78452 .44708 L
.77784 .44952 L
.77476 .44273 L
.78151 .44103 L
F
0 g
.78151 .44103 m
.78452 .44708 L
.77784 .44952 L
.77476 .44273 L
.78151 .44103 L
s
.259 .212 0 .128 k
.78828 .43933 m
.79122 .44463 L
.78452 .44708 L
.78151 .44103 L
.78828 .43933 L
F
0 g
.78828 .43933 m
.79122 .44463 L
.78452 .44708 L
.78151 .44103 L
.78828 .43933 L
s
.289 .208 0 .099 k
.79507 .43764 m
.79794 .44217 L
.79122 .44463 L
.78828 .43933 L
.79507 .43764 L
F
0 g
.79507 .43764 m
.79794 .44217 L
.79122 .44463 L
.78828 .43933 L
.79507 .43764 L
s
.434 .247 0 .043 k
.2036 .6507 m
.20745 .65359 L
.2022 .6548 L
.19841 .6512 L
.2036 .6507 L
F
0 g
.2036 .6507 m
.20745 .65359 L
.2022 .6548 L
.19841 .6512 L
.2036 .6507 L
s
.49 .239 0 .016 k
.2088 .65017 m
.21272 .65235 L
.20745 .65359 L
.2036 .6507 L
.2088 .65017 L
F
0 g
.2088 .65017 m
.21272 .65235 L
.20745 .65359 L
.2036 .6507 L
.2088 .65017 L
s
.55 .224 0 .002 k
.21402 .64964 m
.21801 .65112 L
.21272 .65235 L
.2088 .65017 L
.21402 .64964 L
F
0 g
.21402 .64964 m
.21801 .65112 L
.21272 .65235 L
.2088 .65017 L
.21402 .64964 L
s
.602 .197 0 .017 k
.21927 .64908 m
.22331 .64987 L
.21801 .65112 L
.21402 .64964 L
.21927 .64908 L
F
0 g
.21927 .64908 m
.22331 .64987 L
.21801 .65112 L
.21402 .64964 L
.21927 .64908 L
s
.637 .158 0 .074 k
.22453 .64849 m
.22863 .64859 L
.22331 .64987 L
.21927 .64908 L
.22453 .64849 L
F
0 g
.22453 .64849 m
.22863 .64859 L
.22331 .64987 L
.21927 .64908 L
.22453 .64849 L
s
.642 .11 0 .176 k
.22981 .64787 m
.23396 .6473 L
.22863 .64859 L
.22453 .64849 L
.22981 .64787 L
F
0 g
.22981 .64787 m
.23396 .6473 L
.22863 .64859 L
.22453 .64849 L
.22981 .64787 L
s
.23511 .64719 m
.23931 .64598 L
.23396 .6473 L
.22981 .64787 L
.23511 .64719 L
F
.23511 .64719 m
.23931 .64598 L
.23396 .6473 L
.22981 .64787 L
.23511 .64719 L
s
0 .023 .023 .977 k
.24043 .64647 m
.24467 .64462 L
.23931 .64598 L
.23511 .64719 L
.24043 .64647 L
F
0 g
.24043 .64647 m
.24467 .64462 L
.23931 .64598 L
.23511 .64719 L
.24043 .64647 L
s
0 .1 .1 .9 k
.24577 .6457 m
.25005 .64325 L
.24467 .64462 L
.24043 .64647 L
.24577 .6457 L
F
0 g
.24577 .6457 m
.25005 .64325 L
.24467 .64462 L
.24043 .64647 L
.24577 .6457 L
s
0 .16 .16 .84 k
.25113 .64486 m
.25545 .64184 L
.25005 .64325 L
.24577 .6457 L
.25113 .64486 L
F
0 g
.25113 .64486 m
.25545 .64184 L
.25005 .64325 L
.24577 .6457 L
.25113 .64486 L
s
0 .204 .204 .796 k
.25652 .64396 m
.26086 .6404 L
.25545 .64184 L
.25113 .64486 L
.25652 .64396 L
F
0 g
.25652 .64396 m
.26086 .6404 L
.25545 .64184 L
.25113 .64486 L
.25652 .64396 L
s
0 .238 .238 .762 k
.26192 .643 m
.26629 .63892 L
.26086 .6404 L
.25652 .64396 L
.26192 .643 L
F
0 g
.26192 .643 m
.26629 .63892 L
.26086 .6404 L
.25652 .64396 L
.26192 .643 L
s
0 .263 .263 .737 k
.26735 .64195 m
.27175 .63739 L
.26629 .63892 L
.26192 .643 L
.26735 .64195 L
F
0 g
.26735 .64195 m
.27175 .63739 L
.26629 .63892 L
.26192 .643 L
.26735 .64195 L
s
0 .281 .281 .719 k
.27281 .64083 m
.27721 .63584 L
.27175 .63739 L
.26735 .64195 L
.27281 .64083 L
F
0 g
.27281 .64083 m
.27721 .63584 L
.27175 .63739 L
.26735 .64195 L
.27281 .64083 L
s
0 .295 .295 .705 k
.27827 .63963 m
.28269 .63424 L
.27721 .63584 L
.27281 .64083 L
.27827 .63963 L
F
0 g
.27827 .63963 m
.28269 .63424 L
.27721 .63584 L
.27281 .64083 L
.27827 .63963 L
s
0 .305 .295 .695 k
.28376 .63836 m
.28819 .6326 L
.28269 .63424 L
.27827 .63963 L
.28376 .63836 L
F
0 g
.28376 .63836 m
.28819 .6326 L
.28269 .63424 L
.27827 .63963 L
.28376 .63836 L
s
0 .312 .279 .688 k
.28928 .63699 m
.29371 .6309 L
.28819 .6326 L
.28376 .63836 L
.28928 .63699 L
F
0 g
.28928 .63699 m
.29371 .6309 L
.28819 .6326 L
.28376 .63836 L
.28928 .63699 L
s
0 .317 .265 .683 k
.29481 .63554 m
.29923 .62917 L
.29371 .6309 L
.28928 .63699 L
.29481 .63554 L
F
0 g
.29481 .63554 m
.29923 .62917 L
.29371 .6309 L
.28928 .63699 L
.29481 .63554 L
s
0 .32 .253 .68 k
.30037 .634 m
.30479 .62739 L
.29923 .62917 L
.29481 .63554 L
.30037 .634 L
F
0 g
.30037 .634 m
.30479 .62739 L
.29923 .62917 L
.29481 .63554 L
.30037 .634 L
s
0 .321 .243 .679 k
.30594 .63238 m
.31036 .62556 L
.30479 .62739 L
.30037 .634 L
.30594 .63238 L
F
0 g
.30594 .63238 m
.31036 .62556 L
.30479 .62739 L
.30037 .634 L
.30594 .63238 L
s
0 .321 .234 .679 k
.31155 .63066 m
.31593 .62368 L
.31036 .62556 L
.30594 .63238 L
.31155 .63066 L
F
0 g
.31155 .63066 m
.31593 .62368 L
.31036 .62556 L
.30594 .63238 L
.31155 .63066 L
s
0 .32 .228 .68 k
.31716 .62885 m
.32153 .62177 L
.31593 .62368 L
.31155 .63066 L
.31716 .62885 L
F
0 g
.31716 .62885 m
.32153 .62177 L
.31593 .62368 L
.31155 .63066 L
.31716 .62885 L
s
0 .317 .222 .683 k
.32279 .62697 m
.32715 .6198 L
.32153 .62177 L
.31716 .62885 L
.32279 .62697 L
F
0 g
.32279 .62697 m
.32715 .6198 L
.32153 .62177 L
.31716 .62885 L
.32279 .62697 L
s
0 .313 .217 .687 k
.32845 .625 m
.33278 .61779 L
.32715 .6198 L
.32279 .62697 L
.32845 .625 L
F
0 g
.32845 .625 m
.33278 .61779 L
.32715 .6198 L
.32279 .62697 L
.32845 .625 L
s
0 .309 .213 .691 k
.33411 .62296 m
.33843 .61574 L
.33278 .61779 L
.32845 .625 L
.33411 .62296 L
F
0 g
.33411 .62296 m
.33843 .61574 L
.33278 .61779 L
.32845 .625 L
.33411 .62296 L
s
0 .304 .211 .696 k
.33981 .62084 m
.34408 .61366 L
.33843 .61574 L
.33411 .62296 L
.33981 .62084 L
F
0 g
.33981 .62084 m
.34408 .61366 L
.33843 .61574 L
.33411 .62296 L
.33981 .62084 L
s
0 .298 .21 .702 k
.34551 .61865 m
.34976 .61153 L
.34408 .61366 L
.33981 .62084 L
.34551 .61865 L
F
0 g
.34551 .61865 m
.34976 .61153 L
.34408 .61366 L
.33981 .62084 L
.34551 .61865 L
s
0 .289 .208 .711 k
.35123 .61637 m
.35545 .60936 L
.34976 .61153 L
.34551 .61865 L
.35123 .61637 L
F
0 g
.35123 .61637 m
.35545 .60936 L
.34976 .61153 L
.34551 .61865 L
.35123 .61637 L
s
0 .278 .207 .722 k
.35698 .61402 m
.36116 .60714 L
.35545 .60936 L
.35123 .61637 L
.35698 .61402 L
F
0 g
.35698 .61402 m
.36116 .60714 L
.35545 .60936 L
.35123 .61637 L
.35698 .61402 L
s
0 .265 .207 .735 k
.36273 .61157 m
.36688 .60487 L
.36116 .60714 L
.35698 .61402 L
.36273 .61157 L
F
0 g
.36273 .61157 m
.36688 .60487 L
.36116 .60714 L
.35698 .61402 L
.36273 .61157 L
s
0 .25 .209 .75 k
.3685 .60902 m
.37261 .60256 L
.36688 .60487 L
.36273 .61157 L
.3685 .60902 L
F
0 g
.3685 .60902 m
.37261 .60256 L
.36688 .60487 L
.36273 .61157 L
.3685 .60902 L
s
0 .231 .211 .769 k
.37429 .60639 m
.37836 .6002 L
.37261 .60256 L
.3685 .60902 L
.37429 .60639 L
F
0 g
.37429 .60639 m
.37836 .6002 L
.37261 .60256 L
.3685 .60902 L
.37429 .60639 L
s
0 .209 .209 .791 k
.3801 .60367 m
.38413 .5978 L
.37836 .6002 L
.37429 .60639 L
.3801 .60367 L
F
0 g
.3801 .60367 m
.38413 .5978 L
.37836 .6002 L
.37429 .60639 L
.3801 .60367 L
s
0 .183 .183 .817 k
.38592 .60087 m
.38991 .59535 L
.38413 .5978 L
.3801 .60367 L
.38592 .60087 L
F
0 g
.38592 .60087 m
.38991 .59535 L
.38413 .5978 L
.3801 .60367 L
.38592 .60087 L
s
0 .151 .151 .849 k
.39176 .59796 m
.39571 .59286 L
.38991 .59535 L
.38592 .60087 L
.39176 .59796 L
F
0 g
.39176 .59796 m
.39571 .59286 L
.38991 .59535 L
.38592 .60087 L
.39176 .59796 L
s
0 .112 .112 .888 k
.3976 .595 m
.40151 .59031 L
.39571 .59286 L
.39176 .59796 L
.3976 .595 L
F
0 g
.3976 .595 m
.40151 .59031 L
.39571 .59286 L
.39176 .59796 L
.3976 .595 L
s
0 .065 .065 .935 k
.40347 .59193 m
.40733 .58773 L
.40151 .59031 L
.3976 .595 L
.40347 .59193 L
F
0 g
.40347 .59193 m
.40733 .58773 L
.40151 .59031 L
.3976 .595 L
.40347 .59193 L
s
0 .007 .007 .993 k
.40935 .58879 m
.41317 .5851 L
.40733 .58773 L
.40347 .59193 L
.40935 .58879 L
F
0 g
.40935 .58879 m
.41317 .5851 L
.40733 .58773 L
.40347 .59193 L
.40935 .58879 L
s
.41524 .58558 m
.41901 .58243 L
.41317 .5851 L
.40935 .58879 L
.41524 .58558 L
F
.41524 .58558 m
.41901 .58243 L
.41317 .5851 L
.40935 .58879 L
.41524 .58558 L
s
.42115 .5823 m
.42487 .57973 L
.41901 .58243 L
.41524 .58558 L
.42115 .5823 L
F
.42115 .5823 m
.42487 .57973 L
.41901 .58243 L
.41524 .58558 L
.42115 .5823 L
s
.42705 .57894 m
.43075 .57699 L
.42487 .57973 L
.42115 .5823 L
.42705 .57894 L
F
.42705 .57894 m
.43075 .57699 L
.42487 .57973 L
.42115 .5823 L
.42705 .57894 L
s
.445 0 .147 .197 k
.43299 .57554 m
.43663 .57422 L
.43075 .57699 L
.42705 .57894 L
.43299 .57554 L
F
0 g
.43299 .57554 m
.43663 .57422 L
.43075 .57699 L
.42705 .57894 L
.43299 .57554 L
s
.414 0 .116 .115 k
.43892 .57207 m
.44253 .57141 L
.43663 .57422 L
.43299 .57554 L
.43892 .57207 L
F
0 g
.43892 .57207 m
.44253 .57141 L
.43663 .57422 L
.43299 .57554 L
.43892 .57207 L
s
.368 0 .079 .059 k
.44487 .56856 m
.44844 .56857 L
.44253 .57141 L
.43892 .57207 L
.44487 .56856 L
F
0 g
.44487 .56856 m
.44844 .56857 L
.44253 .57141 L
.43892 .57207 L
.44487 .56856 L
s
.31 0 .038 .038 k
.45083 .56499 m
.45437 .56571 L
.44844 .56857 L
.44487 .56856 L
.45083 .56499 L
F
0 g
.45083 .56499 m
.45437 .56571 L
.44844 .56857 L
.44487 .56856 L
.45083 .56499 L
s
.248 0 0 .047 k
.4568 .56139 m
.4603 .56283 L
.45437 .56571 L
.45083 .56499 L
.4568 .56139 L
F
0 g
.4568 .56139 m
.4603 .56283 L
.45437 .56571 L
.45083 .56499 L
.4568 .56139 L
s
.222 .033 0 .045 k
.46277 .55775 m
.46625 .55993 L
.4603 .56283 L
.4568 .56139 L
.46277 .55775 L
F
0 g
.46277 .55775 m
.46625 .55993 L
.4603 .56283 L
.4568 .56139 L
.46277 .55775 L
s
.197 .061 0 .058 k
.46876 .5541 m
.47221 .55702 L
.46625 .55993 L
.46277 .55775 L
.46876 .5541 L
F
0 g
.46876 .5541 m
.47221 .55702 L
.46625 .55993 L
.46277 .55775 L
.46876 .5541 L
s
.176 .084 0 .079 k
.47476 .55042 m
.47817 .55409 L
.47221 .55702 L
.46876 .5541 L
.47476 .55042 L
F
0 g
.47476 .55042 m
.47817 .55409 L
.47221 .55702 L
.46876 .5541 L
.47476 .55042 L
s
.156 .102 0 .104 k
.48076 .54673 m
.48415 .55115 L
.47817 .55409 L
.47476 .55042 L
.48076 .54673 L
F
0 g
.48076 .54673 m
.48415 .55115 L
.47817 .55409 L
.47476 .55042 L
.48076 .54673 L
s
.141 .117 0 .128 k
.48678 .54305 m
.49015 .54822 L
.48415 .55115 L
.48076 .54673 L
.48678 .54305 L
F
0 g
.48678 .54305 m
.49015 .54822 L
.48415 .55115 L
.48076 .54673 L
.48678 .54305 L
s
.128 .129 0 .152 k
.4928 .53936 m
.49615 .54528 L
.49015 .54822 L
.48678 .54305 L
.4928 .53936 L
F
0 g
.4928 .53936 m
.49615 .54528 L
.49015 .54822 L
.48678 .54305 L
.4928 .53936 L
s
.117 .139 0 .173 k
.49883 .5357 m
.50217 .54235 L
.49615 .54528 L
.4928 .53936 L
.49883 .5357 L
F
0 g
.49883 .5357 m
.50217 .54235 L
.49615 .54528 L
.4928 .53936 L
.49883 .5357 L
s
.108 .147 0 .192 k
.50486 .53206 m
.50819 .53941 L
.50217 .54235 L
.49883 .5357 L
.50486 .53206 L
F
0 g
.50486 .53206 m
.50819 .53941 L
.50217 .54235 L
.49883 .5357 L
.50486 .53206 L
s
.101 .154 0 .209 k
.51092 .52843 m
.51423 .5365 L
.50819 .53941 L
.50486 .53206 L
.51092 .52843 L
F
0 g
.51092 .52843 m
.51423 .5365 L
.50819 .53941 L
.50486 .53206 L
.51092 .52843 L
s
.095 .16 0 .224 k
.51697 .52485 m
.52028 .5336 L
.51423 .5365 L
.51092 .52843 L
.51697 .52485 L
F
0 g
.51697 .52485 m
.52028 .5336 L
.51423 .5365 L
.51092 .52843 L
.51697 .52485 L
s
.09 .166 0 .237 k
.52304 .5213 m
.52635 .53071 L
.52028 .5336 L
.51697 .52485 L
.52304 .5213 L
F
0 g
.52304 .5213 m
.52635 .53071 L
.52028 .5336 L
.51697 .52485 L
.52304 .5213 L
s
.086 .17 0 .249 k
.52912 .51781 m
.53242 .52785 L
.52635 .53071 L
.52304 .5213 L
.52912 .51781 L
F
0 g
.52912 .51781 m
.53242 .52785 L
.52635 .53071 L
.52304 .5213 L
.52912 .51781 L
s
.083 .174 0 .259 k
.5352 .51436 m
.5385 .52501 L
.53242 .52785 L
.52912 .51781 L
.5352 .51436 L
F
0 g
.5352 .51436 m
.5385 .52501 L
.53242 .52785 L
.52912 .51781 L
.5352 .51436 L
s
.081 .178 0 .268 k
.5413 .51097 m
.5446 .52219 L
.5385 .52501 L
.5352 .51436 L
.5413 .51097 L
F
0 g
.5413 .51097 m
.5446 .52219 L
.5385 .52501 L
.5352 .51436 L
.5413 .51097 L
s
.079 .181 0 .276 k
.5474 .50763 m
.55071 .5194 L
.5446 .52219 L
.5413 .51097 L
.5474 .50763 L
F
0 g
.5474 .50763 m
.55071 .5194 L
.5446 .52219 L
.5413 .51097 L
.5474 .50763 L
s
.076 .183 0 .284 k
.55352 .50436 m
.55684 .51664 L
.55071 .5194 L
.5474 .50763 L
.55352 .50436 L
F
0 g
.55352 .50436 m
.55684 .51664 L
.55071 .5194 L
.5474 .50763 L
.55352 .50436 L
s
.075 .186 0 .29 k
.55965 .50115 m
.56297 .51391 L
.55684 .51664 L
.55352 .50436 L
.55965 .50115 L
F
0 g
.55965 .50115 m
.56297 .51391 L
.55684 .51664 L
.55352 .50436 L
.55965 .50115 L
s
.075 .189 0 .295 k
.5658 .49802 m
.56913 .51121 L
.56297 .51391 L
.55965 .50115 L
.5658 .49802 L
F
0 g
.5658 .49802 m
.56913 .51121 L
.56297 .51391 L
.55965 .50115 L
.5658 .49802 L
s
.074 .191 0 .3 k
.57195 .49496 m
.57529 .50855 L
.56913 .51121 L
.5658 .49802 L
.57195 .49496 L
F
0 g
.57195 .49496 m
.57529 .50855 L
.56913 .51121 L
.5658 .49802 L
.57195 .49496 L
s
.074 .194 0 .304 k
.57811 .49197 m
.58147 .50592 L
.57529 .50855 L
.57195 .49496 L
.57811 .49197 L
F
0 g
.57811 .49197 m
.58147 .50592 L
.57529 .50855 L
.57195 .49496 L
.57811 .49197 L
s
.074 .195 0 .308 k
.58429 .48904 m
.58766 .50332 L
.58147 .50592 L
.57811 .49197 L
.58429 .48904 L
F
0 g
.58429 .48904 m
.58766 .50332 L
.58147 .50592 L
.57811 .49197 L
.58429 .48904 L
s
.074 .197 0 .311 k
.59048 .48621 m
.59387 .50077 L
.58766 .50332 L
.58429 .48904 L
.59048 .48621 L
F
0 g
.59048 .48621 m
.59387 .50077 L
.58766 .50332 L
.58429 .48904 L
.59048 .48621 L
s
.075 .199 0 .313 k
.59669 .48345 m
.60009 .49824 L
.59387 .50077 L
.59048 .48621 L
.59669 .48345 L
F
0 g
.59669 .48345 m
.60009 .49824 L
.59387 .50077 L
.59048 .48621 L
.59669 .48345 L
s
.076 .201 0 .315 k
.60291 .48077 m
.60633 .49576 L
.60009 .49824 L
.59669 .48345 L
.60291 .48077 L
F
0 g
.60291 .48077 m
.60633 .49576 L
.60009 .49824 L
.59669 .48345 L
.60291 .48077 L
s
.077 .202 0 .317 k
.60915 .47816 m
.61258 .49331 L
.60633 .49576 L
.60291 .48077 L
.60915 .47816 L
F
0 g
.60915 .47816 m
.61258 .49331 L
.60633 .49576 L
.60291 .48077 L
.60915 .47816 L
s
.078 .204 0 .318 k
.61541 .47564 m
.61884 .4909 L
.61258 .49331 L
.60915 .47816 L
.61541 .47564 L
F
0 g
.61541 .47564 m
.61884 .4909 L
.61258 .49331 L
.60915 .47816 L
.61541 .47564 L
s
.079 .205 0 .319 k
.62167 .47318 m
.62513 .48852 L
.61884 .4909 L
.61541 .47564 L
.62167 .47318 L
F
0 g
.62167 .47318 m
.62513 .48852 L
.61884 .4909 L
.61541 .47564 L
.62167 .47318 L
s
.081 .206 0 .319 k
.62797 .47079 m
.63143 .48617 L
.62513 .48852 L
.62167 .47318 L
.62797 .47079 L
F
0 g
.62797 .47079 m
.63143 .48617 L
.62513 .48852 L
.62167 .47318 L
.62797 .47079 L
s
.083 .208 0 .319 k
.63427 .46846 m
.63775 .48385 L
.63143 .48617 L
.62797 .47079 L
.63427 .46846 L
F
0 g
.63427 .46846 m
.63775 .48385 L
.63143 .48617 L
.62797 .47079 L
.63427 .46846 L
s
.084 .208 0 .319 k
.64059 .46621 m
.64408 .48156 L
.63775 .48385 L
.63427 .46846 L
.64059 .46621 L
F
0 g
.64059 .46621 m
.64408 .48156 L
.63775 .48385 L
.63427 .46846 L
.64059 .46621 L
s
.087 .21 0 .318 k
.64693 .46401 m
.65043 .47931 L
.64408 .48156 L
.64059 .46621 L
.64693 .46401 L
F
0 g
.64693 .46401 m
.65043 .47931 L
.64408 .48156 L
.64059 .46621 L
.64693 .46401 L
s
.089 .211 0 .317 k
.65329 .46189 m
.6568 .47708 L
.65043 .47931 L
.64693 .46401 L
.65329 .46189 L
F
0 g
.65329 .46189 m
.6568 .47708 L
.65043 .47931 L
.64693 .46401 L
.65329 .46189 L
s
.092 .212 0 .316 k
.65968 .45985 m
.66319 .4749 L
.6568 .47708 L
.65329 .46189 L
.65968 .45985 L
F
0 g
.65968 .45985 m
.66319 .4749 L
.6568 .47708 L
.65329 .46189 L
.65968 .45985 L
s
.095 .214 0 .314 k
.66607 .45789 m
.66959 .47275 L
.66319 .4749 L
.65968 .45985 L
.66607 .45789 L
F
0 g
.66607 .45789 m
.66959 .47275 L
.66319 .4749 L
.65968 .45985 L
.66607 .45789 L
s
.098 .215 0 .312 k
.67249 .45601 m
.67602 .47063 L
.66959 .47275 L
.66607 .45789 L
.67249 .45601 L
F
0 g
.67249 .45601 m
.67602 .47063 L
.66959 .47275 L
.66607 .45789 L
.67249 .45601 L
s
.103 .217 0 .309 k
.67894 .4542 m
.68245 .46857 L
.67602 .47063 L
.67249 .45601 L
.67894 .4542 L
F
0 g
.67894 .4542 m
.68245 .46857 L
.67602 .47063 L
.67249 .45601 L
.67894 .4542 L
s
.107 .218 0 .306 k
.6854 .45247 m
.68891 .46653 L
.68245 .46857 L
.67894 .4542 L
.6854 .45247 L
F
0 g
.6854 .45247 m
.68891 .46653 L
.68245 .46857 L
.67894 .4542 L
.6854 .45247 L
s
.112 .219 0 .302 k
.69189 .45083 m
.6954 .46452 L
.68891 .46653 L
.6854 .45247 L
.69189 .45083 L
F
0 g
.69189 .45083 m
.6954 .46452 L
.68891 .46653 L
.6854 .45247 L
.69189 .45083 L
s
.118 .221 0 .297 k
.69841 .44925 m
.7019 .46255 L
.6954 .46452 L
.69189 .45083 L
.69841 .44925 L
F
0 g
.69841 .44925 m
.7019 .46255 L
.6954 .46452 L
.69189 .45083 L
.69841 .44925 L
s
.124 .222 0 .292 k
.70494 .44776 m
.70841 .46063 L
.7019 .46255 L
.69841 .44925 L
.70494 .44776 L
F
0 g
.70494 .44776 m
.70841 .46063 L
.7019 .46255 L
.69841 .44925 L
.70494 .44776 L
s
.13 .224 0 .286 k
.7115 .44632 m
.71496 .45872 L
.70841 .46063 L
.70494 .44776 L
.7115 .44632 L
F
0 g
.7115 .44632 m
.71496 .45872 L
.70841 .46063 L
.70494 .44776 L
.7115 .44632 L
s
.138 .226 0 .279 k
.71809 .44495 m
.72152 .45685 L
.71496 .45872 L
.7115 .44632 L
.71809 .44495 L
F
0 g
.71809 .44495 m
.72152 .45685 L
.71496 .45872 L
.7115 .44632 L
.71809 .44495 L
s
.147 .227 0 .271 k
.7247 .44366 m
.7281 .455 L
.72152 .45685 L
.71809 .44495 L
.7247 .44366 L
F
0 g
.7247 .44366 m
.7281 .455 L
.72152 .45685 L
.71809 .44495 L
.7247 .44366 L
s
.157 .23 0 .261 k
.73133 .44242 m
.7347 .4532 L
.7281 .455 L
.7247 .44366 L
.73133 .44242 L
F
0 g
.73133 .44242 m
.7347 .4532 L
.7281 .455 L
.7247 .44366 L
.73133 .44242 L
s
.168 .231 0 .251 k
.73799 .44123 m
.74133 .4514 L
.7347 .4532 L
.73133 .44242 L
.73799 .44123 L
F
0 g
.73799 .44123 m
.74133 .4514 L
.7347 .4532 L
.73133 .44242 L
.73799 .44123 L
s
.18 .232 0 .239 k
.74467 .4401 m
.74797 .44963 L
.74133 .4514 L
.73799 .44123 L
.74467 .4401 L
F
0 g
.74467 .4401 m
.74797 .44963 L
.74133 .4514 L
.73799 .44123 L
.74467 .4401 L
s
.194 .234 0 .225 k
.75138 .439 m
.75464 .44789 L
.74797 .44963 L
.74467 .4401 L
.75138 .439 L
F
0 g
.75138 .439 m
.75464 .44789 L
.74797 .44963 L
.74467 .4401 L
.75138 .439 L
s
.211 .236 0 .209 k
.75812 .43796 m
.76133 .44616 L
.75464 .44789 L
.75138 .439 L
.75812 .43796 L
F
0 g
.75812 .43796 m
.76133 .44616 L
.75464 .44789 L
.75138 .439 L
.75812 .43796 L
s
.23 .238 0 .191 k
.76488 .43694 m
.76803 .44443 L
.76133 .44616 L
.75812 .43796 L
.76488 .43694 L
F
0 g
.76488 .43694 m
.76803 .44443 L
.76133 .44616 L
.75812 .43796 L
.76488 .43694 L
s
.252 .239 0 .17 k
.77167 .43594 m
.77476 .44273 L
.76803 .44443 L
.76488 .43694 L
.77167 .43594 L
F
0 g
.77167 .43594 m
.77476 .44273 L
.76803 .44443 L
.76488 .43694 L
.77167 .43594 L
s
.278 .24 0 .147 k
.77848 .43498 m
.78151 .44103 L
.77476 .44273 L
.77167 .43594 L
.77848 .43498 L
F
0 g
.77848 .43498 m
.78151 .44103 L
.77476 .44273 L
.77167 .43594 L
.77848 .43498 L
s
.309 .24 0 .12 k
.78533 .43401 m
.78828 .43933 L
.78151 .44103 L
.77848 .43498 L
.78533 .43401 L
F
0 g
.78533 .43401 m
.78828 .43933 L
.78151 .44103 L
.77848 .43498 L
.78533 .43401 L
s
.344 .239 0 .091 k
.79219 .43306 m
.79507 .43764 L
.78828 .43933 L
.78533 .43401 L
.79219 .43306 L
F
0 g
.79219 .43306 m
.79507 .43764 L
.78828 .43933 L
.78533 .43401 L
.79219 .43306 L
s
.534 .292 0 .037 k
.19972 .64778 m
.2036 .6507 L
.19841 .6512 L
.1946 .64758 L
.19972 .64778 L
F
0 g
.19972 .64778 m
.2036 .6507 L
.19841 .6512 L
.1946 .64758 L
.19972 .64778 L
s
.6 .286 0 .018 k
.20486 .64796 m
.2088 .65017 L
.2036 .6507 L
.19972 .64778 L
.20486 .64796 L
F
0 g
.20486 .64796 m
.2088 .65017 L
.2036 .6507 L
.19972 .64778 L
.20486 .64796 L
s
.664 .27 0 .02 k
.21002 .64811 m
.21402 .64964 L
.2088 .65017 L
.20486 .64796 L
.21002 .64811 L
F
0 g
.21002 .64811 m
.21402 .64964 L
.2088 .65017 L
.20486 .64796 L
.21002 .64811 L
s
.712 .241 0 .058 k
.2152 .64824 m
.21927 .64908 L
.21402 .64964 L
.21002 .64811 L
.2152 .64824 L
F
0 g
.2152 .64824 m
.21927 .64908 L
.21402 .64964 L
.21002 .64811 L
.2152 .64824 L
s
.732 .198 0 .14 k
.22041 .64832 m
.22453 .64849 L
.21927 .64908 L
.2152 .64824 L
.22041 .64832 L
F
0 g
.22041 .64832 m
.22453 .64849 L
.21927 .64908 L
.2152 .64824 L
.22041 .64832 L
s
.717 .145 0 .259 k
.22564 .64834 m
.22981 .64787 L
.22453 .64849 L
.22041 .64832 L
.22564 .64834 L
F
0 g
.22564 .64834 m
.22981 .64787 L
.22453 .64849 L
.22041 .64832 L
.22564 .64834 L
s
0 .069 .069 .931 k
.2309 .64831 m
.23511 .64719 L
.22981 .64787 L
.22564 .64834 L
.2309 .64831 L
F
0 g
.2309 .64831 m
.23511 .64719 L
.22981 .64787 L
.22564 .64834 L
.2309 .64831 L
s
0 .145 .145 .855 k
.23617 .6482 m
.24043 .64647 L
.23511 .64719 L
.2309 .64831 L
.23617 .6482 L
F
0 g
.23617 .6482 m
.24043 .64647 L
.23511 .64719 L
.2309 .64831 L
.23617 .6482 L
s
0 .202 .202 .798 k
.24148 .64801 m
.24577 .6457 L
.24043 .64647 L
.23617 .6482 L
.24148 .64801 L
F
0 g
.24148 .64801 m
.24577 .6457 L
.24043 .64647 L
.23617 .6482 L
.24148 .64801 L
s
0 .243 .243 .757 k
.2468 .64775 m
.25113 .64486 L
.24577 .6457 L
.24148 .64801 L
.2468 .64775 L
F
0 g
.2468 .64775 m
.25113 .64486 L
.24577 .6457 L
.24148 .64801 L
.2468 .64775 L
s
0 .274 .274 .726 k
.25216 .64738 m
.25652 .64396 L
.25113 .64486 L
.2468 .64775 L
.25216 .64738 L
F
0 g
.25216 .64738 m
.25652 .64396 L
.25113 .64486 L
.2468 .64775 L
.25216 .64738 L
s
0 .295 .295 .705 k
.25754 .64692 m
.26192 .643 L
.25652 .64396 L
.25216 .64738 L
.25754 .64692 L
F
0 g
.25754 .64692 m
.26192 .643 L
.25652 .64396 L
.25216 .64738 L
.25754 .64692 L
s
0 .31 .31 .69 k
.26295 .64635 m
.26735 .64195 L
.26192 .643 L
.25754 .64692 L
.26295 .64635 L
F
0 g
.26295 .64635 m
.26735 .64195 L
.26192 .643 L
.25754 .64692 L
.26295 .64635 L
s
0 .321 .321 .679 k
.26837 .64567 m
.27281 .64083 L
.26735 .64195 L
.26295 .64635 L
.26837 .64567 L
F
0 g
.26837 .64567 m
.27281 .64083 L
.26735 .64195 L
.26295 .64635 L
.26837 .64567 L
s
0 .328 .328 .672 k
.27384 .64486 m
.27827 .63963 L
.27281 .64083 L
.26837 .64567 L
.27384 .64486 L
F
0 g
.27384 .64486 m
.27827 .63963 L
.27281 .64083 L
.26837 .64567 L
.27384 .64486 L
s
0 .332 .316 .668 k
.27932 .64395 m
.28376 .63836 L
.27827 .63963 L
.27384 .64486 L
.27932 .64395 L
F
0 g
.27932 .64395 m
.28376 .63836 L
.27827 .63963 L
.27384 .64486 L
.27932 .64395 L
s
0 .334 .298 .666 k
.28483 .64291 m
.28928 .63699 L
.28376 .63836 L
.27932 .64395 L
.28483 .64291 L
F
0 g
.28483 .64291 m
.28928 .63699 L
.28376 .63836 L
.27932 .64395 L
.28483 .64291 L
s
0 .334 .282 .666 k
.29036 .64173 m
.29481 .63554 L
.28928 .63699 L
.28483 .64291 L
.29036 .64173 L
F
0 g
.29036 .64173 m
.29481 .63554 L
.28928 .63699 L
.28483 .64291 L
.29036 .64173 L
s
0 .332 .268 .668 k
.29593 .64044 m
.30037 .634 L
.29481 .63554 L
.29036 .64173 L
.29593 .64044 L
F
0 g
.29593 .64044 m
.30037 .634 L
.29481 .63554 L
.29036 .64173 L
.29593 .64044 L
s
0 .33 .257 .67 k
.30151 .63901 m
.30594 .63238 L
.30037 .634 L
.29593 .64044 L
.30151 .63901 L
F
0 g
.30151 .63901 m
.30594 .63238 L
.30037 .634 L
.29593 .64044 L
.30151 .63901 L
s
0 .326 .247 .674 k
.30712 .63746 m
.31155 .63066 L
.30594 .63238 L
.30151 .63901 L
.30712 .63746 L
F
0 g
.30712 .63746 m
.31155 .63066 L
.30594 .63238 L
.30151 .63901 L
.30712 .63746 L
s
0 .321 .239 .679 k
.31275 .63577 m
.31716 .62885 L
.31155 .63066 L
.30712 .63746 L
.31275 .63577 L
F
0 g
.31275 .63577 m
.31716 .62885 L
.31155 .63066 L
.30712 .63746 L
.31275 .63577 L
s
0 .315 .231 .685 k
.3184 .63395 m
.32279 .62697 L
.31716 .62885 L
.31275 .63577 L
.3184 .63395 L
F
0 g
.3184 .63395 m
.32279 .62697 L
.31716 .62885 L
.31275 .63577 L
.3184 .63395 L
s
0 .308 .225 .692 k
.32408 .63203 m
.32845 .625 L
.32279 .62697 L
.3184 .63395 L
.32408 .63203 L
F
0 g
.32408 .63203 m
.32845 .625 L
.32279 .62697 L
.3184 .63395 L
.32408 .63203 L
s
0 .301 .221 .699 k
.32977 .62999 m
.33411 .62296 L
.32845 .625 L
.32408 .63203 L
.32977 .62999 L
F
0 g
.32977 .62999 m
.33411 .62296 L
.32845 .625 L
.32408 .63203 L
.32977 .62999 L
s
0 .293 .217 .707 k
.33549 .62785 m
.33981 .62084 L
.33411 .62296 L
.32977 .62999 L
.33549 .62785 L
F
0 g
.33549 .62785 m
.33981 .62084 L
.33411 .62296 L
.32977 .62999 L
.33549 .62785 L
s
0 .283 .214 .717 k
.34123 .62559 m
.34551 .61865 L
.33981 .62084 L
.33549 .62785 L
.34123 .62559 L
F
0 g
.34123 .62559 m
.34551 .61865 L
.33981 .62084 L
.33549 .62785 L
.34123 .62559 L
s
0 .27 .21 .73 k
.34699 .62321 m
.35123 .61637 L
.34551 .61865 L
.34123 .62559 L
.34699 .62321 L
F
0 g
.34699 .62321 m
.35123 .61637 L
.34551 .61865 L
.34123 .62559 L
.34699 .62321 L
s
0 .255 .208 .745 k
.35275 .62071 m
.35698 .61402 L
.35123 .61637 L
.34699 .62321 L
.35275 .62071 L
F
0 g
.35275 .62071 m
.35698 .61402 L
.35123 .61637 L
.34699 .62321 L
.35275 .62071 L
s
0 .238 .207 .762 k
.35855 .61807 m
.36273 .61157 L
.35698 .61402 L
.35275 .62071 L
.35855 .61807 L
F
0 g
.35855 .61807 m
.36273 .61157 L
.35698 .61402 L
.35275 .62071 L
.35855 .61807 L
s
0 .217 .206 .783 k
.36437 .6153 m
.3685 .60902 L
.36273 .61157 L
.35855 .61807 L
.36437 .6153 L
F
0 g
.36437 .6153 m
.3685 .60902 L
.36273 .61157 L
.35855 .61807 L
.36437 .6153 L
s
0 .192 .192 .808 k
.3702 .6124 m
.37429 .60639 L
.3685 .60902 L
.36437 .6153 L
.3702 .6124 L
F
0 g
.3702 .6124 m
.37429 .60639 L
.3685 .60902 L
.36437 .6153 L
.3702 .6124 L
s
0 .163 .163 .837 k
.37604 .60937 m
.3801 .60367 L
.37429 .60639 L
.3702 .6124 L
.37604 .60937 L
F
0 g
.37604 .60937 m
.3801 .60367 L
.37429 .60639 L
.3702 .6124 L
.37604 .60937 L
s
0 .129 .129 .871 k
.3819 .60621 m
.38592 .60087 L
.3801 .60367 L
.37604 .60937 L
.3819 .60621 L
F
0 g
.3819 .60621 m
.38592 .60087 L
.3801 .60367 L
.37604 .60937 L
.3819 .60621 L
s
0 .088 .088 .912 k
.38778 .60293 m
.39176 .59796 L
.38592 .60087 L
.3819 .60621 L
.38778 .60293 L
F
0 g
.38778 .60293 m
.39176 .59796 L
.38592 .60087 L
.3819 .60621 L
.38778 .60293 L
s
0 .039 .039 .961 k
.39368 .59951 m
.3976 .595 L
.39176 .59796 L
.38778 .60293 L
.39368 .59951 L
F
0 g
.39368 .59951 m
.3976 .595 L
.39176 .59796 L
.38778 .60293 L
.39368 .59951 L
s
.39958 .59598 m
.40347 .59193 L
.3976 .595 L
.39368 .59951 L
.39958 .59598 L
F
.39958 .59598 m
.40347 .59193 L
.3976 .595 L
.39368 .59951 L
.39958 .59598 L
s
.40551 .59235 m
.40935 .58879 L
.40347 .59193 L
.39958 .59598 L
.40551 .59235 L
F
.40551 .59235 m
.40935 .58879 L
.40347 .59193 L
.39958 .59598 L
.40551 .59235 L
s
.41145 .58859 m
.41524 .58558 L
.40935 .58879 L
.40551 .59235 L
.41145 .58859 L
F
.41145 .58859 m
.41524 .58558 L
.40935 .58879 L
.40551 .59235 L
.41145 .58859 L
s
.41739 .58473 m
.42115 .5823 L
.41524 .58558 L
.41145 .58859 L
.41739 .58473 L
F
.41739 .58473 m
.42115 .5823 L
.41524 .58558 L
.41145 .58859 L
.41739 .58473 L
s
.425 0 .187 .199 k
.42335 .58079 m
.42705 .57894 L
.42115 .5823 L
.41739 .58473 L
.42335 .58079 L
F
0 g
.42335 .58079 m
.42705 .57894 L
.42115 .5823 L
.41739 .58473 L
.42335 .58079 L
s
.396 0 .162 .118 k
.42931 .57675 m
.43299 .57554 L
.42705 .57894 L
.42335 .58079 L
.42931 .57675 L
F
0 g
.42931 .57675 m
.43299 .57554 L
.42705 .57894 L
.42335 .58079 L
.42931 .57675 L
s
.356 0 .131 .057 k
.43529 .57263 m
.43892 .57207 L
.43299 .57554 L
.42931 .57675 L
.43529 .57263 L
F
0 g
.43529 .57263 m
.43892 .57207 L
.43299 .57554 L
.42931 .57675 L
.43529 .57263 L
s
.305 0 .095 .025 k
.44128 .56843 m
.44487 .56856 L
.43892 .57207 L
.43529 .57263 L
.44128 .56843 L
F
0 g
.44128 .56843 m
.44487 .56856 L
.43892 .57207 L
.43529 .57263 L
.44128 .56843 L
s
.248 0 .057 .023 k
.44727 .56419 m
.45083 .56499 L
.44487 .56856 L
.44128 .56843 L
.44727 .56419 L
F
0 g
.44727 .56419 m
.45083 .56499 L
.44487 .56856 L
.44128 .56843 L
.44727 .56419 L
s
.192 0 .021 .044 k
.45328 .55987 m
.4568 .56139 L
.45083 .56499 L
.44727 .56419 L
.45328 .55987 L
F
0 g
.45328 .55987 m
.4568 .56139 L
.45083 .56499 L
.44727 .56419 L
.45328 .55987 L
s
.151 .009 0 .069 k
.45929 .55553 m
.46277 .55775 L
.4568 .56139 L
.45328 .55987 L
.45929 .55553 L
F
0 g
.45929 .55553 m
.46277 .55775 L
.4568 .56139 L
.45328 .55987 L
.45929 .55553 L
s
.134 .036 0 .083 k
.46531 .55114 m
.46876 .5541 L
.46277 .55775 L
.45929 .55553 L
.46531 .55114 L
F
0 g
.46531 .55114 m
.46876 .5541 L
.46277 .55775 L
.45929 .55553 L
.46531 .55114 L
s
.119 .059 0 .102 k
.47132 .54672 m
.47476 .55042 L
.46876 .5541 L
.46531 .55114 L
.47132 .54672 L
F
0 g
.47132 .54672 m
.47476 .55042 L
.46876 .5541 L
.46531 .55114 L
.47132 .54672 L
s
.106 .077 0 .124 k
.47736 .54231 m
.48076 .54673 L
.47476 .55042 L
.47132 .54672 L
.47736 .54231 L
F
0 g
.47736 .54231 m
.48076 .54673 L
.47476 .55042 L
.47132 .54672 L
.47736 .54231 L
s
.096 .093 0 .145 k
.48339 .53788 m
.48678 .54305 L
.48076 .54673 L
.47736 .54231 L
.48339 .53788 L
F
0 g
.48339 .53788 m
.48678 .54305 L
.48076 .54673 L
.47736 .54231 L
.48339 .53788 L
s
.088 .107 0 .165 k
.48944 .53348 m
.4928 .53936 L
.48678 .54305 L
.48339 .53788 L
.48944 .53348 L
F
0 g
.48944 .53348 m
.4928 .53936 L
.48678 .54305 L
.48339 .53788 L
.48944 .53348 L
s
.081 .118 0 .184 k
.49549 .52909 m
.49883 .5357 L
.4928 .53936 L
.48944 .53348 L
.49549 .52909 L
F
0 g
.49549 .52909 m
.49883 .5357 L
.4928 .53936 L
.48944 .53348 L
.49549 .52909 L
s
.077 .128 0 .2 k
.50154 .52475 m
.50486 .53206 L
.49883 .5357 L
.49549 .52909 L
.50154 .52475 L
F
0 g
.50154 .52475 m
.50486 .53206 L
.49883 .5357 L
.49549 .52909 L
.50154 .52475 L
s
.073 .137 0 .215 k
.50759 .52045 m
.51092 .52843 L
.50486 .53206 L
.50154 .52475 L
.50759 .52045 L
F
0 g
.50759 .52045 m
.51092 .52843 L
.50486 .53206 L
.50154 .52475 L
.50759 .52045 L
s
.069 .143 0 .229 k
.51367 .51621 m
.51697 .52485 L
.51092 .52843 L
.50759 .52045 L
.51367 .51621 L
F
0 g
.51367 .51621 m
.51697 .52485 L
.51092 .52843 L
.50759 .52045 L
.51367 .51621 L
s
.067 .15 0 .241 k
.51974 .51202 m
.52304 .5213 L
.51697 .52485 L
.51367 .51621 L
.51974 .51202 L
F
0 g
.51974 .51202 m
.52304 .5213 L
.51697 .52485 L
.51367 .51621 L
.51974 .51202 L
s
.065 .155 0 .252 k
.52581 .5079 m
.52912 .51781 L
.52304 .5213 L
.51974 .51202 L
.52581 .5079 L
F
0 g
.52581 .5079 m
.52912 .51781 L
.52304 .5213 L
.51974 .51202 L
.52581 .5079 L
s
.064 .161 0 .261 k
.5319 .50386 m
.5352 .51436 L
.52912 .51781 L
.52581 .5079 L
.5319 .50386 L
F
0 g
.5319 .50386 m
.5352 .51436 L
.52912 .51781 L
.52581 .5079 L
.5319 .50386 L
s
.063 .165 0 .27 k
.53799 .4999 m
.5413 .51097 L
.5352 .51436 L
.5319 .50386 L
.53799 .4999 L
F
0 g
.53799 .4999 m
.5413 .51097 L
.5352 .51436 L
.5319 .50386 L
.53799 .4999 L
s
.063 .17 0 .277 k
.5441 .49605 m
.5474 .50763 L
.5413 .51097 L
.53799 .4999 L
.5441 .49605 L
F
0 g
.5441 .49605 m
.5474 .50763 L
.5413 .51097 L
.53799 .4999 L
.5441 .49605 L
s
.063 .173 0 .284 k
.55021 .49227 m
.55352 .50436 L
.5474 .50763 L
.5441 .49605 L
.55021 .49227 L
F
0 g
.55021 .49227 m
.55352 .50436 L
.5474 .50763 L
.5441 .49605 L
.55021 .49227 L
s
.064 .178 0 .289 k
.55633 .48861 m
.55965 .50115 L
.55352 .50436 L
.55021 .49227 L
.55633 .48861 L
F
0 g
.55633 .48861 m
.55965 .50115 L
.55352 .50436 L
.55021 .49227 L
.55633 .48861 L
s
.065 .181 0 .294 k
.56247 .48505 m
.5658 .49802 L
.55965 .50115 L
.55633 .48861 L
.56247 .48505 L
F
0 g
.56247 .48505 m
.5658 .49802 L
.55965 .50115 L
.55633 .48861 L
.56247 .48505 L
s
.065 .184 0 .299 k
.5686 .4816 m
.57195 .49496 L
.5658 .49802 L
.56247 .48505 L
.5686 .4816 L
F
0 g
.5686 .4816 m
.57195 .49496 L
.5658 .49802 L
.56247 .48505 L
.5686 .4816 L
s
.066 .187 0 .303 k
.57476 .47826 m
.57811 .49197 L
.57195 .49496 L
.5686 .4816 L
.57476 .47826 L
F
0 g
.57476 .47826 m
.57811 .49197 L
.57195 .49496 L
.5686 .4816 L
.57476 .47826 L
s
.068 .19 0 .306 k
.58092 .47504 m
.58429 .48904 L
.57811 .49197 L
.57476 .47826 L
.58092 .47504 L
F
0 g
.58092 .47504 m
.58429 .48904 L
.57811 .49197 L
.57476 .47826 L
.58092 .47504 L
s
.069 .192 0 .309 k
.58711 .47193 m
.59048 .48621 L
.58429 .48904 L
.58092 .47504 L
.58711 .47193 L
F
0 g
.58711 .47193 m
.59048 .48621 L
.58429 .48904 L
.58092 .47504 L
.58711 .47193 L
s
.071 .195 0 .311 k
.5933 .46894 m
.59669 .48345 L
.59048 .48621 L
.58711 .47193 L
.5933 .46894 L
F
0 g
.5933 .46894 m
.59669 .48345 L
.59048 .48621 L
.58711 .47193 L
.5933 .46894 L
s
.073 .198 0 .313 k
.59951 .46606 m
.60291 .48077 L
.59669 .48345 L
.5933 .46894 L
.59951 .46606 L
F
0 g
.59951 .46606 m
.60291 .48077 L
.59669 .48345 L
.5933 .46894 L
.59951 .46606 L
s
.076 .2 0 .314 k
.60574 .46332 m
.60915 .47816 L
.60291 .48077 L
.59951 .46606 L
.60574 .46332 L
F
0 g
.60574 .46332 m
.60915 .47816 L
.60291 .48077 L
.59951 .46606 L
.60574 .46332 L
s
.077 .202 0 .316 k
.61198 .46067 m
.61541 .47564 L
.60915 .47816 L
.60574 .46332 L
.61198 .46067 L
F
0 g
.61198 .46067 m
.61541 .47564 L
.60915 .47816 L
.60574 .46332 L
.61198 .46067 L
s
.08 .204 0 .316 k
.61824 .45814 m
.62167 .47318 L
.61541 .47564 L
.61198 .46067 L
.61824 .45814 L
F
0 g
.61824 .45814 m
.62167 .47318 L
.61541 .47564 L
.61198 .46067 L
.61824 .45814 L
s
.083 .206 0 .316 k
.62451 .45573 m
.62797 .47079 L
.62167 .47318 L
.61824 .45814 L
.62451 .45573 L
F
0 g
.62451 .45573 m
.62797 .47079 L
.62167 .47318 L
.61824 .45814 L
.62451 .45573 L
s
.085 .208 0 .316 k
.63081 .45339 m
.63427 .46846 L
.62797 .47079 L
.62451 .45573 L
.63081 .45339 L
F
0 g
.63081 .45339 m
.63427 .46846 L
.62797 .47079 L
.62451 .45573 L
.63081 .45339 L
s
.087 .209 0 .316 k
.63712 .45115 m
.64059 .46621 L
.63427 .46846 L
.63081 .45339 L
.63712 .45115 L
F
0 g
.63712 .45115 m
.64059 .46621 L
.63427 .46846 L
.63081 .45339 L
.63712 .45115 L
s
.091 .212 0 .315 k
.64345 .44901 m
.64693 .46401 L
.64059 .46621 L
.63712 .45115 L
.64345 .44901 L
F
0 g
.64345 .44901 m
.64693 .46401 L
.64059 .46621 L
.63712 .45115 L
.64345 .44901 L
s
.094 .214 0 .314 k
.64981 .44699 m
.65329 .46189 L
.64693 .46401 L
.64345 .44901 L
.64981 .44699 L
F
0 g
.64981 .44699 m
.65329 .46189 L
.64693 .46401 L
.64345 .44901 L
.64981 .44699 L
s
.098 .215 0 .313 k
.65618 .4451 m
.65968 .45985 L
.65329 .46189 L
.64981 .44699 L
.65618 .4451 L
F
0 g
.65618 .4451 m
.65968 .45985 L
.65329 .46189 L
.64981 .44699 L
.65618 .4451 L
s
.102 .217 0 .311 k
.66258 .44331 m
.66607 .45789 L
.65968 .45985 L
.65618 .4451 L
.66258 .44331 L
F
0 g
.66258 .44331 m
.66607 .45789 L
.65968 .45985 L
.65618 .4451 L
.66258 .44331 L
s
.106 .219 0 .309 k
.66899 .44165 m
.67249 .45601 L
.66607 .45789 L
.66258 .44331 L
.66899 .44165 L
F
0 g
.66899 .44165 m
.67249 .45601 L
.66607 .45789 L
.66258 .44331 L
.66899 .44165 L
s
.112 .221 0 .306 k
.67544 .44011 m
.67894 .4542 L
.67249 .45601 L
.66899 .44165 L
.67544 .44011 L
F
0 g
.67544 .44011 m
.67894 .4542 L
.67249 .45601 L
.66899 .44165 L
.67544 .44011 L
s
.118 .224 0 .302 k
.68191 .43868 m
.6854 .45247 L
.67894 .4542 L
.67544 .44011 L
.68191 .43868 L
F
0 g
.68191 .43868 m
.6854 .45247 L
.67894 .4542 L
.67544 .44011 L
.68191 .43868 L
s
.124 .226 0 .298 k
.68841 .43738 m
.69189 .45083 L
.6854 .45247 L
.68191 .43868 L
.68841 .43738 L
F
0 g
.68841 .43738 m
.69189 .45083 L
.6854 .45247 L
.68191 .43868 L
.68841 .43738 L
s
.132 .229 0 .293 k
.69493 .43618 m
.69841 .44925 L
.69189 .45083 L
.68841 .43738 L
.69493 .43618 L
F
0 g
.69493 .43618 m
.69841 .44925 L
.69189 .45083 L
.68841 .43738 L
.69493 .43618 L
s
.139 .231 0 .288 k
.70147 .4351 m
.70494 .44776 L
.69841 .44925 L
.69493 .43618 L
.70147 .4351 L
F
0 g
.70147 .4351 m
.70494 .44776 L
.69841 .44925 L
.69493 .43618 L
.70147 .4351 L
s
.147 .233 0 .282 k
.70805 .43413 m
.7115 .44632 L
.70494 .44776 L
.70147 .4351 L
.70805 .43413 L
F
0 g
.70805 .43413 m
.7115 .44632 L
.70494 .44776 L
.70147 .4351 L
.70805 .43413 L
s
.158 .237 0 .274 k
.71466 .43325 m
.71809 .44495 L
.7115 .44632 L
.70805 .43413 L
.71466 .43325 L
F
0 g
.71466 .43325 m
.71809 .44495 L
.7115 .44632 L
.70805 .43413 L
.71466 .43325 L
s
.168 .24 0 .266 k
.7213 .43247 m
.7247 .44366 L
.71809 .44495 L
.71466 .43325 L
.7213 .43247 L
F
0 g
.7213 .43247 m
.7247 .44366 L
.71809 .44495 L
.71466 .43325 L
.7213 .43247 L
s
.179 .242 0 .257 k
.72797 .43179 m
.73133 .44242 L
.7247 .44366 L
.7213 .43247 L
.72797 .43179 L
F
0 g
.72797 .43179 m
.73133 .44242 L
.7247 .44366 L
.7213 .43247 L
.72797 .43179 L
s
.193 .245 0 .246 k
.73466 .43118 m
.73799 .44123 L
.73133 .44242 L
.72797 .43179 L
.73466 .43118 L
F
0 g
.73466 .43118 m
.73799 .44123 L
.73133 .44242 L
.72797 .43179 L
.73466 .43118 L
s
.208 .248 0 .234 k
.74138 .43066 m
.74467 .4401 L
.73799 .44123 L
.73466 .43118 L
.74138 .43066 L
F
0 g
.74138 .43066 m
.74467 .4401 L
.73799 .44123 L
.73466 .43118 L
.74138 .43066 L
s
.226 .252 0 .219 k
.74814 .43021 m
.75138 .439 L
.74467 .4401 L
.74138 .43066 L
.74814 .43021 L
F
0 g
.74814 .43021 m
.75138 .439 L
.74467 .4401 L
.74138 .43066 L
.74814 .43021 L
s
.245 .256 0 .203 k
.75492 .42982 m
.75812 .43796 L
.75138 .439 L
.74814 .43021 L
.75492 .42982 L
F
0 g
.75492 .42982 m
.75812 .43796 L
.75138 .439 L
.74814 .43021 L
.75492 .42982 L
s
.268 .259 0 .185 k
.76174 .42949 m
.76488 .43694 L
.75812 .43796 L
.75492 .42982 L
.76174 .42949 L
F
0 g
.76174 .42949 m
.76488 .43694 L
.75812 .43796 L
.75492 .42982 L
.76174 .42949 L
s
.294 .262 0 .164 k
.76859 .4292 m
.77167 .43594 L
.76488 .43694 L
.76174 .42949 L
.76859 .4292 L
F
0 g
.76859 .4292 m
.77167 .43594 L
.76488 .43694 L
.76174 .42949 L
.76859 .4292 L
s
.325 .266 0 .14 k
.77546 .42894 m
.77848 .43498 L
.77167 .43594 L
.76859 .4292 L
.77546 .42894 L
F
0 g
.77546 .42894 m
.77848 .43498 L
.77167 .43594 L
.76859 .4292 L
.77546 .42894 L
s
.36 .269 0 .114 k
.78236 .42869 m
.78533 .43401 L
.77848 .43498 L
.77546 .42894 L
.78236 .42869 L
F
0 g
.78236 .42869 m
.78533 .43401 L
.77848 .43498 L
.77546 .42894 L
.78236 .42869 L
s
.401 .27 0 .086 k
.78929 .42847 m
.79219 .43306 L
.78533 .43401 L
.78236 .42869 L
.78929 .42847 L
F
0 g
.78929 .42847 m
.79219 .43306 L
.78533 .43401 L
.78236 .42869 L
.78929 .42847 L
s
.64 .34 0 .044 k
.19583 .64481 m
.19972 .64778 L
.1946 .64758 L
.19077 .64394 L
.19583 .64481 L
F
0 g
.19583 .64481 m
.19972 .64778 L
.1946 .64758 L
.19077 .64394 L
.19583 .64481 L
s
.709 .333 0 .041 k
.2009 .64567 m
.20486 .64796 L
.19972 .64778 L
.19583 .64481 L
.2009 .64567 L
F
0 g
.2009 .64567 m
.20486 .64796 L
.19972 .64778 L
.19583 .64481 L
.2009 .64567 L
s
.769 .315 0 .064 k
.20601 .64649 m
.21002 .64811 L
.20486 .64796 L
.2009 .64567 L
.20601 .64649 L
F
0 g
.20601 .64649 m
.21002 .64811 L
.20486 .64796 L
.2009 .64567 L
.20601 .64649 L
s
.803 .28 0 .126 k
.21113 .64728 m
.2152 .64824 L
.21002 .64811 L
.20601 .64649 L
.21113 .64728 L
F
0 g
.21113 .64728 m
.2152 .64824 L
.21002 .64811 L
.20601 .64649 L
.21113 .64728 L
s
.775 .232 0 .225 k
.21628 .64801 m
.22041 .64832 L
.2152 .64824 L
.21113 .64728 L
.21628 .64801 L
F
0 g
.21628 .64801 m
.22041 .64832 L
.2152 .64824 L
.21113 .64728 L
.21628 .64801 L
s
0 .119 .119 .881 k
.22146 .64868 m
.22564 .64834 L
.22041 .64832 L
.21628 .64801 L
.22146 .64868 L
F
0 g
.22146 .64868 m
.22564 .64834 L
.22041 .64832 L
.21628 .64801 L
.22146 .64868 L
s
0 .192 .192 .808 k
.22667 .64926 m
.2309 .64831 L
.22564 .64834 L
.22146 .64868 L
.22667 .64926 L
F
0 g
.22667 .64926 m
.2309 .64831 L
.22564 .64834 L
.22146 .64868 L
.22667 .64926 L
s
0 .247 .247 .753 k
.2319 .64975 m
.23617 .6482 L
.2309 .64831 L
.22667 .64926 L
.2319 .64975 L
F
0 g
.2319 .64975 m
.23617 .6482 L
.2309 .64831 L
.22667 .64926 L
.2319 .64975 L
s
0 .286 .286 .714 k
.23716 .65014 m
.24148 .64801 L
.23617 .6482 L
.2319 .64975 L
.23716 .65014 L
F
0 g
.23716 .65014 m
.24148 .64801 L
.23617 .6482 L
.2319 .64975 L
.23716 .65014 L
s
0 .313 .313 .687 k
.24245 .65042 m
.2468 .64775 L
.24148 .64801 L
.23716 .65014 L
.24245 .65042 L
F
0 g
.24245 .65042 m
.2468 .64775 L
.24148 .64801 L
.23716 .65014 L
.24245 .65042 L
s
0 .332 .332 .668 k
.24778 .65058 m
.25216 .64738 L
.2468 .64775 L
.24245 .65042 L
.24778 .65058 L
F
0 g
.24778 .65058 m
.25216 .64738 L
.2468 .64775 L
.24245 .65042 L
.24778 .65058 L
s
0 .343 .343 .657 k
.25313 .65061 m
.25754 .64692 L
.25216 .64738 L
.24778 .65058 L
.25313 .65061 L
F
0 g
.25313 .65061 m
.25754 .64692 L
.25216 .64738 L
.24778 .65058 L
.25313 .65061 L
s
0 .35 .35 .65 k
.25851 .6505 m
.26295 .64635 L
.25754 .64692 L
.25313 .65061 L
.25851 .6505 L
F
0 g
.25851 .6505 m
.26295 .64635 L
.25754 .64692 L
.25313 .65061 L
.25851 .6505 L
s
0 .354 .354 .646 k
.26393 .65024 m
.26837 .64567 L
.26295 .64635 L
.25851 .6505 L
.26393 .65024 L
F
0 g
.26393 .65024 m
.26837 .64567 L
.26295 .64635 L
.25851 .6505 L
.26393 .65024 L
s
0 .355 .355 .645 k
.26938 .64983 m
.27384 .64486 L
.26837 .64567 L
.26393 .65024 L
.26938 .64983 L
F
0 g
.26938 .64983 m
.27384 .64486 L
.26837 .64567 L
.26393 .65024 L
.26938 .64983 L
s
0 .354 .341 .646 k
.27485 .64927 m
.27932 .64395 L
.27384 .64486 L
.26938 .64983 L
.27485 .64927 L
F
0 g
.27485 .64927 m
.27932 .64395 L
.27384 .64486 L
.26938 .64983 L
.27485 .64927 L
s
0 .351 .32 .649 k
.28036 .64854 m
.28483 .64291 L
.27932 .64395 L
.27485 .64927 L
.28036 .64854 L
F
0 g
.28036 .64854 m
.28483 .64291 L
.27932 .64395 L
.27485 .64927 L
.28036 .64854 L
s
0 .347 .303 .653 k
.28589 .64764 m
.29036 .64173 L
.28483 .64291 L
.28036 .64854 L
.28589 .64764 L
F
0 g
.28589 .64764 m
.29036 .64173 L
.28483 .64291 L
.28036 .64854 L
.28589 .64764 L
s
0 .341 .288 .659 k
.29146 .64658 m
.29593 .64044 L
.29036 .64173 L
.28589 .64764 L
.29146 .64658 L
F
0 g
.29146 .64658 m
.29593 .64044 L
.29036 .64173 L
.28589 .64764 L
.29146 .64658 L
s
0 .334 .274 .666 k
.29705 .64535 m
.30151 .63901 L
.29593 .64044 L
.29146 .64658 L
.29705 .64535 L
F
0 g
.29705 .64535 m
.30151 .63901 L
.29593 .64044 L
.29146 .64658 L
.29705 .64535 L
s
0 .327 .263 .673 k
.30267 .64395 m
.30712 .63746 L
.30151 .63901 L
.29705 .64535 L
.30267 .64395 L
F
0 g
.30267 .64395 m
.30712 .63746 L
.30151 .63901 L
.29705 .64535 L
.30267 .64395 L
s
0 .318 .253 .682 k
.30832 .64237 m
.31275 .63577 L
.30712 .63746 L
.30267 .64395 L
.30832 .64237 L
F
0 g
.30832 .64237 m
.31275 .63577 L
.30712 .63746 L
.30267 .64395 L
.30832 .64237 L
s
0 .308 .244 .692 k
.314 .64065 m
.3184 .63395 L
.31275 .63577 L
.30832 .64237 L
.314 .64065 L
F
0 g
.314 .64065 m
.3184 .63395 L
.31275 .63577 L
.30832 .64237 L
.314 .64065 L
s
0 .298 .237 .702 k
.31969 .63875 m
.32408 .63203 L
.3184 .63395 L
.314 .64065 L
.31969 .63875 L
F
0 g
.31969 .63875 m
.32408 .63203 L
.3184 .63395 L
.314 .64065 L
.31969 .63875 L
s
0 .287 .23 .713 k
.32541 .63671 m
.32977 .62999 L
.32408 .63203 L
.31969 .63875 L
.32541 .63671 L
F
0 g
.32541 .63671 m
.32977 .62999 L
.32408 .63203 L
.31969 .63875 L
.32541 .63671 L
s
0 .277 .226 .723 k
.33115 .63456 m
.33549 .62785 L
.32977 .62999 L
.32541 .63671 L
.33115 .63456 L
F
0 g
.33115 .63456 m
.33549 .62785 L
.32977 .62999 L
.32541 .63671 L
.33115 .63456 L
s
0 .262 .22 .738 k
.33692 .63224 m
.34123 .62559 L
.33549 .62785 L
.33115 .63456 L
.33692 .63224 L
F
0 g
.33692 .63224 m
.34123 .62559 L
.33549 .62785 L
.33115 .63456 L
.33692 .63224 L
s
0 .245 .216 .755 k
.34271 .62976 m
.34699 .62321 L
.34123 .62559 L
.33692 .63224 L
.34271 .62976 L
F
0 g
.34271 .62976 m
.34699 .62321 L
.34123 .62559 L
.33692 .63224 L
.34271 .62976 L
s
0 .225 .212 .775 k
.34852 .62711 m
.35275 .62071 L
.34699 .62321 L
.34271 .62976 L
.34852 .62711 L
F
0 g
.34852 .62711 m
.35275 .62071 L
.34699 .62321 L
.34271 .62976 L
.34852 .62711 L
s
0 .202 .202 .798 k
.35435 .62429 m
.35855 .61807 L
.35275 .62071 L
.34852 .62711 L
.35435 .62429 L
F
0 g
.35435 .62429 m
.35855 .61807 L
.35275 .62071 L
.34852 .62711 L
.35435 .62429 L
s
0 .175 .175 .825 k
.3602 .6213 m
.36437 .6153 L
.35855 .61807 L
.35435 .62429 L
.3602 .6213 L
F
0 g
.3602 .6213 m
.36437 .6153 L
.35855 .61807 L
.35435 .62429 L
.3602 .6213 L
s
0 .143 .143 .857 k
.36607 .61812 m
.3702 .6124 L
.36437 .6153 L
.3602 .6213 L
.36607 .61812 L
F
0 g
.36607 .61812 m
.3702 .6124 L
.36437 .6153 L
.3602 .6213 L
.36607 .61812 L
s
0 .106 .106 .894 k
.37196 .61479 m
.37604 .60937 L
.3702 .6124 L
.36607 .61812 L
.37196 .61479 L
F
0 g
.37196 .61479 m
.37604 .60937 L
.3702 .6124 L
.36607 .61812 L
.37196 .61479 L
s
0 .062 .062 .938 k
.37787 .61129 m
.3819 .60621 L
.37604 .60937 L
.37196 .61479 L
.37787 .61129 L
F
0 g
.37787 .61129 m
.3819 .60621 L
.37604 .60937 L
.37196 .61479 L
.37787 .61129 L
s
0 .011 .011 .989 k
.38379 .60761 m
.38778 .60293 L
.3819 .60621 L
.37787 .61129 L
.38379 .60761 L
F
0 g
.38379 .60761 m
.38778 .60293 L
.3819 .60621 L
.37787 .61129 L
.38379 .60761 L
s
.38972 .60378 m
.39368 .59951 L
.38778 .60293 L
.38379 .60761 L
.38972 .60378 L
F
.38972 .60378 m
.39368 .59951 L
.38778 .60293 L
.38379 .60761 L
.38972 .60378 L
s
.39568 .59979 m
.39958 .59598 L
.39368 .59951 L
.38972 .60378 L
.39568 .59979 L
F
.39568 .59979 m
.39958 .59598 L
.39368 .59951 L
.38972 .60378 L
.39568 .59979 L
s
.40164 .59566 m
.40551 .59235 L
.39958 .59598 L
.39568 .59979 L
.40164 .59566 L
F
.40164 .59566 m
.40551 .59235 L
.39958 .59598 L
.39568 .59979 L
.40164 .59566 L
s
.40762 .59138 m
.41145 .58859 L
.40551 .59235 L
.40164 .59566 L
.40762 .59138 L
F
.40762 .59138 m
.41145 .58859 L
.40551 .59235 L
.40164 .59566 L
.40762 .59138 L
s
.405 0 .215 .195 k
.41361 .58697 m
.41739 .58473 L
.41145 .58859 L
.40762 .59138 L
.41361 .58697 L
F
0 g
.41361 .58697 m
.41739 .58473 L
.41145 .58859 L
.40762 .59138 L
.41361 .58697 L
s
.378 0 .196 .118 k
.41961 .58244 m
.42335 .58079 L
.41739 .58473 L
.41361 .58697 L
.41961 .58244 L
F
0 g
.41961 .58244 m
.42335 .58079 L
.41739 .58473 L
.41361 .58697 L
.41961 .58244 L
s
.341 0 .17 .057 k
.42562 .57779 m
.42931 .57675 L
.42335 .58079 L
.41961 .58244 L
.42562 .57779 L
F
0 g
.42562 .57779 m
.42931 .57675 L
.42335 .58079 L
.41961 .58244 L
.42562 .57779 L
s
.294 0 .138 .021 k
.43164 .57303 m
.43529 .57263 L
.42931 .57675 L
.42562 .57779 L
.43164 .57303 L
F
0 g
.43164 .57303 m
.43529 .57263 L
.42931 .57675 L
.42562 .57779 L
.43164 .57303 L
s
.244 0 .104 .01 k
.43766 .56818 m
.44128 .56843 L
.43529 .57263 L
.43164 .57303 L
.43766 .56818 L
F
0 g
.43766 .56818 m
.44128 .56843 L
.43529 .57263 L
.43164 .57303 L
.43766 .56818 L
s
.192 0 .069 .022 k
.4437 .56326 m
.44727 .56419 L
.44128 .56843 L
.43766 .56818 L
.4437 .56326 L
F
0 g
.4437 .56326 m
.44727 .56419 L
.44128 .56843 L
.43766 .56818 L
.4437 .56326 L
s
.144 0 .037 .049 k
.44973 .55827 m
.45328 .55987 L
.44727 .56419 L
.4437 .56326 L
.44973 .55827 L
F
0 g
.44973 .55827 m
.45328 .55987 L
.44727 .56419 L
.4437 .56326 L
.44973 .55827 L
s
.101 0 .008 .085 k
.45578 .55322 m
.45929 .55553 L
.45328 .55987 L
.44973 .55827 L
.45578 .55322 L
F
0 g
.45578 .55322 m
.45929 .55553 L
.45328 .55987 L
.44973 .55827 L
.45578 .55322 L
s
.081 .017 0 .107 k
.46183 .54812 m
.46531 .55114 L
.45929 .55553 L
.45578 .55322 L
.46183 .54812 L
F
0 g
.46183 .54812 m
.46531 .55114 L
.45929 .55553 L
.45578 .55322 L
.46183 .54812 L
s
.071 .038 0 .124 k
.46788 .543 m
.47132 .54672 L
.46531 .55114 L
.46183 .54812 L
.46788 .543 L
F
0 g
.46788 .543 m
.47132 .54672 L
.46531 .55114 L
.46183 .54812 L
.46788 .543 L
s
.063 .056 0 .143 k
.47394 .53787 m
.47736 .54231 L
.47132 .54672 L
.46788 .543 L
.47394 .53787 L
F
0 g
.47394 .53787 m
.47736 .54231 L
.47132 .54672 L
.46788 .543 L
.47394 .53787 L
s
.057 .072 0 .161 k
.47999 .53274 m
.48339 .53788 L
.47736 .54231 L
.47394 .53787 L
.47999 .53274 L
F
0 g
.47999 .53274 m
.48339 .53788 L
.47736 .54231 L
.47394 .53787 L
.47999 .53274 L
s
.053 .086 0 .178 k
.48606 .52763 m
.48944 .53348 L
.48339 .53788 L
.47999 .53274 L
.48606 .52763 L
F
0 g
.48606 .52763 m
.48944 .53348 L
.48339 .53788 L
.47999 .53274 L
.48606 .52763 L
s
.05 .099 0 .194 k
.49212 .52256 m
.49549 .52909 L
.48944 .53348 L
.48606 .52763 L
.49212 .52256 L
F
0 g
.49212 .52256 m
.49549 .52909 L
.48944 .53348 L
.48606 .52763 L
.49212 .52256 L
s
.048 .11 0 .208 k
.49819 .51754 m
.50154 .52475 L
.49549 .52909 L
.49212 .52256 L
.49819 .51754 L
F
0 g
.49819 .51754 m
.50154 .52475 L
.49549 .52909 L
.49212 .52256 L
.49819 .51754 L
s
.047 .119 0 .221 k
.50427 .51258 m
.50759 .52045 L
.50154 .52475 L
.49819 .51754 L
.50427 .51258 L
F
0 g
.50427 .51258 m
.50759 .52045 L
.50154 .52475 L
.49819 .51754 L
.50427 .51258 L
s
.046 .128 0 .233 k
.51034 .50769 m
.51367 .51621 L
.50759 .52045 L
.50427 .51258 L
.51034 .50769 L
F
0 g
.51034 .50769 m
.51367 .51621 L
.50759 .52045 L
.50427 .51258 L
.51034 .50769 L
s
.046 .135 0 .244 k
.51642 .5029 m
.51974 .51202 L
.51367 .51621 L
.51034 .50769 L
.51642 .5029 L
F
0 g
.51642 .5029 m
.51974 .51202 L
.51367 .51621 L
.51034 .50769 L
.51642 .5029 L
s
.046 .141 0 .254 k
.52251 .49819 m
.52581 .5079 L
.51974 .51202 L
.51642 .5029 L
.52251 .49819 L
F
0 g
.52251 .49819 m
.52581 .5079 L
.51974 .51202 L
.51642 .5029 L
.52251 .49819 L
s
.047 .148 0 .262 k
.5286 .49358 m
.5319 .50386 L
.52581 .5079 L
.52251 .49819 L
.5286 .49358 L
F
0 g
.5286 .49358 m
.5319 .50386 L
.52581 .5079 L
.52251 .49819 L
.5286 .49358 L
s
.048 .153 0 .27 k
.53469 .48908 m
.53799 .4999 L
.5319 .50386 L
.5286 .49358 L
.53469 .48908 L
F
0 g
.53469 .48908 m
.53799 .4999 L
.5319 .50386 L
.5286 .49358 L
.53469 .48908 L
s
.049 .159 0 .277 k
.54079 .48472 m
.5441 .49605 L
.53799 .4999 L
.53469 .48908 L
.54079 .48472 L
F
0 g
.54079 .48472 m
.5441 .49605 L
.53799 .4999 L
.53469 .48908 L
.54079 .48472 L
s
.05 .164 0 .283 k
.5469 .48047 m
.55021 .49227 L
.5441 .49605 L
.54079 .48472 L
.5469 .48047 L
F
0 g
.5469 .48047 m
.55021 .49227 L
.5441 .49605 L
.54079 .48472 L
.5469 .48047 L
s
.053 .168 0 .288 k
.55301 .47637 m
.55633 .48861 L
.55021 .49227 L
.5469 .48047 L
.55301 .47637 L
F
0 g
.55301 .47637 m
.55633 .48861 L
.55021 .49227 L
.5469 .48047 L
.55301 .47637 L
s
.054 .172 0 .293 k
.55914 .4724 m
.56247 .48505 L
.55633 .48861 L
.55301 .47637 L
.55914 .4724 L
F
0 g
.55914 .4724 m
.56247 .48505 L
.55633 .48861 L
.55301 .47637 L
.55914 .4724 L
s
.057 .177 0 .297 k
.56528 .46858 m
.5686 .4816 L
.56247 .48505 L
.55914 .4724 L
.56528 .46858 L
F
0 g
.56528 .46858 m
.5686 .4816 L
.56247 .48505 L
.55914 .4724 L
.56528 .46858 L
s
.06 .181 0 .3 k
.57142 .4649 m
.57476 .47826 L
.5686 .4816 L
.56528 .46858 L
.57142 .4649 L
F
0 g
.57142 .4649 m
.57476 .47826 L
.5686 .4816 L
.56528 .46858 L
.57142 .4649 L
s
.062 .185 0 .303 k
.57758 .46139 m
.58092 .47504 L
.57476 .47826 L
.57142 .4649 L
.57758 .46139 L
F
0 g
.57758 .46139 m
.58092 .47504 L
.57476 .47826 L
.57142 .4649 L
.57758 .46139 L
s
.065 .188 0 .306 k
.58374 .45802 m
.58711 .47193 L
.58092 .47504 L
.57758 .46139 L
.58374 .45802 L
F
0 g
.58374 .45802 m
.58711 .47193 L
.58092 .47504 L
.57758 .46139 L
.58374 .45802 L
s
.068 .191 0 .308 k
.58993 .45481 m
.5933 .46894 L
.58711 .47193 L
.58374 .45802 L
.58993 .45481 L
F
0 g
.58993 .45481 m
.5933 .46894 L
.58711 .47193 L
.58374 .45802 L
.58993 .45481 L
s
.071 .194 0 .31 k
.59613 .45176 m
.59951 .46606 L
.5933 .46894 L
.58993 .45481 L
.59613 .45176 L
F
0 g
.59613 .45176 m
.59951 .46606 L
.5933 .46894 L
.58993 .45481 L
.59613 .45176 L
s
.074 .197 0 .311 k
.60234 .44886 m
.60574 .46332 L
.59951 .46606 L
.59613 .45176 L
.60234 .44886 L
F
0 g
.60234 .44886 m
.60574 .46332 L
.59951 .46606 L
.59613 .45176 L
.60234 .44886 L
s
.077 .2 0 .312 k
.60857 .44612 m
.61198 .46067 L
.60574 .46332 L
.60234 .44886 L
.60857 .44612 L
F
0 g
.60857 .44612 m
.61198 .46067 L
.60574 .46332 L
.60234 .44886 L
.60857 .44612 L
s
.08 .202 0 .313 k
.61482 .44352 m
.61824 .45814 L
.61198 .46067 L
.60857 .44612 L
.61482 .44352 L
F
0 g
.61482 .44352 m
.61824 .45814 L
.61198 .46067 L
.60857 .44612 L
.61482 .44352 L
s
.084 .205 0 .313 k
.62107 .44105 m
.62451 .45573 L
.61824 .45814 L
.61482 .44352 L
.62107 .44105 L
F
0 g
.62107 .44105 m
.62451 .45573 L
.61824 .45814 L
.61482 .44352 L
.62107 .44105 L
s
.087 .207 0 .313 k
.62736 .43871 m
.63081 .45339 L
.62451 .45573 L
.62107 .44105 L
.62736 .43871 L
F
0 g
.62736 .43871 m
.63081 .45339 L
.62451 .45573 L
.62107 .44105 L
.62736 .43871 L
s
.091 .21 0 .312 k
.63366 .43649 m
.63712 .45115 L
.63081 .45339 L
.62736 .43871 L
.63366 .43649 L
F
0 g
.63366 .43649 m
.63712 .45115 L
.63081 .45339 L
.62736 .43871 L
.63366 .43649 L
s
.094 .212 0 .312 k
.63998 .43442 m
.64345 .44901 L
.63712 .45115 L
.63366 .43649 L
.63998 .43442 L
F
0 g
.63998 .43442 m
.64345 .44901 L
.63712 .45115 L
.63366 .43649 L
.63998 .43442 L
s
.099 .215 0 .31 k
.64633 .4325 m
.64981 .44699 L
.64345 .44901 L
.63998 .43442 L
.64633 .4325 L
F
0 g
.64633 .4325 m
.64981 .44699 L
.64345 .44901 L
.63998 .43442 L
.64633 .4325 L
s
.104 .217 0 .309 k
.6527 .43073 m
.65618 .4451 L
.64981 .44699 L
.64633 .4325 L
.6527 .43073 L
F
0 g
.6527 .43073 m
.65618 .4451 L
.64981 .44699 L
.64633 .4325 L
.6527 .43073 L
s
.11 .22 0 .307 k
.65909 .42911 m
.66258 .44331 L
.65618 .4451 L
.6527 .43073 L
.65909 .42911 L
F
0 g
.65909 .42911 m
.66258 .44331 L
.65618 .4451 L
.6527 .43073 L
.65909 .42911 L
s
.116 .224 0 .304 k
.66552 .42766 m
.66899 .44165 L
.66258 .44331 L
.65909 .42911 L
.66552 .42766 L
F
0 g
.66552 .42766 m
.66899 .44165 L
.66258 .44331 L
.65909 .42911 L
.66552 .42766 L
s
.123 .227 0 .301 k
.67196 .42637 m
.67544 .44011 L
.66899 .44165 L
.66552 .42766 L
.67196 .42637 L
F
0 g
.67196 .42637 m
.67544 .44011 L
.66899 .44165 L
.66552 .42766 L
.67196 .42637 L
s
.129 .229 0 .298 k
.67844 .42523 m
.68191 .43868 L
.67544 .44011 L
.67196 .42637 L
.67844 .42523 L
F
0 g
.67844 .42523 m
.68191 .43868 L
.67544 .44011 L
.67196 .42637 L
.67844 .42523 L
s
.138 .233 0 .293 k
.68493 .42425 m
.68841 .43738 L
.68191 .43868 L
.67844 .42523 L
.68493 .42425 L
F
0 g
.68493 .42425 m
.68841 .43738 L
.68191 .43868 L
.67844 .42523 L
.68493 .42425 L
s
.147 .237 0 .288 k
.69147 .42341 m
.69493 .43618 L
.68841 .43738 L
.68493 .42425 L
.69147 .42341 L
F
0 g
.69147 .42341 m
.69493 .43618 L
.68841 .43738 L
.68493 .42425 L
.69147 .42341 L
s
.156 .24 0 .283 k
.69803 .42273 m
.70147 .4351 L
.69493 .43618 L
.69147 .42341 L
.69803 .42273 L
F
0 g
.69803 .42273 m
.70147 .4351 L
.69493 .43618 L
.69147 .42341 L
.69803 .42273 L
s
.167 .244 0 .276 k
.70463 .42219 m
.70805 .43413 L
.70147 .4351 L
.69803 .42273 L
.70463 .42219 L
F
0 g
.70463 .42219 m
.70805 .43413 L
.70147 .4351 L
.69803 .42273 L
.70463 .42219 L
s
.178 .248 0 .269 k
.71125 .42179 m
.71466 .43325 L
.70805 .43413 L
.70463 .42219 L
.71125 .42179 L
F
0 g
.71125 .42179 m
.71466 .43325 L
.70805 .43413 L
.70463 .42219 L
.71125 .42179 L
s
.191 .252 0 .26 k
.71791 .42151 m
.7213 .43247 L
.71466 .43325 L
.71125 .42179 L
.71791 .42151 L
F
0 g
.71791 .42151 m
.7213 .43247 L
.71466 .43325 L
.71125 .42179 L
.71791 .42151 L
s
.205 .256 0 .251 k
.7246 .42136 m
.72797 .43179 L
.7213 .43247 L
.71791 .42151 L
.7246 .42136 L
F
0 g
.7246 .42136 m
.72797 .43179 L
.7213 .43247 L
.71791 .42151 L
.7246 .42136 L
s
.22 .26 0 .24 k
.73133 .42132 m
.73466 .43118 L
.72797 .43179 L
.7246 .42136 L
.73133 .42132 L
F
0 g
.73133 .42132 m
.73466 .43118 L
.72797 .43179 L
.7246 .42136 L
.73133 .42132 L
s
.239 .266 0 .227 k
.73809 .42139 m
.74138 .43066 L
.73466 .43118 L
.73133 .42132 L
.73809 .42139 L
F
0 g
.73809 .42139 m
.74138 .43066 L
.73466 .43118 L
.73133 .42132 L
.73809 .42139 L
s
.259 .27 0 .213 k
.74489 .42155 m
.74814 .43021 L
.74138 .43066 L
.73809 .42139 L
.74489 .42155 L
F
0 g
.74489 .42155 m
.74814 .43021 L
.74138 .43066 L
.73809 .42139 L
.74489 .42155 L
s
.282 .275 0 .197 k
.75172 .42179 m
.75492 .42982 L
.74814 .43021 L
.74489 .42155 L
.75172 .42179 L
F
0 g
.75172 .42179 m
.75492 .42982 L
.74814 .43021 L
.74489 .42155 L
.75172 .42179 L
s
.307 .281 0 .179 k
.75859 .42211 m
.76174 .42949 L
.75492 .42982 L
.75172 .42179 L
.75859 .42211 L
F
0 g
.75859 .42211 m
.76174 .42949 L
.75492 .42982 L
.75172 .42179 L
.75859 .42211 L
s
.338 .287 0 .158 k
.76549 .42249 m
.76859 .4292 L
.76174 .42949 L
.75859 .42211 L
.76549 .42249 L
F
0 g
.76549 .42249 m
.76859 .4292 L
.76174 .42949 L
.75859 .42211 L
.76549 .42249 L
s
.373 .292 0 .135 k
.77242 .42292 m
.77546 .42894 L
.76859 .4292 L
.76549 .42249 L
.77242 .42292 L
F
0 g
.77242 .42292 m
.77546 .42894 L
.76859 .4292 L
.76549 .42249 L
.77242 .42292 L
s
.412 .297 0 .11 k
.77939 .42339 m
.78236 .42869 L
.77546 .42894 L
.77242 .42292 L
.77939 .42339 L
F
0 g
.77939 .42339 m
.78236 .42869 L
.77546 .42894 L
.77242 .42292 L
.77939 .42339 L
s
.457 .301 0 .084 k
.78639 .42387 m
.78929 .42847 L
.78236 .42869 L
.77939 .42339 L
.78639 .42387 L
F
0 g
.78639 .42387 m
.78929 .42847 L
.78236 .42869 L
.77939 .42339 L
.78639 .42387 L
s
.742 .384 0 .071 k
.19193 .6418 m
.19583 .64481 L
.19077 .64394 L
.18693 .64029 L
.19193 .6418 L
F
0 g
.19193 .6418 m
.19583 .64481 L
.19077 .64394 L
.18693 .64029 L
.19193 .6418 L
s
.808 .375 0 .087 k
.19694 .64331 m
.2009 .64567 L
.19583 .64481 L
.19193 .6418 L
.19694 .64331 L
F
0 g
.19694 .64331 m
.2009 .64567 L
.19583 .64481 L
.19193 .6418 L
.19694 .64331 L
s
.855 .352 0 .132 k
.20198 .64477 m
.20601 .64649 L
.2009 .64567 L
.19694 .64331 L
.20198 .64477 L
F
0 g
.20198 .64477 m
.20601 .64649 L
.2009 .64567 L
.19694 .64331 L
.20198 .64477 L
s
.79 .314 0 .21 k
.20704 .6462 m
.21113 .64728 L
.20601 .64649 L
.20198 .64477 L
.20704 .6462 L
F
0 g
.20704 .6462 m
.21113 .64728 L
.20601 .64649 L
.20198 .64477 L
.20704 .6462 L
s
0 .168 .168 .832 k
.21213 .64755 m
.21628 .64801 L
.21113 .64728 L
.20704 .6462 L
.21213 .64755 L
F
0 g
.21213 .64755 m
.21628 .64801 L
.21113 .64728 L
.20704 .6462 L
.21213 .64755 L
s
0 .24 .24 .76 k
.21727 .64883 m
.22146 .64868 L
.21628 .64801 L
.21213 .64755 L
.21727 .64883 L
F
0 g
.21727 .64883 m
.22146 .64868 L
.21628 .64801 L
.21213 .64755 L
.21727 .64883 L
s
0 .294 .294 .706 k
.22242 .65 m
.22667 .64926 L
.22146 .64868 L
.21727 .64883 L
.22242 .65 L
F
0 g
.22242 .65 m
.22667 .64926 L
.22146 .64868 L
.21727 .64883 L
.22242 .65 L
s
0 .331 .331 .669 k
.22762 .65108 m
.2319 .64975 L
.22667 .64926 L
.22242 .65 L
.22762 .65108 L
F
0 g
.22762 .65108 m
.2319 .64975 L
.22667 .64926 L
.22242 .65 L
.22762 .65108 L
s
0 .356 .356 .644 k
.23284 .65202 m
.23716 .65014 L
.2319 .64975 L
.22762 .65108 L
.23284 .65202 L
F
0 g
.23284 .65202 m
.23716 .65014 L
.2319 .64975 L
.22762 .65108 L
.23284 .65202 L
s
0 .372 .372 .628 k
.23809 .65283 m
.24245 .65042 L
.23716 .65014 L
.23284 .65202 L
.23809 .65283 L
F
0 g
.23809 .65283 m
.24245 .65042 L
.23716 .65014 L
.23284 .65202 L
.23809 .65283 L
s
0 .38 .38 .62 k
.24338 .65349 m
.24778 .65058 L
.24245 .65042 L
.23809 .65283 L
.24338 .65349 L
F
0 g
.24338 .65349 m
.24778 .65058 L
.24245 .65042 L
.23809 .65283 L
.24338 .65349 L
s
0 .384 .384 .616 k
.24872 .65399 m
.25313 .65061 L
.24778 .65058 L
.24338 .65349 L
.24872 .65399 L
F
0 g
.24872 .65399 m
.25313 .65061 L
.24778 .65058 L
.24338 .65349 L
.24872 .65399 L
s
0 .385 .385 .615 k
.25408 .65433 m
.25851 .6505 L
.25313 .65061 L
.24872 .65399 L
.25408 .65433 L
F
0 g
.25408 .65433 m
.25851 .6505 L
.25313 .65061 L
.24872 .65399 L
.25408 .65433 L
s
0 .382 .382 .618 k
.25947 .65448 m
.26393 .65024 L
.25851 .6505 L
.25408 .65433 L
.25947 .65448 L
F
0 g
.25947 .65448 m
.26393 .65024 L
.25851 .6505 L
.25408 .65433 L
.25947 .65448 L
s
0 .378 .378 .622 k
.26491 .65445 m
.26938 .64983 L
.26393 .65024 L
.25947 .65448 L
.26491 .65445 L
F
0 g
.26491 .65445 m
.26938 .64983 L
.26393 .65024 L
.25947 .65448 L
.26491 .65445 L
s
0 .372 .369 .628 k
.27037 .65422 m
.27485 .64927 L
.26938 .64983 L
.26491 .65445 L
.27037 .65422 L
F
0 g
.27037 .65422 m
.27485 .64927 L
.26938 .64983 L
.26491 .65445 L
.27037 .65422 L
s
0 .365 .348 .635 k
.27587 .6538 m
.28036 .64854 L
.27485 .64927 L
.27037 .65422 L
.27587 .6538 L
F
0 g
.27587 .6538 m
.28036 .64854 L
.27485 .64927 L
.27037 .65422 L
.27587 .6538 L
s
0 .356 .328 .644 k
.28141 .65317 m
.28589 .64764 L
.28036 .64854 L
.27587 .6538 L
.28141 .65317 L
F
0 g
.28141 .65317 m
.28589 .64764 L
.28036 .64854 L
.27587 .6538 L
.28141 .65317 L
s
0 .346 .311 .654 k
.28698 .65233 m
.29146 .64658 L
.28589 .64764 L
.28141 .65317 L
.28698 .65233 L
F
0 g
.28698 .65233 m
.29146 .64658 L
.28589 .64764 L
.28141 .65317 L
.28698 .65233 L
s
0 .335 .296 .665 k
.29258 .65129 m
.29705 .64535 L
.29146 .64658 L
.28698 .65233 L
.29258 .65129 L
F
0 g
.29258 .65129 m
.29705 .64535 L
.29146 .64658 L
.28698 .65233 L
.29258 .65129 L
s
0 .323 .283 .677 k
.29822 .65003 m
.30267 .64395 L
.29705 .64535 L
.29258 .65129 L
.29822 .65003 L
F
0 g
.29822 .65003 m
.30267 .64395 L
.29705 .64535 L
.29258 .65129 L
.29822 .65003 L
s
0 .311 .272 .689 k
.30388 .64858 m
.30832 .64237 L
.30267 .64395 L
.29822 .65003 L
.30388 .64858 L
F
0 g
.30388 .64858 m
.30832 .64237 L
.30267 .64395 L
.29822 .65003 L
.30388 .64858 L
s
0 .297 .261 .703 k
.30957 .64691 m
.314 .64065 L
.30832 .64237 L
.30388 .64858 L
.30957 .64691 L
F
0 g
.30957 .64691 m
.314 .64065 L
.30832 .64237 L
.30388 .64858 L
.30957 .64691 L
s
0 .282 .252 .718 k
.3153 .64506 m
.31969 .63875 L
.314 .64065 L
.30957 .64691 L
.3153 .64506 L
F
0 g
.3153 .64506 m
.31969 .63875 L
.314 .64065 L
.30957 .64691 L
.3153 .64506 L
s
0 .268 .244 .732 k
.32104 .64303 m
.32541 .63671 L
.31969 .63875 L
.3153 .64506 L
.32104 .64303 L
F
0 g
.32104 .64303 m
.32541 .63671 L
.31969 .63875 L
.3153 .64506 L
.32104 .64303 L
s
0 .254 .239 .746 k
.32681 .64084 m
.33115 .63456 L
.32541 .63671 L
.32104 .64303 L
.32681 .64084 L
F
0 g
.32681 .64084 m
.33115 .63456 L
.32541 .63671 L
.32104 .64303 L
.32681 .64084 L
s
0 .235 .232 .765 k
.3326 .63846 m
.33692 .63224 L
.33115 .63456 L
.32681 .64084 L
.3326 .63846 L
F
0 g
.3326 .63846 m
.33692 .63224 L
.33115 .63456 L
.32681 .64084 L
.3326 .63846 L
s
0 .213 .213 .787 k
.33842 .63588 m
.34271 .62976 L
.33692 .63224 L
.3326 .63846 L
.33842 .63588 L
F
0 g
.33842 .63588 m
.34271 .62976 L
.33692 .63224 L
.3326 .63846 L
.33842 .63588 L
s
0 .186 .186 .814 k
.34427 .63309 m
.34852 .62711 L
.34271 .62976 L
.33842 .63588 L
.34427 .63309 L
F
0 g
.34427 .63309 m
.34852 .62711 L
.34271 .62976 L
.33842 .63588 L
.34427 .63309 L
s
0 .156 .156 .844 k
.35013 .6301 m
.35435 .62429 L
.34852 .62711 L
.34427 .63309 L
.35013 .6301 L
F
0 g
.35013 .6301 m
.35435 .62429 L
.34852 .62711 L
.34427 .63309 L
.35013 .6301 L
s
0 .121 .121 .879 k
.35602 .62689 m
.3602 .6213 L
.35435 .62429 L
.35013 .6301 L
.35602 .62689 L
F
0 g
.35602 .62689 m
.3602 .6213 L
.35435 .62429 L
.35013 .6301 L
.35602 .62689 L
s
0 .081 .081 .919 k
.36192 .62346 m
.36607 .61812 L
.3602 .6213 L
.35602 .62689 L
.36192 .62346 L
F
0 g
.36192 .62346 m
.36607 .61812 L
.3602 .6213 L
.35602 .62689 L
.36192 .62346 L
s
0 .034 .034 .966 k
.36786 .61983 m
.37196 .61479 L
.36607 .61812 L
.36192 .62346 L
.36786 .61983 L
F
0 g
.36786 .61983 m
.37196 .61479 L
.36607 .61812 L
.36192 .62346 L
.36786 .61983 L
s
.3738 .61599 m
.37787 .61129 L
.37196 .61479 L
.36786 .61983 L
.3738 .61599 L
F
.3738 .61599 m
.37787 .61129 L
.37196 .61479 L
.36786 .61983 L
.3738 .61599 L
s
.37977 .61195 m
.38379 .60761 L
.37787 .61129 L
.3738 .61599 L
.37977 .61195 L
F
.37977 .61195 m
.38379 .60761 L
.37787 .61129 L
.3738 .61599 L
.37977 .61195 L
s
.38575 .60771 m
.38972 .60378 L
.38379 .60761 L
.37977 .61195 L
.38575 .60771 L
F
.38575 .60771 m
.38972 .60378 L
.38379 .60761 L
.37977 .61195 L
.38575 .60771 L
s
.39174 .60328 m
.39568 .59979 L
.38972 .60378 L
.38575 .60771 L
.39174 .60328 L
F
.39174 .60328 m
.39568 .59979 L
.38972 .60378 L
.38575 .60771 L
.39174 .60328 L
s
.39776 .59867 m
.40164 .59566 L
.39568 .59979 L
.39174 .60328 L
.39776 .59867 L
F
.39776 .59867 m
.40164 .59566 L
.39568 .59979 L
.39174 .60328 L
.39776 .59867 L
s
.388 0 .233 .183 k
.40378 .59388 m
.40762 .59138 L
.40164 .59566 L
.39776 .59867 L
.40378 .59388 L
F
0 g
.40378 .59388 m
.40762 .59138 L
.40164 .59566 L
.39776 .59867 L
.40378 .59388 L
s
.36 0 .218 .112 k
.40981 .58893 m
.41361 .58697 L
.40762 .59138 L
.40378 .59388 L
.40981 .58893 L
F
0 g
.40981 .58893 m
.41361 .58697 L
.40762 .59138 L
.40378 .59388 L
.40981 .58893 L
s
.325 0 .197 .055 k
.41586 .58384 m
.41961 .58244 L
.41361 .58697 L
.40981 .58893 L
.41586 .58384 L
F
0 g
.41586 .58384 m
.41961 .58244 L
.41361 .58697 L
.40981 .58893 L
.41586 .58384 L
s
.282 0 .169 .019 k
.42191 .5786 m
.42562 .57779 L
.41961 .58244 L
.41586 .58384 L
.42191 .5786 L
F
0 g
.42191 .5786 m
.42562 .57779 L
.41961 .58244 L
.41586 .58384 L
.42191 .5786 L
s
.235 0 .139 .005 k
.42796 .57324 m
.43164 .57303 L
.42562 .57779 L
.42191 .5786 L
.42796 .57324 L
F
0 g
.42796 .57324 m
.43164 .57303 L
.42562 .57779 L
.42191 .5786 L
.42796 .57324 L
s
.188 0 .108 .01 k
.43403 .56776 m
.43766 .56818 L
.43164 .57303 L
.42796 .57324 L
.43403 .56776 L
F
0 g
.43403 .56776 m
.43766 .56818 L
.43164 .57303 L
.42796 .57324 L
.43403 .56776 L
s
.142 0 .076 .031 k
.4401 .56219 m
.4437 .56326 L
.43766 .56818 L
.43403 .56776 L
.4401 .56219 L
F
0 g
.4401 .56219 m
.4437 .56326 L
.43766 .56818 L
.43403 .56776 L
.4401 .56219 L
s
.102 0 .048 .06 k
.44618 .55654 m
.44973 .55827 L
.4437 .56326 L
.4401 .56219 L
.44618 .55654 L
F
0 g
.44618 .55654 m
.44973 .55827 L
.4437 .56326 L
.4401 .56219 L
.44618 .55654 L
s
.066 0 .022 .095 k
.45226 .55082 m
.45578 .55322 L
.44973 .55827 L
.44618 .55654 L
.45226 .55082 L
F
0 g
.45226 .55082 m
.45578 .55322 L
.44973 .55827 L
.44618 .55654 L
.45226 .55082 L
s
.037 .001 0 .129 k
.45834 .54505 m
.46183 .54812 L
.45578 .55322 L
.45226 .55082 L
.45834 .54505 L
F
0 g
.45834 .54505 m
.46183 .54812 L
.45578 .55322 L
.45226 .55082 L
.45834 .54505 L
s
.031 .021 0 .144 k
.46442 .53924 m
.46788 .543 L
.46183 .54812 L
.45834 .54505 L
.46442 .53924 L
F
0 g
.46442 .53924 m
.46788 .543 L
.46183 .54812 L
.45834 .54505 L
.46442 .53924 L
s
.027 .039 0 .16 k
.4705 .53343 m
.47394 .53787 L
.46788 .543 L
.46442 .53924 L
.4705 .53343 L
F
0 g
.4705 .53343 m
.47394 .53787 L
.46788 .543 L
.46442 .53924 L
.4705 .53343 L
s
.024 .055 0 .175 k
.47658 .52763 m
.47999 .53274 L
.47394 .53787 L
.4705 .53343 L
.47658 .52763 L
F
0 g
.47658 .52763 m
.47999 .53274 L
.47394 .53787 L
.4705 .53343 L
.47658 .52763 L
s
.023 .069 0 .189 k
.48268 .52185 m
.48606 .52763 L
.47999 .53274 L
.47658 .52763 L
.48268 .52185 L
F
0 g
.48268 .52185 m
.48606 .52763 L
.47999 .53274 L
.47658 .52763 L
.48268 .52185 L
s
.022 .081 0 .203 k
.48876 .51613 m
.49212 .52256 L
.48606 .52763 L
.48268 .52185 L
.48876 .51613 L
F
0 g
.48876 .51613 m
.49212 .52256 L
.48606 .52763 L
.48268 .52185 L
.48876 .51613 L
s
.023 .093 0 .215 k
.49484 .51046 m
.49819 .51754 L
.49212 .52256 L
.48876 .51613 L
.49484 .51046 L
F
0 g
.49484 .51046 m
.49819 .51754 L
.49212 .52256 L
.48876 .51613 L
.49484 .51046 L
s
.023 .103 0 .227 k
.50093 .50487 m
.50427 .51258 L
.49819 .51754 L
.49484 .51046 L
.50093 .50487 L
F
0 g
.50093 .50487 m
.50427 .51258 L
.49819 .51754 L
.49484 .51046 L
.50093 .50487 L
s
.025 .112 0 .237 k
.50701 .49937 m
.51034 .50769 L
.50427 .51258 L
.50093 .50487 L
.50701 .49937 L
F
0 g
.50701 .49937 m
.51034 .50769 L
.50427 .51258 L
.50093 .50487 L
.50701 .49937 L
s
.026 .12 0 .247 k
.5131 .49398 m
.51642 .5029 L
.51034 .50769 L
.50701 .49937 L
.5131 .49398 L
F
0 g
.5131 .49398 m
.51642 .5029 L
.51034 .50769 L
.50701 .49937 L
.5131 .49398 L
s
.028 .128 0 .255 k
.5192 .48871 m
.52251 .49819 L
.51642 .5029 L
.5131 .49398 L
.5192 .48871 L
F
0 g
.5192 .48871 m
.52251 .49819 L
.51642 .5029 L
.5131 .49398 L
.5192 .48871 L
s
.03 .135 0 .263 k
.52529 .48357 m
.5286 .49358 L
.52251 .49819 L
.5192 .48871 L
.52529 .48357 L
F
0 g
.52529 .48357 m
.5286 .49358 L
.52251 .49819 L
.5192 .48871 L
.52529 .48357 L
s
.034 .142 0 .269 k
.53138 .47856 m
.53469 .48908 L
.5286 .49358 L
.52529 .48357 L
.53138 .47856 L
F
0 g
.53138 .47856 m
.53469 .48908 L
.5286 .49358 L
.52529 .48357 L
.53138 .47856 L
s
.036 .148 0 .276 k
.53749 .47372 m
.54079 .48472 L
.53469 .48908 L
.53138 .47856 L
.53749 .47372 L
F
0 g
.53749 .47372 m
.54079 .48472 L
.53469 .48908 L
.53138 .47856 L
.53749 .47372 L
s
.039 .154 0 .281 k
.5436 .46902 m
.5469 .48047 L
.54079 .48472 L
.53749 .47372 L
.5436 .46902 L
F
0 g
.5436 .46902 m
.5469 .48047 L
.54079 .48472 L
.53749 .47372 L
.5436 .46902 L
s
.042 .159 0 .286 k
.54971 .46449 m
.55301 .47637 L
.5469 .48047 L
.5436 .46902 L
.54971 .46449 L
F
0 g
.54971 .46449 m
.55301 .47637 L
.5469 .48047 L
.5436 .46902 L
.54971 .46449 L
s
.046 .164 0 .29 k
.55582 .46014 m
.55914 .4724 L
.55301 .47637 L
.54971 .46449 L
.55582 .46014 L
F
0 g
.55582 .46014 m
.55914 .4724 L
.55301 .47637 L
.54971 .46449 L
.55582 .46014 L
s
.049 .169 0 .294 k
.56195 .45597 m
.56528 .46858 L
.55914 .4724 L
.55582 .46014 L
.56195 .45597 L
F
0 g
.56195 .45597 m
.56528 .46858 L
.55914 .4724 L
.55582 .46014 L
.56195 .45597 L
s
.053 .174 0 .297 k
.56809 .45198 m
.57142 .4649 L
.56528 .46858 L
.56195 .45597 L
.56809 .45198 L
F
0 g
.56809 .45198 m
.57142 .4649 L
.56528 .46858 L
.56195 .45597 L
.56809 .45198 L
s
.057 .178 0 .3 k
.57423 .44818 m
.57758 .46139 L
.57142 .4649 L
.56809 .45198 L
.57423 .44818 L
F
0 g
.57423 .44818 m
.57758 .46139 L
.57142 .4649 L
.56809 .45198 L
.57423 .44818 L
s
.061 .183 0 .302 k
.58039 .44458 m
.58374 .45802 L
.57758 .46139 L
.57423 .44818 L
.58039 .44458 L
F
0 g
.58039 .44458 m
.58374 .45802 L
.57758 .46139 L
.57423 .44818 L
.58039 .44458 L
s
.065 .187 0 .304 k
.58657 .44115 m
.58993 .45481 L
.58374 .45802 L
.58039 .44458 L
.58657 .44115 L
F
0 g
.58657 .44115 m
.58993 .45481 L
.58374 .45802 L
.58039 .44458 L
.58657 .44115 L
s
.068 .19 0 .306 k
.59276 .43793 m
.59613 .45176 L
.58993 .45481 L
.58657 .44115 L
.59276 .43793 L
F
0 g
.59276 .43793 m
.59613 .45176 L
.58993 .45481 L
.58657 .44115 L
.59276 .43793 L
s
.073 .194 0 .307 k
.59896 .4349 m
.60234 .44886 L
.59613 .45176 L
.59276 .43793 L
.59896 .4349 L
F
0 g
.59896 .4349 m
.60234 .44886 L
.59613 .45176 L
.59276 .43793 L
.59896 .4349 L
s
.078 .198 0 .307 k
.60517 .43205 m
.60857 .44612 L
.60234 .44886 L
.59896 .4349 L
.60517 .43205 L
F
0 g
.60517 .43205 m
.60857 .44612 L
.60234 .44886 L
.59896 .4349 L
.60517 .43205 L
s
.082 .201 0 .308 k
.61141 .42939 m
.61482 .44352 L
.60857 .44612 L
.60517 .43205 L
.61141 .42939 L
F
0 g
.61141 .42939 m
.61482 .44352 L
.60857 .44612 L
.60517 .43205 L
.61141 .42939 L
s
.086 .204 0 .308 k
.61766 .42689 m
.62107 .44105 L
.61482 .44352 L
.61141 .42939 L
.61766 .42689 L
F
0 g
.61766 .42689 m
.62107 .44105 L
.61482 .44352 L
.61141 .42939 L
.61766 .42689 L
s
.09 .207 0 .308 k
.62393 .42453 m
.62736 .43871 L
.62107 .44105 L
.61766 .42689 L
.62393 .42453 L
F
0 g
.62393 .42453 m
.62736 .43871 L
.62107 .44105 L
.61766 .42689 L
.62393 .42453 L
s
.095 .21 0 .307 k
.63023 .42233 m
.63366 .43649 L
.62736 .43871 L
.62393 .42453 L
.63023 .42233 L
F
0 g
.63023 .42233 m
.63366 .43649 L
.62736 .43871 L
.62393 .42453 L
.63023 .42233 L
s
.1 .214 0 .306 k
.63655 .42031 m
.63998 .43442 L
.63366 .43649 L
.63023 .42233 L
.63655 .42031 L
F
0 g
.63655 .42031 m
.63998 .43442 L
.63366 .43649 L
.63023 .42233 L
.63655 .42031 L
s
.106 .217 0 .305 k
.64289 .41849 m
.64633 .4325 L
.63998 .43442 L
.63655 .42031 L
.64289 .41849 L
F
0 g
.64289 .41849 m
.64633 .4325 L
.63998 .43442 L
.63655 .42031 L
.64289 .41849 L
s
.112 .221 0 .303 k
.64925 .41684 m
.6527 .43073 L
.64633 .4325 L
.64289 .41849 L
.64925 .41684 L
F
0 g
.64925 .41684 m
.6527 .43073 L
.64633 .4325 L
.64289 .41849 L
.64925 .41684 L
s
.119 .224 0 .301 k
.65564 .41538 m
.65909 .42911 L
.6527 .43073 L
.64925 .41684 L
.65564 .41538 L
F
0 g
.65564 .41538 m
.65909 .42911 L
.6527 .43073 L
.64925 .41684 L
.65564 .41538 L
s
.127 .228 0 .298 k
.66205 .41413 m
.66552 .42766 L
.65909 .42911 L
.65564 .41538 L
.66205 .41413 L
F
0 g
.66205 .41413 m
.66552 .42766 L
.65909 .42911 L
.65564 .41538 L
.66205 .41413 L
s
.135 .232 0 .295 k
.6685 .41307 m
.67196 .42637 L
.66552 .42766 L
.66205 .41413 L
.6685 .41307 L
F
0 g
.6685 .41307 m
.67196 .42637 L
.66552 .42766 L
.66205 .41413 L
.6685 .41307 L
s
.143 .235 0 .292 k
.67498 .4122 m
.67844 .42523 L
.67196 .42637 L
.6685 .41307 L
.67498 .4122 L
F
0 g
.67498 .4122 m
.67844 .42523 L
.67196 .42637 L
.6685 .41307 L
.67498 .4122 L
s
.153 .24 0 .287 k
.68149 .41153 m
.68493 .42425 L
.67844 .42523 L
.67498 .4122 L
.68149 .41153 L
F
0 g
.68149 .41153 m
.68493 .42425 L
.67844 .42523 L
.67498 .4122 L
.68149 .41153 L
s
.163 .245 0 .282 k
.68803 .41104 m
.69147 .42341 L
.68493 .42425 L
.68149 .41153 L
.68803 .41104 L
F
0 g
.68803 .41104 m
.69147 .42341 L
.68493 .42425 L
.68149 .41153 L
.68803 .41104 L
s
.175 .249 0 .276 k
.69461 .41074 m
.69803 .42273 L
.69147 .42341 L
.68803 .41104 L
.69461 .41074 L
F
0 g
.69461 .41074 m
.69803 .42273 L
.69147 .42341 L
.68803 .41104 L
.69461 .41074 L
s
.186 .254 0 .27 k
.70122 .41061 m
.70463 .42219 L
.69803 .42273 L
.69461 .41074 L
.70122 .41061 L
F
0 g
.70122 .41061 m
.70463 .42219 L
.69803 .42273 L
.69461 .41074 L
.70122 .41061 L
s
.2 .259 0 .262 k
.70786 .41063 m
.71125 .42179 L
.70463 .42219 L
.70122 .41061 L
.70786 .41063 L
F
0 g
.70786 .41063 m
.71125 .42179 L
.70463 .42219 L
.70122 .41061 L
.70786 .41063 L
s
.215 .264 0 .254 k
.71454 .41083 m
.71791 .42151 L
.71125 .42179 L
.70786 .41063 L
.71454 .41083 L
F
0 g
.71454 .41083 m
.71791 .42151 L
.71125 .42179 L
.70786 .41063 L
.71454 .41083 L
s
.232 .27 0 .244 k
.72127 .41119 m
.7246 .42136 L
.71791 .42151 L
.71454 .41083 L
.72127 .41119 L
F
0 g
.72127 .41119 m
.7246 .42136 L
.71791 .42151 L
.71454 .41083 L
.72127 .41119 L
s
.25 .276 0 .233 k
.72802 .41168 m
.73133 .42132 L
.7246 .42136 L
.72127 .41119 L
.72802 .41168 L
F
0 g
.72802 .41168 m
.73133 .42132 L
.7246 .42136 L
.72127 .41119 L
.72802 .41168 L
s
.27 .282 0 .221 k
.73482 .41231 m
.73809 .42139 L
.73133 .42132 L
.72802 .41168 L
.73482 .41231 L
F
0 g
.73482 .41231 m
.73809 .42139 L
.73133 .42132 L
.72802 .41168 L
.73482 .41231 L
s
.293 .288 0 .207 k
.74165 .41306 m
.74489 .42155 L
.73809 .42139 L
.73482 .41231 L
.74165 .41306 L
F
0 g
.74165 .41306 m
.74489 .42155 L
.73809 .42139 L
.73482 .41231 L
.74165 .41306 L
s
.32 .295 0 .191 k
.74853 .4139 m
.75172 .42179 L
.74489 .42155 L
.74165 .41306 L
.74853 .4139 L
F
0 g
.74853 .4139 m
.75172 .42179 L
.74489 .42155 L
.74165 .41306 L
.74853 .4139 L
s
.349 .303 0 .173 k
.75544 .41484 m
.75859 .42211 L
.75172 .42179 L
.74853 .4139 L
.75544 .41484 L
F
0 g
.75544 .41484 m
.75859 .42211 L
.75172 .42179 L
.74853 .4139 L
.75544 .41484 L
s
.383 .311 0 .153 k
.76239 .41587 m
.76549 .42249 L
.75859 .42211 L
.75544 .41484 L
.76239 .41587 L
F
0 g
.76239 .41587 m
.76549 .42249 L
.75859 .42211 L
.75544 .41484 L
.76239 .41587 L
s
.421 .317 0 .132 k
.76938 .41695 m
.77242 .42292 L
.76549 .42249 L
.76239 .41587 L
.76938 .41695 L
F
0 g
.76938 .41695 m
.77242 .42292 L
.76549 .42249 L
.76239 .41587 L
.76938 .41695 L
s
.464 .325 0 .109 k
.7764 .41808 m
.77939 .42339 L
.77242 .42292 L
.76938 .41695 L
.7764 .41808 L
F
0 g
.7764 .41808 m
.77939 .42339 L
.77242 .42292 L
.76938 .41695 L
.7764 .41808 L
s
.513 .331 0 .085 k
.78347 .41923 m
.78639 .42387 L
.77939 .42339 L
.7764 .41808 L
.78347 .41923 L
F
0 g
.78347 .41923 m
.78639 .42387 L
.77939 .42339 L
.7764 .41808 L
.78347 .41923 L
s
.832 .422 0 .119 k
.188 .63875 m
.19193 .6418 L
.18693 .64029 L
.18308 .63662 L
.188 .63875 L
F
0 g
.188 .63875 m
.19193 .6418 L
.18693 .64029 L
.18308 .63662 L
.188 .63875 L
s
.845 .408 0 .155 k
.19296 .64086 m
.19694 .64331 L
.19193 .6418 L
.188 .63875 L
.19296 .64086 L
F
0 g
.19296 .64086 m
.19694 .64331 L
.19193 .6418 L
.188 .63875 L
.19296 .64086 L
s
.784 .379 0 .216 k
.19793 .64294 m
.20198 .64477 L
.19694 .64331 L
.19296 .64086 L
.19793 .64294 L
F
0 g
.19793 .64294 m
.20198 .64477 L
.19694 .64331 L
.19296 .64086 L
.19793 .64294 L
s
.7 .338 0 .3 k
.20295 .64495 m
.20704 .6462 L
.20198 .64477 L
.19793 .64294 L
.20295 .64495 L
F
0 g
.20295 .64495 m
.20704 .6462 L
.20198 .64477 L
.19793 .64294 L
.20295 .64495 L
s
0 .284 .284 .716 k
.20799 .6469 m
.21213 .64755 L
.20704 .6462 L
.20295 .64495 L
.20799 .6469 L
F
0 g
.20799 .6469 m
.21213 .64755 L
.20704 .6462 L
.20295 .64495 L
.20799 .6469 L
s
0 .338 .338 .662 k
.21307 .64876 m
.21727 .64883 L
.21213 .64755 L
.20799 .6469 L
.21307 .64876 L
F
0 g
.21307 .64876 m
.21727 .64883 L
.21213 .64755 L
.20799 .6469 L
.21307 .64876 L
s
0 .375 .375 .625 k
.21818 .6505 m
.22242 .65 L
.21727 .64883 L
.21307 .64876 L
.21818 .6505 L
F
0 g
.21818 .6505 m
.22242 .65 L
.21727 .64883 L
.21307 .64876 L
.21818 .6505 L
s
0 .4 .4 .6 k
.22332 .65211 m
.22762 .65108 L
.22242 .65 L
.21818 .6505 L
.22332 .65211 L
F
0 g
.22332 .65211 m
.22762 .65108 L
.22242 .65 L
.21818 .6505 L
.22332 .65211 L
s
0 .414 .414 .586 k
.22851 .65359 m
.23284 .65202 L
.22762 .65108 L
.22332 .65211 L
.22851 .65359 L
F
0 g
.22851 .65359 m
.23284 .65202 L
.22762 .65108 L
.22332 .65211 L
.22851 .65359 L
s
0 .42 .42 .58 k
.23373 .6549 m
.23809 .65283 L
.23284 .65202 L
.22851 .65359 L
.23373 .6549 L
F
0 g
.23373 .6549 m
.23809 .65283 L
.23284 .65202 L
.22851 .65359 L
.23373 .6549 L
s
0 .422 .422 .578 k
.239 .65604 m
.24338 .65349 L
.23809 .65283 L
.23373 .6549 L
.239 .65604 L
F
0 g
.239 .65604 m
.24338 .65349 L
.23809 .65283 L
.23373 .6549 L
.239 .65604 L
s
0 .419 .419 .581 k
.24429 .65699 m
.24872 .65399 L
.24338 .65349 L
.239 .65604 L
.24429 .65699 L
F
0 g
.24429 .65699 m
.24872 .65399 L
.24338 .65349 L
.239 .65604 L
.24429 .65699 L
s
0 .414 .414 .586 k
.24964 .65775 m
.25408 .65433 L
.24872 .65399 L
.24429 .65699 L
.24964 .65775 L
F
0 g
.24964 .65775 m
.25408 .65433 L
.24872 .65399 L
.24429 .65699 L
.24964 .65775 L
s
0 .406 .406 .594 k
.25502 .65829 m
.25947 .65448 L
.25408 .65433 L
.24964 .65775 L
.25502 .65829 L
F
0 g
.25502 .65829 m
.25947 .65448 L
.25408 .65433 L
.24964 .65775 L
.25502 .65829 L
s
0 .397 .397 .603 k
.26044 .65862 m
.26491 .65445 L
.25947 .65448 L
.25502 .65829 L
.26044 .65862 L
F
0 g
.26044 .65862 m
.26491 .65445 L
.25947 .65448 L
.25502 .65829 L
.26044 .65862 L
s
0 .386 .386 .614 k
.26589 .65872 m
.27037 .65422 L
.26491 .65445 L
.26044 .65862 L
.26589 .65872 L
F
0 g
.26589 .65872 m
.27037 .65422 L
.26491 .65445 L
.26044 .65862 L
.26589 .65872 L
s
0 .374 .374 .626 k
.2714 .65858 m
.27587 .6538 L
.27037 .65422 L
.26589 .65872 L
.2714 .65858 L
F
0 g
.2714 .65858 m
.27587 .6538 L
.27037 .65422 L
.26589 .65872 L
.2714 .65858 L
s
0 .361 .359 .639 k
.27693 .65821 m
.28141 .65317 L
.27587 .6538 L
.2714 .65858 L
.27693 .65821 L
F
0 g
.27693 .65821 m
.28141 .65317 L
.27587 .6538 L
.2714 .65858 L
.27693 .65821 L
s
0 .347 .341 .653 k
.2825 .65759 m
.28698 .65233 L
.28141 .65317 L
.27693 .65821 L
.2825 .65759 L
F
0 g
.2825 .65759 m
.28698 .65233 L
.28141 .65317 L
.27693 .65821 L
.2825 .65759 L
s
0 .332 .324 .668 k
.28811 .65673 m
.29258 .65129 L
.28698 .65233 L
.2825 .65759 L
.28811 .65673 L
F
0 g
.28811 .65673 m
.29258 .65129 L
.28698 .65233 L
.2825 .65759 L
.28811 .65673 L
s
0 .315 .309 .685 k
.29375 .65562 m
.29822 .65003 L
.29258 .65129 L
.28811 .65673 L
.29375 .65562 L
F
0 g
.29375 .65562 m
.29822 .65003 L
.29258 .65129 L
.28811 .65673 L
.29375 .65562 L
s
0 .298 .295 .702 k
.29944 .65426 m
.30388 .64858 L
.29822 .65003 L
.29375 .65562 L
.29944 .65426 L
F
0 g
.29944 .65426 m
.30388 .64858 L
.29822 .65003 L
.29375 .65562 L
.29944 .65426 L
s
0 .279 .279 .721 k
.30514 .65267 m
.30957 .64691 L
.30388 .64858 L
.29944 .65426 L
.30514 .65267 L
F
0 g
.30514 .65267 m
.30957 .64691 L
.30388 .64858 L
.29944 .65426 L
.30514 .65267 L
s
0 .26 .26 .74 k
.31088 .65085 m
.3153 .64506 L
.30957 .64691 L
.30514 .65267 L
.31088 .65085 L
F
0 g
.31088 .65085 m
.3153 .64506 L
.30957 .64691 L
.30514 .65267 L
.31088 .65085 L
s
0 .241 .241 .759 k
.31665 .64882 m
.32104 .64303 L
.3153 .64506 L
.31088 .65085 L
.31665 .64882 L
F
0 g
.31665 .64882 m
.32104 .64303 L
.3153 .64506 L
.31088 .65085 L
.31665 .64882 L
s
0 .222 .222 .778 k
.32245 .6466 m
.32681 .64084 L
.32104 .64303 L
.31665 .64882 L
.32245 .6466 L
F
0 g
.32245 .6466 m
.32681 .64084 L
.32104 .64303 L
.31665 .64882 L
.32245 .6466 L
s
0 .198 .198 .802 k
.32827 .64416 m
.3326 .63846 L
.32681 .64084 L
.32245 .6466 L
.32827 .64416 L
F
0 g
.32827 .64416 m
.3326 .63846 L
.32681 .64084 L
.32245 .6466 L
.32827 .64416 L
s
0 .169 .169 .831 k
.33412 .64149 m
.33842 .63588 L
.3326 .63846 L
.32827 .64416 L
.33412 .64149 L
F
0 g
.33412 .64149 m
.33842 .63588 L
.3326 .63846 L
.32827 .64416 L
.33412 .64149 L
s
0 .135 .135 .865 k
.34 .63857 m
.34427 .63309 L
.33842 .63588 L
.33412 .64149 L
.34 .63857 L
F
0 g
.34 .63857 m
.34427 .63309 L
.33842 .63588 L
.33412 .64149 L
.34 .63857 L
s
0 .097 .097 .903 k
.3459 .63541 m
.35013 .6301 L
.34427 .63309 L
.34 .63857 L
.3459 .63541 L
F
0 g
.3459 .63541 m
.35013 .6301 L
.34427 .63309 L
.34 .63857 L
.3459 .63541 L
s
0 .052 .052 .948 k
.35182 .63199 m
.35602 .62689 L
.35013 .6301 L
.3459 .63541 L
.35182 .63199 L
F
0 g
.35182 .63199 m
.35602 .62689 L
.35013 .6301 L
.3459 .63541 L
.35182 .63199 L
s
0 .002 .002 .998 k
.35777 .62832 m
.36192 .62346 L
.35602 .62689 L
.35182 .63199 L
.35777 .62832 L
F
0 g
.35777 .62832 m
.36192 .62346 L
.35602 .62689 L
.35182 .63199 L
.35777 .62832 L
s
.36374 .62441 m
.36786 .61983 L
.36192 .62346 L
.35777 .62832 L
.36374 .62441 L
F
.36374 .62441 m
.36786 .61983 L
.36192 .62346 L
.35777 .62832 L
.36374 .62441 L
s
.36973 .62024 m
.3738 .61599 L
.36786 .61983 L
.36374 .62441 L
.36973 .62024 L
F
.36973 .62024 m
.3738 .61599 L
.36786 .61983 L
.36374 .62441 L
.36973 .62024 L
s
.37574 .61584 m
.37977 .61195 L
.3738 .61599 L
.36973 .62024 L
.37574 .61584 L
F
.37574 .61584 m
.37977 .61195 L
.3738 .61599 L
.36973 .62024 L
.37574 .61584 L
s
.38176 .61122 m
.38575 .60771 L
.37977 .61195 L
.37574 .61584 L
.38176 .61122 L
F
.38176 .61122 m
.38575 .60771 L
.37977 .61195 L
.37574 .61584 L
.38176 .61122 L
s
.3878 .60637 m
.39174 .60328 L
.38575 .60771 L
.38176 .61122 L
.3878 .60637 L
F
.3878 .60637 m
.39174 .60328 L
.38575 .60771 L
.38176 .61122 L
.3878 .60637 L
s
.372 0 .241 .163 k
.39385 .6013 m
.39776 .59867 L
.39174 .60328 L
.3878 .60637 L
.39385 .6013 L
F
0 g
.39385 .6013 m
.39776 .59867 L
.39174 .60328 L
.3878 .60637 L
.39385 .6013 L
s
.344 0 .23 .099 k
.39993 .59603 m
.40378 .59388 L
.39776 .59867 L
.39385 .6013 L
.39993 .59603 L
F
0 g
.39993 .59603 m
.40378 .59388 L
.39776 .59867 L
.39385 .6013 L
.39993 .59603 L
s
.308 0 .212 .049 k
.406 .59058 m
.40981 .58893 L
.40378 .59388 L
.39993 .59603 L
.406 .59058 L
F
0 g
.406 .59058 m
.40981 .58893 L
.40378 .59388 L
.39993 .59603 L
.406 .59058 L
s
.267 0 .188 .017 k
.41209 .58494 m
.41586 .58384 L
.40981 .58893 L
.406 .59058 L
.41209 .58494 L
F
0 g
.41209 .58494 m
.41586 .58384 L
.40981 .58893 L
.406 .59058 L
.41209 .58494 L
s
.224 0 .163 .002 k
.41818 .57914 m
.42191 .5786 L
.41586 .58384 L
.41209 .58494 L
.41818 .57914 L
F
0 g
.41818 .57914 m
.42191 .5786 L
.41586 .58384 L
.41209 .58494 L
.41818 .57914 L
s
.18 0 .135 .005 k
.42428 .5732 m
.42796 .57324 L
.42191 .5786 L
.41818 .57914 L
.42428 .5732 L
F
0 g
.42428 .5732 m
.42796 .57324 L
.42191 .5786 L
.41818 .57914 L
.42428 .5732 L
s
.139 0 .107 .02 k
.43038 .56713 m
.43403 .56776 L
.42796 .57324 L
.42428 .5732 L
.43038 .56713 L
F
0 g
.43038 .56713 m
.43403 .56776 L
.42796 .57324 L
.42428 .5732 L
.43038 .56713 L
s
.1 0 .08 .045 k
.43649 .56093 m
.4401 .56219 L
.43403 .56776 L
.43038 .56713 L
.43649 .56093 L
F
0 g
.43649 .56093 m
.4401 .56219 L
.43403 .56776 L
.43038 .56713 L
.43649 .56093 L
s
.067 0 .055 .074 k
.4426 .55466 m
.44618 .55654 L
.4401 .56219 L
.43649 .56093 L
.4426 .55466 L
F
0 g
.4426 .55466 m
.44618 .55654 L
.4401 .56219 L
.43649 .56093 L
.4426 .55466 L
s
.037 0 .032 .106 k
.44872 .54831 m
.45226 .55082 L
.44618 .55654 L
.4426 .55466 L
.44872 .54831 L
F
0 g
.44872 .54831 m
.45226 .55082 L
.44618 .55654 L
.4426 .55466 L
.44872 .54831 L
s
.012 0 .012 .138 k
.45483 .54189 m
.45834 .54505 L
.45226 .55082 L
.44872 .54831 L
.45483 .54189 L
F
0 g
.45483 .54189 m
.45834 .54505 L
.45226 .55082 L
.44872 .54831 L
.45483 .54189 L
s
0 .01 .002 .16 k
.46094 .53545 m
.46442 .53924 L
.45834 .54505 L
.45483 .54189 L
.46094 .53545 L
F
0 g
.46094 .53545 m
.46442 .53924 L
.45834 .54505 L
.45483 .54189 L
.46094 .53545 L
s
0 .028 .004 .171 k
.46706 .529 m
.4705 .53343 L
.46442 .53924 L
.46094 .53545 L
.46706 .529 L
F
0 g
.46706 .529 m
.4705 .53343 L
.46442 .53924 L
.46094 .53545 L
.46706 .529 L
s
0 .043 .004 .184 k
.47317 .52255 m
.47658 .52763 L
.4705 .53343 L
.46706 .529 L
.47317 .52255 L
F
0 g
.47317 .52255 m
.47658 .52763 L
.4705 .53343 L
.46706 .529 L
.47317 .52255 L
s
0 .057 .004 .196 k
.47927 .51615 m
.48268 .52185 L
.47658 .52763 L
.47317 .52255 L
.47927 .51615 L
F
0 g
.47927 .51615 m
.48268 .52185 L
.47658 .52763 L
.47317 .52255 L
.47927 .51615 L
s
0 .068 .002 .209 k
.48538 .50979 m
.48876 .51613 L
.48268 .52185 L
.47927 .51615 L
.48538 .50979 L
F
0 g
.48538 .50979 m
.48876 .51613 L
.48268 .52185 L
.47927 .51615 L
.48538 .50979 L
s
0 .077 0 .222 k
.49147 .50352 m
.49484 .51046 L
.48876 .51613 L
.48538 .50979 L
.49147 .50352 L
F
0 g
.49147 .50352 m
.49484 .51046 L
.48876 .51613 L
.48538 .50979 L
.49147 .50352 L
s
.003 .088 0 .231 k
.49758 .49734 m
.50093 .50487 L
.49484 .51046 L
.49147 .50352 L
.49758 .49734 L
F
0 g
.49758 .49734 m
.50093 .50487 L
.49484 .51046 L
.49147 .50352 L
.49758 .49734 L
s
.006 .098 0 .24 k
.50368 .49127 m
.50701 .49937 L
.50093 .50487 L
.49758 .49734 L
.50368 .49127 L
F
0 g
.50368 .49127 m
.50701 .49937 L
.50093 .50487 L
.49758 .49734 L
.50368 .49127 L
s
.009 .107 0 .248 k
.50978 .48533 m
.5131 .49398 L
.50701 .49937 L
.50368 .49127 L
.50978 .48533 L
F
0 g
.50978 .48533 m
.5131 .49398 L
.50701 .49937 L
.50368 .49127 L
.50978 .48533 L
s
.012 .115 0 .256 k
.51588 .47953 m
.5192 .48871 L
.5131 .49398 L
.50978 .48533 L
.51588 .47953 L
F
0 g
.51588 .47953 m
.5192 .48871 L
.5131 .49398 L
.50978 .48533 L
.51588 .47953 L
s
.016 .123 0 .262 k
.52198 .47388 m
.52529 .48357 L
.5192 .48871 L
.51588 .47953 L
.52198 .47388 L
F
0 g
.52198 .47388 m
.52529 .48357 L
.5192 .48871 L
.51588 .47953 L
.52198 .47388 L
s
.02 .13 0 .268 k
.52808 .46839 m
.53138 .47856 L
.52529 .48357 L
.52198 .47388 L
.52808 .46839 L
F
0 g
.52808 .46839 m
.53138 .47856 L
.52529 .48357 L
.52198 .47388 L
.52808 .46839 L
s
.024 .137 0 .274 k
.53418 .46309 m
.53749 .47372 L
.53138 .47856 L
.52808 .46839 L
.53418 .46309 L
F
0 g
.53418 .46309 m
.53749 .47372 L
.53138 .47856 L
.52808 .46839 L
.53418 .46309 L
s
.028 .143 0 .279 k
.54029 .45797 m
.5436 .46902 L
.53749 .47372 L
.53418 .46309 L
.54029 .45797 L
F
0 g
.54029 .45797 m
.5436 .46902 L
.53749 .47372 L
.53418 .46309 L
.54029 .45797 L
s
.033 .15 0 .283 k
.5464 .45306 m
.54971 .46449 L
.5436 .46902 L
.54029 .45797 L
.5464 .45306 L
F
0 g
.5464 .45306 m
.54971 .46449 L
.5436 .46902 L
.54029 .45797 L
.5464 .45306 L
s
.037 .155 0 .287 k
.55251 .44835 m
.55582 .46014 L
.54971 .46449 L
.5464 .45306 L
.55251 .44835 L
F
0 g
.55251 .44835 m
.55582 .46014 L
.54971 .46449 L
.5464 .45306 L
.55251 .44835 L
s
.042 .161 0 .29 k
.55864 .44385 m
.56195 .45597 L
.55582 .46014 L
.55251 .44835 L
.55864 .44385 L
F
0 g
.55864 .44385 m
.56195 .45597 L
.55582 .46014 L
.55251 .44835 L
.55864 .44385 L
s
.047 .167 0 .293 k
.56476 .43956 m
.56809 .45198 L
.56195 .45597 L
.55864 .44385 L
.56476 .43956 L
F
0 g
.56476 .43956 m
.56809 .45198 L
.56195 .45597 L
.55864 .44385 L
.56476 .43956 L
s
.052 .172 0 .295 k
.5709 .4355 m
.57423 .44818 L
.56809 .45198 L
.56476 .43956 L
.5709 .4355 L
F
0 g
.5709 .4355 m
.57423 .44818 L
.56809 .45198 L
.56476 .43956 L
.5709 .4355 L
s
.057 .177 0 .297 k
.57705 .43167 m
.58039 .44458 L
.57423 .44818 L
.5709 .4355 L
.57705 .43167 L
F
0 g
.57705 .43167 m
.58039 .44458 L
.57423 .44818 L
.5709 .4355 L
.57705 .43167 L
s
.062 .182 0 .299 k
.58322 .42805 m
.58657 .44115 L
.58039 .44458 L
.57705 .43167 L
.58322 .42805 L
F
0 g
.58322 .42805 m
.58657 .44115 L
.58039 .44458 L
.57705 .43167 L
.58322 .42805 L
s
.068 .187 0 .3 k
.58939 .42467 m
.59276 .43793 L
.58657 .44115 L
.58322 .42805 L
.58939 .42467 L
F
0 g
.58939 .42467 m
.59276 .43793 L
.58657 .44115 L
.58322 .42805 L
.58939 .42467 L
s
.073 .191 0 .301 k
.59559 .42151 m
.59896 .4349 L
.59276 .43793 L
.58939 .42467 L
.59559 .42151 L
F
0 g
.59559 .42151 m
.59896 .4349 L
.59276 .43793 L
.58939 .42467 L
.59559 .42151 L
s
.079 .196 0 .301 k
.6018 .41855 m
.60517 .43205 L
.59896 .4349 L
.59559 .42151 L
.6018 .41855 L
F
0 g
.6018 .41855 m
.60517 .43205 L
.59896 .4349 L
.59559 .42151 L
.6018 .41855 L
s
.084 .199 0 .302 k
.60802 .41583 m
.61141 .42939 L
.60517 .43205 L
.6018 .41855 L
.60802 .41583 L
F
0 g
.60802 .41583 m
.61141 .42939 L
.60517 .43205 L
.6018 .41855 L
.60802 .41583 L
s
.089 .203 0 .302 k
.61426 .4133 m
.61766 .42689 L
.61141 .42939 L
.60802 .41583 L
.61426 .4133 L
F
0 g
.61426 .4133 m
.61766 .42689 L
.61141 .42939 L
.60802 .41583 L
.61426 .4133 L
s
.095 .207 0 .301 k
.62053 .41094 m
.62393 .42453 L
.61766 .42689 L
.61426 .4133 L
.62053 .41094 L
F
0 g
.62053 .41094 m
.62393 .42453 L
.61766 .42689 L
.61426 .4133 L
.62053 .41094 L
s
.099 .21 0 .301 k
.62682 .40876 m
.63023 .42233 L
.62393 .42453 L
.62053 .41094 L
.62682 .40876 L
F
0 g
.62682 .40876 m
.63023 .42233 L
.62393 .42453 L
.62053 .41094 L
.62682 .40876 L
s
.106 .214 0 .3 k
.63313 .40679 m
.63655 .42031 L
.63023 .42233 L
.62682 .40876 L
.63313 .40679 L
F
0 g
.63313 .40679 m
.63655 .42031 L
.63023 .42233 L
.62682 .40876 L
.63313 .40679 L
s
.113 .219 0 .298 k
.63946 .40503 m
.64289 .41849 L
.63655 .42031 L
.63313 .40679 L
.63946 .40503 L
F
0 g
.63946 .40503 m
.64289 .41849 L
.63655 .42031 L
.63313 .40679 L
.63946 .40503 L
s
.121 .223 0 .296 k
.64582 .40351 m
.64925 .41684 L
.64289 .41849 L
.63946 .40503 L
.64582 .40351 L
F
0 g
.64582 .40351 m
.64925 .41684 L
.64289 .41849 L
.63946 .40503 L
.64582 .40351 L
s
.129 .227 0 .294 k
.6522 .40221 m
.65564 .41538 L
.64925 .41684 L
.64582 .40351 L
.6522 .40221 L
F
0 g
.6522 .40221 m
.65564 .41538 L
.64925 .41684 L
.64582 .40351 L
.6522 .40221 L
s
.138 .232 0 .291 k
.65862 .40114 m
.66205 .41413 L
.65564 .41538 L
.6522 .40221 L
.65862 .40114 L
F
0 g
.65862 .40114 m
.66205 .41413 L
.65564 .41538 L
.6522 .40221 L
.65862 .40114 L
s
.148 .237 0 .288 k
.66507 .4003 m
.6685 .41307 L
.66205 .41413 L
.65862 .40114 L
.66507 .4003 L
F
0 g
.66507 .4003 m
.6685 .41307 L
.66205 .41413 L
.65862 .40114 L
.66507 .4003 L
s
.158 .242 0 .284 k
.67155 .39968 m
.67498 .4122 L
.6685 .41307 L
.66507 .4003 L
.67155 .39968 L
F
0 g
.67155 .39968 m
.67498 .4122 L
.6685 .41307 L
.66507 .4003 L
.67155 .39968 L
s
.17 .248 0 .279 k
.67807 .39929 m
.68149 .41153 L
.67498 .4122 L
.67155 .39968 L
.67807 .39929 L
F
0 g
.67807 .39929 m
.68149 .41153 L
.67498 .4122 L
.67155 .39968 L
.67807 .39929 L
s
.182 .253 0 .274 k
.68461 .39912 m
.68803 .41104 L
.68149 .41153 L
.67807 .39929 L
.68461 .39912 L
F
0 g
.68461 .39912 m
.68803 .41104 L
.68149 .41153 L
.67807 .39929 L
.68461 .39912 L
s
.195 .259 0 .268 k
.6912 .39916 m
.69461 .41074 L
.68803 .41104 L
.68461 .39912 L
.6912 .39916 L
F
0 g
.6912 .39916 m
.69461 .41074 L
.68803 .41104 L
.68461 .39912 L
.6912 .39916 L
s
.209 .264 0 .262 k
.69783 .39941 m
.70122 .41061 L
.69461 .41074 L
.6912 .39916 L
.69783 .39941 L
F
0 g
.69783 .39941 m
.70122 .41061 L
.69461 .41074 L
.6912 .39916 L
.69783 .39941 L
s
.225 .271 0 .254 k
.70449 .39987 m
.70786 .41063 L
.70122 .41061 L
.69783 .39941 L
.70449 .39987 L
F
0 g
.70449 .39987 m
.70786 .41063 L
.70122 .41061 L
.69783 .39941 L
.70449 .39987 L
s
.242 .277 0 .246 k
.7112 .40052 m
.71454 .41083 L
.70786 .41063 L
.70449 .39987 L
.7112 .40052 L
F
0 g
.7112 .40052 m
.71454 .41083 L
.70786 .41063 L
.70449 .39987 L
.7112 .40052 L
s
.261 .284 0 .236 k
.71794 .40134 m
.72127 .41119 L
.71454 .41083 L
.7112 .40052 L
.71794 .40134 L
F
0 g
.71794 .40134 m
.72127 .41119 L
.71454 .41083 L
.7112 .40052 L
.71794 .40134 L
s
.282 .292 0 .225 k
.72472 .40232 m
.72802 .41168 L
.72127 .41119 L
.71794 .40134 L
.72472 .40232 L
F
0 g
.72472 .40232 m
.72802 .41168 L
.72127 .41119 L
.71794 .40134 L
.72472 .40232 L
s
.306 .299 0 .213 k
.73155 .40348 m
.73482 .41231 L
.72802 .41168 L
.72472 .40232 L
.73155 .40348 L
F
0 g
.73155 .40348 m
.73482 .41231 L
.72802 .41168 L
.72472 .40232 L
.73155 .40348 L
s
.331 .307 0 .2 k
.73843 .40476 m
.74165 .41306 L
.73482 .41231 L
.73155 .40348 L
.73843 .40476 L
F
0 g
.73843 .40476 m
.74165 .41306 L
.73482 .41231 L
.73155 .40348 L
.73843 .40476 L
s
.361 .316 0 .184 k
.74534 .40618 m
.74853 .4139 L
.74165 .41306 L
.73843 .40476 L
.74534 .40618 L
F
0 g
.74534 .40618 m
.74853 .4139 L
.74165 .41306 L
.73843 .40476 L
.74534 .40618 L
s
.393 .324 0 .168 k
.75229 .40771 m
.75544 .41484 L
.74853 .4139 L
.74534 .40618 L
.75229 .40771 L
F
0 g
.75229 .40771 m
.75544 .41484 L
.74853 .4139 L
.74534 .40618 L
.75229 .40771 L
s
.429 .333 0 .15 k
.75929 .40933 m
.76239 .41587 L
.75544 .41484 L
.75229 .40771 L
.75929 .40933 L
F
0 g
.75929 .40933 m
.76239 .41587 L
.75544 .41484 L
.75229 .40771 L
.75929 .40933 L
s
.471 .343 0 .13 k
.76633 .41104 m
.76938 .41695 L
.76239 .41587 L
.75929 .40933 L
.76633 .41104 L
F
0 g
.76633 .41104 m
.76938 .41695 L
.76239 .41587 L
.75929 .40933 L
.76633 .41104 L
s
.516 .351 0 .11 k
.77341 .41278 m
.7764 .41808 L
.76938 .41695 L
.76633 .41104 L
.77341 .41278 L
F
0 g
.77341 .41278 m
.7764 .41808 L
.76938 .41695 L
.76633 .41104 L
.77341 .41278 L
s
.567 .359 0 .09 k
.78053 .41458 m
.78347 .41923 L
.7764 .41808 L
.77341 .41278 L
.78053 .41458 L
F
0 g
.78053 .41458 m
.78347 .41923 L
.7764 .41808 L
.77341 .41278 L
.78053 .41458 L
s
.815 .45 0 .185 k
.18407 .63564 m
.188 .63875 L
.18308 .63662 L
.1792 .63294 L
.18407 .63564 L
F
0 g
.18407 .63564 m
.188 .63875 L
.18308 .63662 L
.1792 .63294 L
.18407 .63564 L
s
.765 .43 0 .235 k
.18896 .63832 m
.19296 .64086 L
.188 .63875 L
.18407 .63564 L
.18896 .63832 L
F
0 g
.18896 .63832 m
.19296 .64086 L
.188 .63875 L
.18407 .63564 L
.18896 .63832 L
s
.697 .398 0 .303 k
.19389 .64096 m
.19793 .64294 L
.19296 .64086 L
.18896 .63832 L
.19389 .64096 L
F
0 g
.19389 .64096 m
.19793 .64294 L
.19296 .64086 L
.18896 .63832 L
.19389 .64096 L
s
0 .323 .323 .677 k
.19885 .64354 m
.20295 .64495 L
.19793 .64294 L
.19389 .64096 L
.19885 .64354 L
F
0 g
.19885 .64354 m
.20295 .64495 L
.19793 .64294 L
.19389 .64096 L
.19885 .64354 L
s
0 .377 .377 .623 k
.20383 .64604 m
.20799 .6469 L
.20295 .64495 L
.19885 .64354 L
.20383 .64604 L
F
0 g
.20383 .64604 m
.20799 .6469 L
.20295 .64495 L
.19885 .64354 L
.20383 .64604 L
s
0 .415 .415 .585 k
.20886 .64844 m
.21307 .64876 L
.20799 .6469 L
.20383 .64604 L
.20886 .64844 L
F
0 g
.20886 .64844 m
.21307 .64876 L
.20799 .6469 L
.20383 .64604 L
.20886 .64844 L
s
0 .44 .44 .56 k
.21393 .65071 m
.21818 .6505 L
.21307 .64876 L
.20886 .64844 L
.21393 .65071 L
F
0 g
.21393 .65071 m
.21818 .6505 L
.21307 .64876 L
.20886 .64844 L
.21393 .65071 L
s
0 .454 .454 .546 k
.21904 .65283 m
.22332 .65211 L
.21818 .6505 L
.21393 .65071 L
.21904 .65283 L
F
0 g
.21904 .65283 m
.22332 .65211 L
.21818 .6505 L
.21393 .65071 L
.21904 .65283 L
s
0 .46 .46 .54 k
.22419 .65479 m
.22851 .65359 L
.22332 .65211 L
.21904 .65283 L
.22419 .65479 L
F
0 g
.22419 .65479 m
.22851 .65359 L
.22332 .65211 L
.21904 .65283 L
.22419 .65479 L
s
0 .46 .46 .54 k
.22938 .65658 m
.23373 .6549 L
.22851 .65359 L
.22419 .65479 L
.22938 .65658 L
F
0 g
.22938 .65658 m
.23373 .6549 L
.22851 .65359 L
.22419 .65479 L
.22938 .65658 L
s
0 .456 .456 .544 k
.23461 .65816 m
.239 .65604 L
.23373 .6549 L
.22938 .65658 L
.23461 .65816 L
F
0 g
.23461 .65816 m
.239 .65604 L
.23373 .6549 L
.22938 .65658 L
.23461 .65816 L
s
0 .448 .448 .552 k
.23988 .65954 m
.24429 .65699 L
.239 .65604 L
.23461 .65816 L
.23988 .65954 L
F
0 g
.23988 .65954 m
.24429 .65699 L
.239 .65604 L
.23461 .65816 L
.23988 .65954 L
s
0 .438 .438 .562 k
.24521 .66069 m
.24964 .65775 L
.24429 .65699 L
.23988 .65954 L
.24521 .66069 L
F
0 g
.24521 .66069 m
.24964 .65775 L
.24429 .65699 L
.23988 .65954 L
.24521 .66069 L
s
0 .426 .426 .574 k
.25057 .66161 m
.25502 .65829 L
.24964 .65775 L
.24521 .66069 L
.25057 .66161 L
F
0 g
.25057 .66161 m
.25502 .65829 L
.24964 .65775 L
.24521 .66069 L
.25057 .66161 L
s
0 .412 .412 .588 k
.25597 .66227 m
.26044 .65862 L
.25502 .65829 L
.25057 .66161 L
.25597 .66227 L
F
0 g
.25597 .66227 m
.26044 .65862 L
.25502 .65829 L
.25057 .66161 L
.25597 .66227 L
s
0 .397 .397 .603 k
.26143 .66267 m
.26589 .65872 L
.26044 .65862 L
.25597 .66227 L
.26143 .66267 L
F
0 g
.26143 .66267 m
.26589 .65872 L
.26044 .65862 L
.25597 .66227 L
.26143 .66267 L
s
0 .38 .38 .62 k
.26692 .66281 m
.2714 .65858 L
.26589 .65872 L
.26143 .66267 L
.26692 .66281 L
F
0 g
.26692 .66281 m
.2714 .65858 L
.26589 .65872 L
.26143 .66267 L
.26692 .66281 L
s
0 .362 .362 .638 k
.27246 .66267 m
.27693 .65821 L
.2714 .65858 L
.26692 .66281 L
.27246 .66267 L
F
0 g
.27246 .66267 m
.27693 .65821 L
.2714 .65858 L
.26692 .66281 L
.27246 .66267 L
s
0 .343 .343 .657 k
.27803 .66226 m
.2825 .65759 L
.27693 .65821 L
.27246 .66267 L
.27803 .66226 L
F
0 g
.27803 .66226 m
.2825 .65759 L
.27693 .65821 L
.27246 .66267 L
.27803 .66226 L
s
0 .322 .322 .678 k
.28364 .66156 m
.28811 .65673 L
.2825 .65759 L
.27803 .66226 L
.28364 .66156 L
F
0 g
.28364 .66156 m
.28811 .65673 L
.2825 .65759 L
.27803 .66226 L
.28364 .66156 L
s
0 .301 .301 .699 k
.2893 .66058 m
.29375 .65562 L
.28811 .65673 L
.28364 .66156 L
.2893 .66058 L
F
0 g
.2893 .66058 m
.29375 .65562 L
.28811 .65673 L
.28364 .66156 L
.2893 .66058 L
s
0 .278 .278 .722 k
.295 .65933 m
.29944 .65426 L
.29375 .65562 L
.2893 .66058 L
.295 .65933 L
F
0 g
.295 .65933 m
.29944 .65426 L
.29375 .65562 L
.2893 .66058 L
.295 .65933 L
s
0 .253 .253 .747 k
.30072 .6578 m
.30514 .65267 L
.29944 .65426 L
.295 .65933 L
.30072 .6578 L
F
0 g
.30072 .6578 m
.30514 .65267 L
.29944 .65426 L
.295 .65933 L
.30072 .6578 L
s
0 .228 .228 .772 k
.30648 .65602 m
.31088 .65085 L
.30514 .65267 L
.30072 .6578 L
.30648 .65602 L
F
0 g
.30648 .65602 m
.31088 .65085 L
.30514 .65267 L
.30072 .6578 L
.30648 .65602 L
s
0 .204 .204 .796 k
.31227 .65399 m
.31665 .64882 L
.31088 .65085 L
.30648 .65602 L
.31227 .65399 L
F
0 g
.31227 .65399 m
.31665 .64882 L
.31088 .65085 L
.30648 .65602 L
.31227 .65399 L
s
0 .179 .179 .821 k
.31809 .65175 m
.32245 .6466 L
.31665 .64882 L
.31227 .65399 L
.31809 .65175 L
F
0 g
.31809 .65175 m
.32245 .6466 L
.31665 .64882 L
.31227 .65399 L
.31809 .65175 L
s
0 .148 .148 .852 k
.32394 .64925 m
.32827 .64416 L
.32245 .6466 L
.31809 .65175 L
.32394 .64925 L
F
0 g
.32394 .64925 m
.32827 .64416 L
.32245 .6466 L
.31809 .65175 L
.32394 .64925 L
s
0 .111 .111 .889 k
.32982 .64649 m
.33412 .64149 L
.32827 .64416 L
.32394 .64925 L
.32982 .64649 L
F
0 g
.32982 .64649 m
.33412 .64149 L
.32827 .64416 L
.32394 .64925 L
.32982 .64649 L
s
0 .068 .068 .932 k
.33573 .64345 m
.34 .63857 L
.33412 .64149 L
.32982 .64649 L
.33573 .64345 L
F
0 g
.33573 .64345 m
.34 .63857 L
.33412 .64149 L
.32982 .64649 L
.33573 .64345 L
s
0 .019 .019 .981 k
.34166 .64012 m
.3459 .63541 L
.34 .63857 L
.33573 .64345 L
.34166 .64012 L
F
0 g
.34166 .64012 m
.3459 .63541 L
.34 .63857 L
.33573 .64345 L
.34166 .64012 L
s
.34762 .6365 m
.35182 .63199 L
.3459 .63541 L
.34166 .64012 L
.34762 .6365 L
F
.34762 .6365 m
.35182 .63199 L
.3459 .63541 L
.34166 .64012 L
.34762 .6365 L
s
.35361 .63261 m
.35777 .62832 L
.35182 .63199 L
.34762 .6365 L
.35361 .63261 L
F
.35361 .63261 m
.35777 .62832 L
.35182 .63199 L
.34762 .6365 L
.35361 .63261 L
s
.35962 .62842 m
.36374 .62441 L
.35777 .62832 L
.35361 .63261 L
.35962 .62842 L
F
.35962 .62842 m
.36374 .62441 L
.35777 .62832 L
.35361 .63261 L
.35962 .62842 L
s
.36565 .62396 m
.36973 .62024 L
.36374 .62441 L
.35962 .62842 L
.36565 .62396 L
F
.36565 .62396 m
.36973 .62024 L
.36374 .62441 L
.35962 .62842 L
.36565 .62396 L
s
.37169 .61923 m
.37574 .61584 L
.36973 .62024 L
.36565 .62396 L
.37169 .61923 L
F
.37169 .61923 m
.37574 .61584 L
.36973 .62024 L
.36565 .62396 L
.37169 .61923 L
s
.37777 .61423 m
.38176 .61122 L
.37574 .61584 L
.37169 .61923 L
.37777 .61423 L
F
.37777 .61423 m
.38176 .61122 L
.37574 .61584 L
.37169 .61923 L
.37777 .61423 L
s
.358 0 .241 .135 k
.38384 .60898 m
.3878 .60637 L
.38176 .61122 L
.37777 .61423 L
.38384 .60898 L
F
0 g
.38384 .60898 m
.3878 .60637 L
.38176 .61122 L
.37777 .61423 L
.38384 .60898 L
s
.326 0 .231 .081 k
.38995 .60349 m
.39385 .6013 L
.3878 .60637 L
.38384 .60898 L
.38995 .60349 L
F
0 g
.38995 .60349 m
.39385 .6013 L
.3878 .60637 L
.38384 .60898 L
.38995 .60349 L
s
.291 0 .216 .039 k
.39606 .59776 m
.39993 .59603 L
.39385 .6013 L
.38995 .60349 L
.39606 .59776 L
F
0 g
.39606 .59776 m
.39993 .59603 L
.39385 .6013 L
.38995 .60349 L
.39606 .59776 L
s
.251 0 .198 .012 k
.40217 .59182 m
.406 .59058 L
.39993 .59603 L
.39606 .59776 L
.40217 .59182 L
F
0 g
.40217 .59182 m
.406 .59058 L
.39993 .59603 L
.39606 .59776 L
.40217 .59182 L
s
.21 0 .175 .001 k
.4083 .58569 m
.41209 .58494 L
.406 .59058 L
.40217 .59182 L
.4083 .58569 L
F
0 g
.4083 .58569 m
.41209 .58494 L
.406 .59058 L
.40217 .59182 L
.4083 .58569 L
s
.169 0 .151 .003 k
.41443 .57937 m
.41818 .57914 L
.41209 .58494 L
.4083 .58569 L
.41443 .57937 L
F
0 g
.41443 .57937 m
.41818 .57914 L
.41209 .58494 L
.4083 .58569 L
.41443 .57937 L
s
.131 0 .127 .016 k
.42058 .57288 m
.42428 .5732 L
.41818 .57914 L
.41443 .57937 L
.42058 .57288 L
F
0 g
.42058 .57288 m
.42428 .5732 L
.41818 .57914 L
.41443 .57937 L
.42058 .57288 L
s
.095 0 .103 .037 k
.42672 .56624 m
.43038 .56713 L
.42428 .5732 L
.42058 .57288 L
.42672 .56624 L
F
0 g
.42672 .56624 m
.43038 .56713 L
.42428 .5732 L
.42058 .57288 L
.42672 .56624 L
s
.064 0 .08 .062 k
.43287 .55948 m
.43649 .56093 L
.43038 .56713 L
.42672 .56624 L
.43287 .55948 L
F
0 g
.43287 .55948 m
.43649 .56093 L
.43038 .56713 L
.42672 .56624 L
.43287 .55948 L
s
.036 0 .058 .09 k
.43902 .55261 m
.4426 .55466 L
.43649 .56093 L
.43287 .55948 L
.43902 .55261 L
F
0 g
.43902 .55261 m
.4426 .55466 L
.43649 .56093 L
.43287 .55948 L
.43902 .55261 L
s
.012 0 .038 .119 k
.44516 .54567 m
.44872 .54831 L
.4426 .55466 L
.43902 .55261 L
.44516 .54567 L
F
0 g
.44516 .54567 m
.44872 .54831 L
.4426 .55466 L
.43902 .55261 L
.44516 .54567 L
s
0 .008 .029 .139 k
.45131 .53866 m
.45483 .54189 L
.44872 .54831 L
.44516 .54567 L
.45131 .53866 L
F
0 g
.45131 .53866 m
.45483 .54189 L
.44872 .54831 L
.44516 .54567 L
.45131 .53866 L
s
0 .027 .03 .148 k
.45744 .53161 m
.46094 .53545 L
.45483 .54189 L
.45131 .53866 L
.45744 .53161 L
F
0 g
.45744 .53161 m
.46094 .53545 L
.45483 .54189 L
.45131 .53866 L
.45744 .53161 L
s
0 .042 .03 .159 k
.46359 .52456 m
.46706 .529 L
.46094 .53545 L
.45744 .53161 L
.46359 .52456 L
F
0 g
.46359 .52456 m
.46706 .529 L
.46094 .53545 L
.45744 .53161 L
.46359 .52456 L
s
0 .054 .029 .171 k
.46972 .51752 m
.47317 .52255 L
.46706 .529 L
.46359 .52456 L
.46972 .51752 L
F
0 g
.46972 .51752 m
.47317 .52255 L
.46706 .529 L
.46359 .52456 L
.46972 .51752 L
s
0 .066 .026 .183 k
.47586 .51052 m
.47927 .51615 L
.47317 .52255 L
.46972 .51752 L
.47586 .51052 L
F
0 g
.47586 .51052 m
.47927 .51615 L
.47317 .52255 L
.46972 .51752 L
.47586 .51052 L
s
0 .075 .024 .195 k
.48199 .5036 m
.48538 .50979 L
.47927 .51615 L
.47586 .51052 L
.48199 .5036 L
F
0 g
.48199 .5036 m
.48538 .50979 L
.47927 .51615 L
.47586 .51052 L
.48199 .5036 L
s
0 .083 .02 .207 k
.4881 .49676 m
.49147 .50352 L
.48538 .50979 L
.48199 .5036 L
.4881 .49676 L
F
0 g
.4881 .49676 m
.49147 .50352 L
.48538 .50979 L
.48199 .5036 L
.4881 .49676 L
s
0 .09 .016 .219 k
.49422 .49003 m
.49758 .49734 L
.49147 .50352 L
.4881 .49676 L
.49422 .49003 L
F
0 g
.49422 .49003 m
.49758 .49734 L
.49147 .50352 L
.4881 .49676 L
.49422 .49003 L
s
0 .096 .012 .231 k
.50033 .48343 m
.50368 .49127 L
.49758 .49734 L
.49422 .49003 L
.50033 .48343 L
F
0 g
.50033 .48343 m
.50368 .49127 L
.49758 .49734 L
.49422 .49003 L
.50033 .48343 L
s
0 .101 .008 .242 k
.50645 .47697 m
.50978 .48533 L
.50368 .49127 L
.50033 .48343 L
.50645 .47697 L
F
0 g
.50645 .47697 m
.50978 .48533 L
.50368 .49127 L
.50033 .48343 L
.50645 .47697 L
s
0 .105 .003 .253 k
.51255 .47068 m
.51588 .47953 L
.50978 .48533 L
.50645 .47697 L
.51255 .47068 L
F
0 g
.51255 .47068 m
.51588 .47953 L
.50978 .48533 L
.50645 .47697 L
.51255 .47068 L
s
.003 .111 0 .261 k
.51866 .46456 m
.52198 .47388 L
.51588 .47953 L
.51255 .47068 L
.51866 .46456 L
F
0 g
.51866 .46456 m
.52198 .47388 L
.51588 .47953 L
.51255 .47068 L
.51866 .46456 L
s
.008 .119 0 .266 k
.52477 .45864 m
.52808 .46839 L
.52198 .47388 L
.51866 .46456 L
.52477 .45864 L
F
0 g
.52477 .45864 m
.52808 .46839 L
.52198 .47388 L
.51866 .46456 L
.52477 .45864 L
s
.013 .126 0 .271 k
.53087 .45292 m
.53418 .46309 L
.52808 .46839 L
.52477 .45864 L
.53087 .45292 L
F
0 g
.53087 .45292 m
.53418 .46309 L
.52808 .46839 L
.52477 .45864 L
.53087 .45292 L
s
.018 .133 0 .275 k
.53698 .4474 m
.54029 .45797 L
.53418 .46309 L
.53087 .45292 L
.53698 .4474 L
F
0 g
.53698 .4474 m
.54029 .45797 L
.53418 .46309 L
.53087 .45292 L
.53698 .4474 L
s
.024 .14 0 .279 k
.54309 .44213 m
.5464 .45306 L
.54029 .45797 L
.53698 .4474 L
.54309 .44213 L
F
0 g
.54309 .44213 m
.5464 .45306 L
.54029 .45797 L
.53698 .4474 L
.54309 .44213 L
s
.03 .147 0 .282 k
.5492 .43708 m
.55251 .44835 L
.5464 .45306 L
.54309 .44213 L
.5492 .43708 L
F
0 g
.5492 .43708 m
.55251 .44835 L
.5464 .45306 L
.54309 .44213 L
.5492 .43708 L
s
.035 .153 0 .285 k
.55532 .43228 m
.55864 .44385 L
.55251 .44835 L
.5492 .43708 L
.55532 .43228 L
F
0 g
.55532 .43228 m
.55864 .44385 L
.55251 .44835 L
.5492 .43708 L
.55532 .43228 L
s
.042 .16 0 .287 k
.56144 .42772 m
.56476 .43956 L
.55864 .44385 L
.55532 .43228 L
.56144 .42772 L
F
0 g
.56144 .42772 m
.56476 .43956 L
.55864 .44385 L
.55532 .43228 L
.56144 .42772 L
s
.048 .166 0 .289 k
.56758 .42341 m
.5709 .4355 L
.56476 .43956 L
.56144 .42772 L
.56758 .42341 L
F
0 g
.56758 .42341 m
.5709 .4355 L
.56476 .43956 L
.56144 .42772 L
.56758 .42341 L
s
.054 .171 0 .291 k
.57372 .41937 m
.57705 .43167 L
.5709 .4355 L
.56758 .42341 L
.57372 .41937 L
F
0 g
.57372 .41937 m
.57705 .43167 L
.5709 .4355 L
.56758 .42341 L
.57372 .41937 L
s
.061 .177 0 .292 k
.57988 .41557 m
.58322 .42805 L
.57705 .43167 L
.57372 .41937 L
.57988 .41557 L
F
0 g
.57988 .41557 m
.58322 .42805 L
.57705 .43167 L
.57372 .41937 L
.57988 .41557 L
s
.068 .183 0 .293 k
.58605 .41204 m
.58939 .42467 L
.58322 .42805 L
.57988 .41557 L
.58605 .41204 L
F
0 g
.58605 .41204 m
.58939 .42467 L
.58322 .42805 L
.57988 .41557 L
.58605 .41204 L
s
.074 .188 0 .294 k
.59223 .40876 m
.59559 .42151 L
.58939 .42467 L
.58605 .41204 L
.59223 .40876 L
F
0 g
.59223 .40876 m
.59559 .42151 L
.58939 .42467 L
.58605 .41204 L
.59223 .40876 L
s
.081 .193 0 .294 k
.59843 .40573 m
.6018 .41855 L
.59559 .42151 L
.59223 .40876 L
.59843 .40573 L
F
0 g
.59843 .40573 m
.6018 .41855 L
.59559 .42151 L
.59223 .40876 L
.59843 .40573 L
s
.087 .198 0 .294 k
.60465 .40294 m
.60802 .41583 L
.6018 .41855 L
.59843 .40573 L
.60465 .40294 L
F
0 g
.60465 .40294 m
.60802 .41583 L
.6018 .41855 L
.59843 .40573 L
.60465 .40294 L
s
.094 .202 0 .294 k
.61089 .40037 m
.61426 .4133 L
.60802 .41583 L
.60465 .40294 L
.61089 .40037 L
F
0 g
.61089 .40037 m
.61426 .4133 L
.60802 .41583 L
.60465 .40294 L
.61089 .40037 L
s
.1 .207 0 .293 k
.61715 .398 m
.62053 .41094 L
.61426 .4133 L
.61089 .40037 L
.61715 .398 L
F
0 g
.61715 .398 m
.62053 .41094 L
.61426 .4133 L
.61089 .40037 L
.61715 .398 L
s
.106 .21 0 .293 k
.62342 .39584 m
.62682 .40876 L
.62053 .41094 L
.61715 .398 L
.62342 .39584 L
F
0 g
.62342 .39584 m
.62682 .40876 L
.62053 .41094 L
.61715 .398 L
.62342 .39584 L
s
.114 .216 0 .291 k
.62973 .39391 m
.63313 .40679 L
.62682 .40876 L
.62342 .39584 L
.62973 .39391 L
F
0 g
.62973 .39391 m
.63313 .40679 L
.62682 .40876 L
.62342 .39584 L
.62973 .39391 L
s
.122 .22 0 .29 k
.63606 .39224 m
.63946 .40503 L
.63313 .40679 L
.62973 .39391 L
.63606 .39224 L
F
0 g
.63606 .39224 m
.63946 .40503 L
.63313 .40679 L
.62973 .39391 L
.63606 .39224 L
s
.131 .225 0 .288 k
.64242 .39081 m
.64582 .40351 L
.63946 .40503 L
.63606 .39224 L
.64242 .39081 L
F
0 g
.64242 .39081 m
.64582 .40351 L
.63946 .40503 L
.63606 .39224 L
.64242 .39081 L
s
.141 .231 0 .285 k
.6488 .38964 m
.6522 .40221 L
.64582 .40351 L
.64242 .39081 L
.6488 .38964 L
F
0 g
.6488 .38964 m
.6522 .40221 L
.64582 .40351 L
.64242 .39081 L
.6488 .38964 L
s
.152 .237 0 .282 k
.65521 .38874 m
.65862 .40114 L
.6522 .40221 L
.6488 .38964 L
.65521 .38874 L
F
0 g
.65521 .38874 m
.65862 .40114 L
.6522 .40221 L
.6488 .38964 L
.65521 .38874 L
s
.162 .242 0 .279 k
.66167 .3881 m
.66507 .4003 L
.65862 .40114 L
.65521 .38874 L
.66167 .3881 L
F
0 g
.66167 .3881 m
.66507 .4003 L
.65862 .40114 L
.65521 .38874 L
.66167 .3881 L
s
.175 .248 0 .275 k
.66814 .38772 m
.67155 .39968 L
.66507 .4003 L
.66167 .3881 L
.66814 .38772 L
F
0 g
.66814 .38772 m
.67155 .39968 L
.66507 .4003 L
.66167 .3881 L
.66814 .38772 L
s
.188 .255 0 .27 k
.67467 .3876 m
.67807 .39929 L
.67155 .39968 L
.66814 .38772 L
.67467 .3876 L
F
0 g
.67467 .3876 m
.67807 .39929 L
.67155 .39968 L
.66814 .38772 L
.67467 .3876 L
s
.202 .262 0 .265 k
.68122 .38772 m
.68461 .39912 L
.67807 .39929 L
.67467 .3876 L
.68122 .38772 L
F
0 g
.68122 .38772 m
.68461 .39912 L
.67807 .39929 L
.67467 .3876 L
.68122 .38772 L
s
.217 .269 0 .259 k
.68782 .38809 m
.6912 .39916 L
.68461 .39912 L
.68122 .38772 L
.68782 .38809 L
F
0 g
.68782 .38809 m
.6912 .39916 L
.68461 .39912 L
.68122 .38772 L
.68782 .38809 L
s
.234 .276 0 .252 k
.69446 .38869 m
.69783 .39941 L
.6912 .39916 L
.68782 .38809 L
.69446 .38869 L
F
0 g
.69446 .38869 m
.69783 .39941 L
.6912 .39916 L
.68782 .38809 L
.69446 .38869 L
s
.252 .283 0 .245 k
.70114 .38952 m
.70449 .39987 L
.69783 .39941 L
.69446 .38869 L
.70114 .38952 L
F
0 g
.70114 .38952 m
.70449 .39987 L
.69783 .39941 L
.69446 .38869 L
.70114 .38952 L
s
.272 .291 0 .236 k
.70786 .39058 m
.7112 .40052 L
.70449 .39987 L
.70114 .38952 L
.70786 .39058 L
F
0 g
.70786 .39058 m
.7112 .40052 L
.70449 .39987 L
.70114 .38952 L
.70786 .39058 L
s
.293 .299 0 .227 k
.71463 .39183 m
.71794 .40134 L
.7112 .40052 L
.70786 .39058 L
.71463 .39183 L
F
0 g
.71463 .39183 m
.71794 .40134 L
.7112 .40052 L
.70786 .39058 L
.71463 .39183 L
s
.316 .308 0 .217 k
.72144 .39329 m
.72472 .40232 L
.71794 .40134 L
.71463 .39183 L
.72144 .39329 L
F
0 g
.72144 .39329 m
.72472 .40232 L
.71794 .40134 L
.71463 .39183 L
.72144 .39329 L
s
.343 .317 0 .205 k
.7283 .39493 m
.73155 .40348 L
.72472 .40232 L
.72144 .39329 L
.7283 .39493 L
F
0 g
.7283 .39493 m
.73155 .40348 L
.72472 .40232 L
.72144 .39329 L
.7283 .39493 L
s
.371 .327 0 .192 k
.7352 .39671 m
.73843 .40476 L
.73155 .40348 L
.7283 .39493 L
.7352 .39671 L
F
0 g
.7352 .39671 m
.73843 .40476 L
.73155 .40348 L
.7283 .39493 L
.7352 .39671 L
s
.403 .337 0 .178 k
.74215 .39866 m
.74534 .40618 L
.73843 .40476 L
.7352 .39671 L
.74215 .39866 L
F
0 g
.74215 .39866 m
.74534 .40618 L
.73843 .40476 L
.7352 .39671 L
.74215 .39866 L
s
.438 .347 0 .163 k
.74914 .40073 m
.75229 .40771 L
.74534 .40618 L
.74215 .39866 L
.74914 .40073 L
F
0 g
.74914 .40073 m
.75229 .40771 L
.74534 .40618 L
.74215 .39866 L
.74914 .40073 L
s
.477 .357 0 .147 k
.75619 .40291 m
.75929 .40933 L
.75229 .40771 L
.74914 .40073 L
.75619 .40291 L
F
0 g
.75619 .40291 m
.75929 .40933 L
.75229 .40771 L
.74914 .40073 L
.75619 .40291 L
s
.52 .367 0 .13 k
.76328 .40519 m
.76633 .41104 L
.75929 .40933 L
.75619 .40291 L
.76328 .40519 L
F
0 g
.76328 .40519 m
.76633 .41104 L
.75929 .40933 L
.75619 .40291 L
.76328 .40519 L
s
.566 .376 0 .114 k
.7704 .40752 m
.77341 .41278 L
.76633 .41104 L
.76328 .40519 L
.7704 .40752 L
F
0 g
.7704 .40752 m
.77341 .41278 L
.76633 .41104 L
.76328 .40519 L
.7704 .40752 L
s
.616 .385 0 .098 k
.77758 .4099 m
.78053 .41458 L
.77341 .41278 L
.7704 .40752 L
.77758 .4099 L
F
0 g
.77758 .4099 m
.78053 .41458 L
.77341 .41278 L
.7704 .40752 L
.77758 .4099 L
s
.74 .468 0 .26 k
.18012 .63246 m
.18407 .63564 L
.1792 .63294 L
.17531 .62925 L
.18012 .63246 L
F
0 g
.18012 .63246 m
.18407 .63564 L
.1792 .63294 L
.17531 .62925 L
.18012 .63246 L
s
.683 .444 0 .317 k
.18496 .63566 m
.18896 .63832 L
.18407 .63564 L
.18012 .63246 L
.18496 .63566 L
F
0 g
.18496 .63566 m
.18896 .63832 L
.18407 .63564 L
.18012 .63246 L
.18496 .63566 L
s
.616 .411 0 .384 k
.18983 .63882 m
.19389 .64096 L
.18896 .63832 L
.18496 .63566 L
.18983 .63882 L
F
0 g
.18983 .63882 m
.19389 .64096 L
.18896 .63832 L
.18496 .63566 L
.18983 .63882 L
s
0 .408 .408 .592 k
.19474 .64192 m
.19885 .64354 L
.19389 .64096 L
.18983 .63882 L
.19474 .64192 L
F
0 g
.19474 .64192 m
.19885 .64354 L
.19389 .64096 L
.18983 .63882 L
.19474 .64192 L
s
0 .448 .448 .552 k
.19969 .64493 m
.20383 .64604 L
.19885 .64354 L
.19474 .64192 L
.19969 .64493 L
F
0 g
.19969 .64493 m
.20383 .64604 L
.19885 .64354 L
.19474 .64192 L
.19969 .64493 L
s
0 .474 .474 .526 k
.20467 .64783 m
.20886 .64844 L
.20383 .64604 L
.19969 .64493 L
.20467 .64783 L
F
0 g
.20467 .64783 m
.20886 .64844 L
.20383 .64604 L
.19969 .64493 L
.20467 .64783 L
s
0 .49 .49 .51 k
.20969 .65058 m
.21393 .65071 L
.20886 .64844 L
.20467 .64783 L
.20969 .65058 L
F
0 g
.20969 .65058 m
.21393 .65071 L
.20886 .64844 L
.20467 .64783 L
.20969 .65058 L
s
0 .497 .497 .503 k
.21476 .65318 m
.21904 .65283 L
.21393 .65071 L
.20969 .65058 L
.21476 .65318 L
F
0 g
.21476 .65318 m
.21904 .65283 L
.21393 .65071 L
.20969 .65058 L
.21476 .65318 L
s
0 .498 .498 .502 k
.21988 .65559 m
.22419 .65479 L
.21904 .65283 L
.21476 .65318 L
.21988 .65559 L
F
0 g
.21988 .65559 m
.22419 .65479 L
.21904 .65283 L
.21476 .65318 L
.21988 .65559 L
s
0 .493 .493 .507 k
.22503 .65781 m
.22938 .65658 L
.22419 .65479 L
.21988 .65559 L
.22503 .65781 L
F
0 g
.22503 .65781 m
.22938 .65658 L
.22419 .65479 L
.21988 .65559 L
.22503 .65781 L
s
0 .484 .484 .516 k
.23023 .65981 m
.23461 .65816 L
.22938 .65658 L
.22503 .65781 L
.23023 .65981 L
F
0 g
.23023 .65981 m
.23461 .65816 L
.22938 .65658 L
.22503 .65781 L
.23023 .65981 L
s
0 .472 .472 .528 k
.23549 .66158 m
.23988 .65954 L
.23461 .65816 L
.23023 .65981 L
.23549 .66158 L
F
0 g
.23549 .66158 m
.23988 .65954 L
.23461 .65816 L
.23023 .65981 L
.23549 .66158 L
s
0 .458 .458 .542 k
.24078 .66309 m
.24521 .66069 L
.23988 .65954 L
.23549 .66158 L
.24078 .66309 L
F
0 g
.24078 .66309 m
.24521 .66069 L
.23988 .65954 L
.23549 .66158 L
.24078 .66309 L
s
0 .441 .441 .559 k
.24613 .66435 m
.25057 .66161 L
.24521 .66069 L
.24078 .66309 L
.24613 .66435 L
F
0 g
.24613 .66435 m
.25057 .66161 L
.24521 .66069 L
.24078 .66309 L
.24613 .66435 L
s
0 .423 .423 .577 k
.25153 .66532 m
.25597 .66227 L
.25057 .66161 L
.24613 .66435 L
.25153 .66532 L
F
0 g
.25153 .66532 m
.25597 .66227 L
.25057 .66161 L
.24613 .66435 L
.25153 .66532 L
s
0 .403 .403 .597 k
.25697 .66601 m
.26143 .66267 L
.25597 .66227 L
.25153 .66532 L
.25697 .66601 L
F
0 g
.25697 .66601 m
.26143 .66267 L
.25597 .66227 L
.25153 .66532 L
.25697 .66601 L
s
0 .381 .381 .619 k
.26246 .6664 m
.26692 .66281 L
.26143 .66267 L
.25697 .66601 L
.26246 .6664 L
F
0 g
.26246 .6664 m
.26692 .66281 L
.26143 .66267 L
.25697 .66601 L
.26246 .6664 L
s
0 .358 .358 .642 k
.26799 .66648 m
.27246 .66267 L
.26692 .66281 L
.26246 .6664 L
.26799 .66648 L
F
0 g
.26799 .66648 m
.27246 .66267 L
.26692 .66281 L
.26246 .6664 L
.26799 .66648 L
s
0 .333 .333 .667 k
.27357 .66625 m
.27803 .66226 L
.27246 .66267 L
.26799 .66648 L
.27357 .66625 L
F
0 g
.27357 .66625 m
.27803 .66226 L
.27246 .66267 L
.26799 .66648 L
.27357 .66625 L
s
0 .306 .306 .694 k
.27919 .66571 m
.28364 .66156 L
.27803 .66226 L
.27357 .66625 L
.27919 .66571 L
F
0 g
.27919 .66571 m
.28364 .66156 L
.27803 .66226 L
.27357 .66625 L
.27919 .66571 L
s
0 .278 .278 .722 k
.28486 .66486 m
.2893 .66058 L
.28364 .66156 L
.27919 .66571 L
.28486 .66486 L
F
0 g
.28486 .66486 m
.2893 .66058 L
.28364 .66156 L
.27919 .66571 L
.28486 .66486 L
s
0 .248 .248 .752 k
.29056 .6637 m
.295 .65933 L
.2893 .66058 L
.28486 .66486 L
.29056 .6637 L
F
0 g
.29056 .6637 m
.295 .65933 L
.2893 .66058 L
.28486 .66486 L
.29056 .6637 L
s
0 .216 .216 .784 k
.2963 .66223 m
.30072 .6578 L
.295 .65933 L
.29056 .6637 L
.2963 .66223 L
F
0 g
.2963 .66223 m
.30072 .6578 L
.295 .65933 L
.29056 .6637 L
.2963 .66223 L
s
0 .183 .183 .817 k
.30208 .66046 m
.30648 .65602 L
.30072 .6578 L
.2963 .66223 L
.30208 .66046 L
F
0 g
.30208 .66046 m
.30648 .65602 L
.30072 .6578 L
.2963 .66223 L
.30208 .66046 L
s
0 .152 .152 .848 k
.3079 .65845 m
.31227 .65399 L
.30648 .65602 L
.30208 .66046 L
.3079 .65845 L
F
0 g
.3079 .65845 m
.31227 .65399 L
.30648 .65602 L
.30208 .66046 L
.3079 .65845 L
s
0 .12 .12 .88 k
.31375 .65618 m
.31809 .65175 L
.31227 .65399 L
.3079 .65845 L
.31375 .65618 L
F
0 g
.31375 .65618 m
.31809 .65175 L
.31227 .65399 L
.3079 .65845 L
.31375 .65618 L
s
0 .08 .08 .92 k
.31962 .65363 m
.32394 .64925 L
.31809 .65175 L
.31375 .65618 L
.31962 .65363 L
F
0 g
.31962 .65363 m
.32394 .64925 L
.31809 .65175 L
.31375 .65618 L
.31962 .65363 L
s
0 .033 .033 .967 k
.32552 .65079 m
.32982 .64649 L
.32394 .64925 L
.31962 .65363 L
.32552 .65079 L
F
0 g
.32552 .65079 m
.32982 .64649 L
.32394 .64925 L
.31962 .65363 L
.32552 .65079 L
s
.33146 .64763 m
.33573 .64345 L
.32982 .64649 L
.32552 .65079 L
.33146 .64763 L
F
.33146 .64763 m
.33573 .64345 L
.32982 .64649 L
.32552 .65079 L
.33146 .64763 L
s
.33743 .64414 m
.34166 .64012 L
.33573 .64345 L
.33146 .64763 L
.33743 .64414 L
F
.33743 .64414 m
.34166 .64012 L
.33573 .64345 L
.33146 .64763 L
.33743 .64414 L
s
.34343 .64035 m
.34762 .6365 L
.34166 .64012 L
.33743 .64414 L
.34343 .64035 L
F
.34343 .64035 m
.34762 .6365 L
.34166 .64012 L
.33743 .64414 L
.34343 .64035 L
s
.34945 .63623 m
.35361 .63261 L
.34762 .6365 L
.34343 .64035 L
.34945 .63623 L
F
.34945 .63623 m
.35361 .63261 L
.34762 .6365 L
.34343 .64035 L
.34945 .63623 L
s
.35549 .6318 m
.35962 .62842 L
.35361 .63261 L
.34945 .63623 L
.35549 .6318 L
F
.35549 .6318 m
.35962 .62842 L
.35361 .63261 L
.34945 .63623 L
.35549 .6318 L
s
.36157 .62707 m
.36565 .62396 L
.35962 .62842 L
.35549 .6318 L
.36157 .62707 L
F
.36157 .62707 m
.36565 .62396 L
.35962 .62842 L
.35549 .6318 L
.36157 .62707 L
s
.373 0 .237 .155 k
.36764 .62202 m
.37169 .61923 L
.36565 .62396 L
.36157 .62707 L
.36764 .62202 L
F
0 g
.36764 .62202 m
.37169 .61923 L
.36565 .62396 L
.36157 .62707 L
.36764 .62202 L
s
.343 0 .232 .102 k
.37375 .61669 m
.37777 .61423 L
.37169 .61923 L
.36764 .62202 L
.37375 .61669 L
F
0 g
.37375 .61669 m
.37777 .61423 L
.37169 .61923 L
.36764 .62202 L
.37375 .61669 L
s
.309 0 .223 .058 k
.37988 .61106 m
.38384 .60898 L
.37777 .61423 L
.37375 .61669 L
.37988 .61106 L
F
0 g
.37988 .61106 m
.38384 .60898 L
.37777 .61423 L
.37375 .61669 L
.37988 .61106 L
s
.272 0 .211 .026 k
.38602 .60517 m
.38995 .60349 L
.38384 .60898 L
.37988 .61106 L
.38602 .60517 L
F
0 g
.38602 .60517 m
.38995 .60349 L
.38384 .60898 L
.37988 .61106 L
.38602 .60517 L
s
.233 0 .195 .007 k
.39217 .59903 m
.39606 .59776 L
.38995 .60349 L
.38602 .60517 L
.39217 .59903 L
F
0 g
.39217 .59903 m
.39606 .59776 L
.38995 .60349 L
.38602 .60517 L
.39217 .59903 L
s
.194 0 .177 0 k
.39833 .59265 m
.40217 .59182 L
.39606 .59776 L
.39217 .59903 L
.39833 .59265 L
F
0 g
.39833 .59265 m
.40217 .59182 L
.39606 .59776 L
.39217 .59903 L
.39833 .59265 L
s
.157 0 .157 .004 k
.4045 .58604 m
.4083 .58569 L
.40217 .59182 L
.39833 .59265 L
.4045 .58604 L
F
0 g
.4045 .58604 m
.4083 .58569 L
.40217 .59182 L
.39833 .59265 L
.4045 .58604 L
s
.121 0 .137 .016 k
.41068 .57924 m
.41443 .57937 L
.4083 .58569 L
.4045 .58604 L
.41068 .57924 L
F
0 g
.41068 .57924 m
.41443 .57937 L
.4083 .58569 L
.4045 .58604 L
.41068 .57924 L
s
.089 0 .117 .034 k
.41685 .57224 m
.42058 .57288 L
.41443 .57937 L
.41068 .57924 L
.41685 .57224 L
F
0 g
.41685 .57224 m
.42058 .57288 L
.41443 .57937 L
.41068 .57924 L
.41685 .57224 L
s
.06 0 .097 .056 k
.42304 .56509 m
.42672 .56624 L
.42058 .57288 L
.41685 .57224 L
.42304 .56509 L
F
0 g
.42304 .56509 m
.42672 .56624 L
.42058 .57288 L
.41685 .57224 L
.42304 .56509 L
s
.034 0 .077 .081 k
.42922 .5578 m
.43287 .55948 L
.42672 .56624 L
.42304 .56509 L
.42922 .5578 L
F
0 g
.42922 .5578 m
.43287 .55948 L
.42672 .56624 L
.42304 .56509 L
.42922 .5578 L
s
.011 0 .06 .106 k
.4354 .5504 m
.43902 .55261 L
.43287 .55948 L
.42922 .5578 L
.4354 .5504 L
F
0 g
.4354 .5504 m
.43902 .55261 L
.43287 .55948 L
.42922 .5578 L
.4354 .5504 L
s
0 .008 .051 .123 k
.44159 .5429 m
.44516 .54567 L
.43902 .55261 L
.4354 .5504 L
.44159 .5429 L
F
0 g
.44159 .5429 m
.44516 .54567 L
.43902 .55261 L
.4354 .5504 L
.44159 .5429 L
s
0 .026 .053 .13 k
.44777 .53534 m
.45131 .53866 L
.44516 .54567 L
.44159 .5429 L
.44777 .53534 L
F
0 g
.44777 .53534 m
.45131 .53866 L
.44516 .54567 L
.44159 .5429 L
.44777 .53534 L
s
0 .041 .053 .139 k
.45393 .52774 m
.45744 .53161 L
.45131 .53866 L
.44777 .53534 L
.45393 .52774 L
F
0 g
.45393 .52774 m
.45744 .53161 L
.45131 .53866 L
.44777 .53534 L
.45393 .52774 L
s
0 .053 .052 .149 k
.46011 .52012 m
.46359 .52456 L
.45744 .53161 L
.45393 .52774 L
.46011 .52012 L
F
0 g
.46011 .52012 m
.46359 .52456 L
.45744 .53161 L
.45393 .52774 L
.46011 .52012 L
s
0 .064 .05 .16 k
.46627 .51254 m
.46972 .51752 L
.46359 .52456 L
.46011 .52012 L
.46627 .51254 L
F
0 g
.46627 .51254 m
.46972 .51752 L
.46359 .52456 L
.46011 .52012 L
.46627 .51254 L
s
0 .074 .047 .171 k
.47243 .505 m
.47586 .51052 L
.46972 .51752 L
.46627 .51254 L
.47243 .505 L
F
0 g
.47243 .505 m
.47586 .51052 L
.46972 .51752 L
.46627 .51254 L
.47243 .505 L
s
0 .081 .042 .183 k
.47858 .49754 m
.48199 .5036 L
.47586 .51052 L
.47243 .505 L
.47858 .49754 L
F
0 g
.47858 .49754 m
.48199 .5036 L
.47586 .51052 L
.47243 .505 L
.47858 .49754 L
s
0 .088 .038 .194 k
.48471 .49019 m
.4881 .49676 L
.48199 .5036 L
.47858 .49754 L
.48471 .49019 L
F
0 g
.48471 .49019 m
.4881 .49676 L
.48199 .5036 L
.47858 .49754 L
.48471 .49019 L
s
0 .093 .033 .206 k
.49085 .48296 m
.49422 .49003 L
.4881 .49676 L
.48471 .49019 L
.49085 .48296 L
F
0 g
.49085 .48296 m
.49422 .49003 L
.4881 .49676 L
.48471 .49019 L
.49085 .48296 L
s
0 .098 .028 .217 k
.49698 .47587 m
.50033 .48343 L
.49422 .49003 L
.49085 .48296 L
.49698 .47587 L
F
0 g
.49698 .47587 m
.50033 .48343 L
.49422 .49003 L
.49085 .48296 L
.49698 .47587 L
s
0 .102 .022 .228 k
.50311 .46895 m
.50645 .47697 L
.50033 .48343 L
.49698 .47587 L
.50311 .46895 L
F
0 g
.50311 .46895 m
.50645 .47697 L
.50033 .48343 L
.49698 .47587 L
.50311 .46895 L
s
0 .106 .016 .239 k
.50922 .4622 m
.51255 .47068 L
.50645 .47697 L
.50311 .46895 L
.50922 .4622 L
F
0 g
.50922 .4622 m
.51255 .47068 L
.50645 .47697 L
.50311 .46895 L
.50922 .4622 L
s
0 .109 .011 .249 k
.51533 .45565 m
.51866 .46456 L
.51255 .47068 L
.50922 .4622 L
.51533 .45565 L
F
0 g
.51533 .45565 m
.51866 .46456 L
.51255 .47068 L
.50922 .4622 L
.51533 .45565 L
s
0 .111 .004 .26 k
.52144 .44932 m
.52477 .45864 L
.51866 .46456 L
.51533 .45565 L
.52144 .44932 L
F
0 g
.52144 .44932 m
.52477 .45864 L
.51866 .46456 L
.51533 .45565 L
.52144 .44932 L
s
.002 .114 0 .268 k
.52756 .44322 m
.53087 .45292 L
.52477 .45864 L
.52144 .44932 L
.52756 .44322 L
F
0 g
.52756 .44322 m
.53087 .45292 L
.52477 .45864 L
.52144 .44932 L
.52756 .44322 L
s
.009 .123 0 .271 k
.53367 .43736 m
.53698 .4474 L
.53087 .45292 L
.52756 .44322 L
.53367 .43736 L
F
0 g
.53367 .43736 m
.53698 .4474 L
.53087 .45292 L
.52756 .44322 L
.53367 .43736 L
s
.016 .13 0 .274 k
.53978 .43175 m
.54309 .44213 L
.53698 .4474 L
.53367 .43736 L
.53978 .43175 L
F
0 g
.53978 .43175 m
.54309 .44213 L
.53698 .4474 L
.53367 .43736 L
.53978 .43175 L
s
.022 .137 0 .277 k
.54589 .4264 m
.5492 .43708 L
.54309 .44213 L
.53978 .43175 L
.54589 .4264 L
F
0 g
.54589 .4264 m
.5492 .43708 L
.54309 .44213 L
.53978 .43175 L
.54589 .4264 L
s
.029 .145 0 .279 k
.55201 .42132 m
.55532 .43228 L
.5492 .43708 L
.54589 .4264 L
.55201 .42132 L
F
0 g
.55201 .42132 m
.55532 .43228 L
.5492 .43708 L
.54589 .4264 L
.55201 .42132 L
s
.037 .151 0 .281 k
.55813 .41651 m
.56144 .42772 L
.55532 .43228 L
.55201 .42132 L
.55813 .41651 L
F
0 g
.55813 .41651 m
.56144 .42772 L
.55532 .43228 L
.55201 .42132 L
.55813 .41651 L
s
.045 .159 0 .282 k
.56426 .41198 m
.56758 .42341 L
.56144 .42772 L
.55813 .41651 L
.56426 .41198 L
F
0 g
.56426 .41198 m
.56758 .42341 L
.56144 .42772 L
.55813 .41651 L
.56426 .41198 L
s
.052 .166 0 .283 k
.5704 .40773 m
.57372 .41937 L
.56758 .42341 L
.56426 .41198 L
.5704 .40773 L
F
0 g
.5704 .40773 m
.57372 .41937 L
.56758 .42341 L
.56426 .41198 L
.5704 .40773 L
s
.06 .172 0 .284 k
.57656 .40378 m
.57988 .41557 L
.57372 .41937 L
.5704 .40773 L
.57656 .40378 L
F
0 g
.57656 .40378 m
.57988 .41557 L
.57372 .41937 L
.5704 .40773 L
.57656 .40378 L
s
.068 .178 0 .285 k
.58271 .40011 m
.58605 .41204 L
.57988 .41557 L
.57656 .40378 L
.58271 .40011 L
F
0 g
.58271 .40011 m
.58605 .41204 L
.57988 .41557 L
.57656 .40378 L
.58271 .40011 L
s
.076 .184 0 .285 k
.5889 .39671 m
.59223 .40876 L
.58605 .41204 L
.58271 .40011 L
.5889 .39671 L
F
0 g
.5889 .39671 m
.59223 .40876 L
.58605 .41204 L
.58271 .40011 L
.5889 .39671 L
s
.084 .19 0 .285 k
.59509 .3936 m
.59843 .40573 L
.59223 .40876 L
.5889 .39671 L
.59509 .3936 L
F
0 g
.59509 .3936 m
.59843 .40573 L
.59223 .40876 L
.5889 .39671 L
.59509 .3936 L
s
.091 .196 0 .285 k
.6013 .39076 m
.60465 .40294 L
.59843 .40573 L
.59509 .3936 L
.6013 .39076 L
F
0 g
.6013 .39076 m
.60465 .40294 L
.59843 .40573 L
.59509 .3936 L
.6013 .39076 L
s
.099 .201 0 .284 k
.60754 .38816 m
.61089 .40037 L
.60465 .40294 L
.6013 .39076 L
.60754 .38816 L
F
0 g
.60754 .38816 m
.61089 .40037 L
.60465 .40294 L
.6013 .39076 L
.60754 .38816 L
s
.106 .205 0 .284 k
.61379 .38578 m
.61715 .398 L
.61089 .40037 L
.60754 .38816 L
.61379 .38578 L
F
0 g
.61379 .38578 m
.61715 .398 L
.61089 .40037 L
.60754 .38816 L
.61379 .38578 L
s
.113 .21 0 .283 k
.62006 .38363 m
.62342 .39584 L
.61715 .398 L
.61379 .38578 L
.62006 .38363 L
F
0 g
.62006 .38363 m
.62342 .39584 L
.61715 .398 L
.61379 .38578 L
.62006 .38363 L
s
.123 .216 0 .281 k
.62636 .38175 m
.62973 .39391 L
.62342 .39584 L
.62006 .38363 L
.62636 .38175 L
F
0 g
.62636 .38175 m
.62973 .39391 L
.62342 .39584 L
.62006 .38363 L
.62636 .38175 L
s
.132 .221 0 .28 k
.63269 .38014 m
.63606 .39224 L
.62973 .39391 L
.62636 .38175 L
.63269 .38014 L
F
0 g
.63269 .38014 m
.63606 .39224 L
.62973 .39391 L
.62636 .38175 L
.63269 .38014 L
s
.143 .228 0 .277 k
.63904 .37881 m
.64242 .39081 L
.63606 .39224 L
.63269 .38014 L
.63904 .37881 L
F
0 g
.63904 .37881 m
.64242 .39081 L
.63606 .39224 L
.63269 .38014 L
.63904 .37881 L
s
.154 .234 0 .275 k
.64542 .37777 m
.6488 .38964 L
.64242 .39081 L
.63904 .37881 L
.64542 .37777 L
F
0 g
.64542 .37777 m
.6488 .38964 L
.64242 .39081 L
.63904 .37881 L
.64542 .37777 L
s
.167 .242 0 .271 k
.65183 .37702 m
.65521 .38874 L
.6488 .38964 L
.64542 .37777 L
.65183 .37702 L
F
0 g
.65183 .37702 m
.65521 .38874 L
.6488 .38964 L
.64542 .37777 L
.65183 .37702 L
s
.179 .248 0 .268 k
.65828 .37656 m
.66167 .3881 L
.65521 .38874 L
.65183 .37702 L
.65828 .37656 L
F
0 g
.65828 .37656 m
.66167 .3881 L
.65521 .38874 L
.65183 .37702 L
.65828 .37656 L
s
.193 .255 0 .264 k
.66477 .37639 m
.66814 .38772 L
.66167 .3881 L
.65828 .37656 L
.66477 .37639 L
F
0 g
.66477 .37639 m
.66814 .38772 L
.66167 .3881 L
.65828 .37656 L
.66477 .37639 L
s
.209 .263 0 .259 k
.6713 .3765 m
.67467 .3876 L
.66814 .38772 L
.66477 .37639 L
.6713 .3765 L
F
0 g
.6713 .3765 m
.67467 .3876 L
.66814 .38772 L
.66477 .37639 L
.6713 .3765 L
s
.225 .271 0 .254 k
.67786 .37689 m
.68122 .38772 L
.67467 .3876 L
.6713 .3765 L
.67786 .37689 L
F
0 g
.67786 .37689 m
.68122 .38772 L
.67467 .3876 L
.6713 .3765 L
.67786 .37689 L
s
.242 .279 0 .248 k
.68446 .37755 m
.68782 .38809 L
.68122 .38772 L
.67786 .37689 L
.68446 .37755 L
F
0 g
.68446 .37755 m
.68782 .38809 L
.68122 .38772 L
.67786 .37689 L
.68446 .37755 L
s
.262 .288 0 .241 k
.69112 .37847 m
.69446 .38869 L
.68782 .38809 L
.68446 .37755 L
.69112 .37847 L
F
0 g
.69112 .37847 m
.69446 .38869 L
.68782 .38809 L
.68446 .37755 L
.69112 .37847 L
s
.282 .296 0 .234 k
.69781 .37966 m
.70114 .38952 L
.69446 .38869 L
.69112 .37847 L
.69781 .37966 L
F
0 g
.69781 .37966 m
.70114 .38952 L
.69446 .38869 L
.69112 .37847 L
.69781 .37966 L
s
.304 .305 0 .226 k
.70455 .38108 m
.70786 .39058 L
.70114 .38952 L
.69781 .37966 L
.70455 .38108 L
F
0 g
.70455 .38108 m
.70786 .39058 L
.70114 .38952 L
.69781 .37966 L
.70455 .38108 L
s
.328 .315 0 .217 k
.71134 .38274 m
.71463 .39183 L
.70786 .39058 L
.70455 .38108 L
.71134 .38274 L
F
0 g
.71134 .38274 m
.71463 .39183 L
.70786 .39058 L
.70455 .38108 L
.71134 .38274 L
s
.354 .325 0 .207 k
.71817 .38461 m
.72144 .39329 L
.71463 .39183 L
.71134 .38274 L
.71817 .38461 L
F
0 g
.71817 .38461 m
.72144 .39329 L
.71463 .39183 L
.71134 .38274 L
.71817 .38461 L
s
.383 .335 0 .196 k
.72505 .38668 m
.7283 .39493 L
.72144 .39329 L
.71817 .38461 L
.72505 .38668 L
F
0 g
.72505 .38668 m
.7283 .39493 L
.72144 .39329 L
.71817 .38461 L
.72505 .38668 L
s
.413 .345 0 .185 k
.73199 .38893 m
.7352 .39671 L
.7283 .39493 L
.72505 .38668 L
.73199 .38893 L
F
0 g
.73199 .38893 m
.7352 .39671 L
.7283 .39493 L
.72505 .38668 L
.73199 .38893 L
s
.447 .357 0 .172 k
.73897 .39136 m
.74215 .39866 L
.7352 .39671 L
.73199 .38893 L
.73897 .39136 L
F
0 g
.73897 .39136 m
.74215 .39866 L
.7352 .39671 L
.73199 .38893 L
.73897 .39136 L
s
.484 .368 0 .159 k
.746 .39393 m
.74914 .40073 L
.74215 .39866 L
.73897 .39136 L
.746 .39393 L
F
0 g
.746 .39393 m
.74914 .40073 L
.74215 .39866 L
.73897 .39136 L
.746 .39393 L
s
.524 .379 0 .146 k
.75309 .39662 m
.75619 .40291 L
.74914 .40073 L
.746 .39393 L
.75309 .39662 L
F
0 g
.75309 .39662 m
.75619 .40291 L
.74914 .40073 L
.746 .39393 L
.75309 .39662 L
s
.567 .389 0 .133 k
.76022 .39941 m
.76328 .40519 L
.75619 .40291 L
.75309 .39662 L
.76022 .39941 L
F
0 g
.76022 .39941 m
.76328 .40519 L
.75619 .40291 L
.75309 .39662 L
.76022 .39941 L
s
.613 .399 0 .12 k
.76739 .40228 m
.7704 .40752 L
.76328 .40519 L
.76022 .39941 L
.76739 .40228 L
F
0 g
.76739 .40228 m
.7704 .40752 L
.76328 .40519 L
.76022 .39941 L
.76739 .40228 L
s
.662 .407 0 .109 k
.77461 .4052 m
.77758 .4099 L
.7704 .40752 L
.76739 .40228 L
.77461 .4052 L
F
0 g
.77461 .4052 m
.77758 .4099 L
.7704 .40752 L
.76739 .40228 L
.77461 .4052 L
s
.663 .476 0 .337 k
.17616 .62922 m
.18012 .63246 L
.17531 .62925 L
.17141 .62553 L
.17616 .62922 L
F
0 g
.17616 .62922 m
.18012 .63246 L
.17531 .62925 L
.17141 .62553 L
.17616 .62922 L
s
.606 .451 0 .394 k
.18095 .63289 m
.18496 .63566 L
.18012 .63246 L
.17616 .62922 L
.18095 .63289 L
F
0 g
.18095 .63289 m
.18496 .63566 L
.18012 .63246 L
.17616 .62922 L
.18095 .63289 L
s
0 .433 .433 .567 k
.18577 .63652 m
.18983 .63882 L
.18496 .63566 L
.18095 .63289 L
.18577 .63652 L
F
0 g
.18577 .63652 m
.18983 .63882 L
.18496 .63566 L
.18095 .63289 L
.18577 .63652 L
s
0 .473 .473 .527 k
.19064 .64009 m
.19474 .64192 L
.18983 .63882 L
.18577 .63652 L
.19064 .64009 L
F
0 g
.19064 .64009 m
.19474 .64192 L
.18983 .63882 L
.18577 .63652 L
.19064 .64009 L
s
0 .501 .501 .499 k
.19553 .64355 m
.19969 .64493 L
.19474 .64192 L
.19064 .64009 L
.19553 .64355 L
F
0 g
.19553 .64355 m
.19969 .64493 L
.19474 .64192 L
.19064 .64009 L
.19553 .64355 L
s
0 .519 .519 .481 k
.20048 .64689 m
.20467 .64783 L
.19969 .64493 L
.19553 .64355 L
.20048 .64689 L
F
0 g
.20048 .64689 m
.20467 .64783 L
.19969 .64493 L
.19553 .64355 L
.20048 .64689 L
s
0 .528 .528 .472 k
.20546 .65008 m
.20969 .65058 L
.20467 .64783 L
.20048 .64689 L
.20546 .65008 L
F
0 g
.20546 .65008 m
.20969 .65058 L
.20467 .64783 L
.20048 .64689 L
.20546 .65008 L
s
0 .53 .53 .47 k
.21049 .65311 m
.21476 .65318 L
.20969 .65058 L
.20546 .65008 L
.21049 .65311 L
F
0 g
.21049 .65311 m
.21476 .65318 L
.20969 .65058 L
.20546 .65008 L
.21049 .65311 L
s
0 .526 .526 .474 k
.21557 .65594 m
.21988 .65559 L
.21476 .65318 L
.21049 .65311 L
.21557 .65594 L
F
0 g
.21557 .65594 m
.21988 .65559 L
.21476 .65318 L
.21049 .65311 L
.21557 .65594 L
s
0 .518 .518 .482 k
.2207 .65856 m
.22503 .65781 L
.21988 .65559 L
.21557 .65594 L
.2207 .65856 L
F
0 g
.2207 .65856 m
.22503 .65781 L
.21988 .65559 L
.21557 .65594 L
.2207 .65856 L
s
0 .506 .506 .494 k
.22587 .66094 m
.23023 .65981 L
.22503 .65781 L
.2207 .65856 L
.22587 .66094 L
F
0 g
.22587 .66094 m
.23023 .65981 L
.22503 .65781 L
.2207 .65856 L
.22587 .66094 L
s
0 .49 .49 .51 k
.23111 .66305 m
.23549 .66158 L
.23023 .65981 L
.22587 .66094 L
.23111 .66305 L
F
0 g
.23111 .66305 m
.23549 .66158 L
.23023 .65981 L
.22587 .66094 L
.23111 .66305 L
s
0 .472 .472 .528 k
.23639 .6649 m
.24078 .66309 L
.23549 .66158 L
.23111 .66305 L
.23639 .6649 L
F
0 g
.23639 .6649 m
.24078 .66309 L
.23549 .66158 L
.23111 .66305 L
.23639 .6649 L
s
0 .451 .451 .549 k
.24171 .66646 m
.24613 .66435 L
.24078 .66309 L
.23639 .6649 L
.24171 .66646 L
F
0 g
.24171 .66646 m
.24613 .66435 L
.24078 .66309 L
.23639 .6649 L
.24171 .66646 L
s
0 .428 .428 .572 k
.2471 .66772 m
.25153 .66532 L
.24613 .66435 L
.24171 .66646 L
.2471 .66772 L
F
0 g
.2471 .66772 m
.25153 .66532 L
.24613 .66435 L
.24171 .66646 L
.2471 .66772 L
s
0 .402 .402 .598 k
.25253 .66865 m
.25697 .66601 L
.25153 .66532 L
.2471 .66772 L
.25253 .66865 L
F
0 g
.25253 .66865 m
.25697 .66601 L
.25153 .66532 L
.2471 .66772 L
.25253 .66865 L
s
0 .375 .375 .625 k
.25802 .66928 m
.26246 .6664 L
.25697 .66601 L
.25253 .66865 L
.25802 .66928 L
F
0 g
.25802 .66928 m
.26246 .6664 L
.25697 .66601 L
.25253 .66865 L
.25802 .66928 L
s
0 .345 .345 .655 k
.26355 .66956 m
.26799 .66648 L
.26246 .6664 L
.25802 .66928 L
.26355 .66956 L
F
0 g
.26355 .66956 m
.26799 .66648 L
.26246 .6664 L
.25802 .66928 L
.26355 .66956 L
s
0 .313 .313 .687 k
.26913 .6695 m
.27357 .66625 L
.26799 .66648 L
.26355 .66956 L
.26913 .6695 L
F
0 g
.26913 .6695 m
.27357 .66625 L
.26799 .66648 L
.26355 .66956 L
.26913 .6695 L
s
0 .279 .279 .721 k
.27476 .6691 m
.27919 .66571 L
.27357 .66625 L
.26913 .6695 L
.27476 .6691 L
F
0 g
.27476 .6691 m
.27919 .66571 L
.27357 .66625 L
.26913 .6695 L
.27476 .6691 L
s
0 .242 .242 .758 k
.28044 .66836 m
.28486 .66486 L
.27919 .66571 L
.27476 .6691 L
.28044 .66836 L
F
0 g
.28044 .66836 m
.28486 .66486 L
.27919 .66571 L
.27476 .6691 L
.28044 .66836 L
s
0 .203 .203 .797 k
.28615 .66728 m
.29056 .6637 L
.28486 .66486 L
.28044 .66836 L
.28615 .66728 L
F
0 g
.28615 .66728 m
.29056 .6637 L
.28486 .66486 L
.28044 .66836 L
.28615 .66728 L
s
0 .162 .162 .838 k
.29191 .66587 m
.2963 .66223 L
.29056 .6637 L
.28615 .66728 L
.29191 .66587 L
F
0 g
.29191 .66587 m
.2963 .66223 L
.29056 .6637 L
.28615 .66728 L
.29191 .66587 L
s
0 .12 .12 .88 k
.29771 .66413 m
.30208 .66046 L
.2963 .66223 L
.29191 .66587 L
.29771 .66413 L
F
0 g
.29771 .66413 m
.30208 .66046 L
.2963 .66223 L
.29191 .66587 L
.29771 .66413 L
s
0 .079 .079 .921 k
.30355 .6621 m
.3079 .65845 L
.30208 .66046 L
.29771 .66413 L
.30355 .6621 L
F
0 g
.30355 .6621 m
.3079 .65845 L
.30208 .66046 L
.29771 .66413 L
.30355 .6621 L
s
0 .039 .039 .961 k
.30941 .65982 m
.31375 .65618 L
.3079 .65845 L
.30355 .6621 L
.30941 .65982 L
F
0 g
.30941 .65982 m
.31375 .65618 L
.3079 .65845 L
.30355 .6621 L
.30941 .65982 L
s
.31531 .65722 m
.31962 .65363 L
.31375 .65618 L
.30941 .65982 L
.31531 .65722 L
F
.31531 .65722 m
.31962 .65363 L
.31375 .65618 L
.30941 .65982 L
.31531 .65722 L
s
.32124 .65429 m
.32552 .65079 L
.31962 .65363 L
.31531 .65722 L
.32124 .65429 L
F
.32124 .65429 m
.32552 .65079 L
.31962 .65363 L
.31531 .65722 L
.32124 .65429 L
s
.32721 .65103 m
.33146 .64763 L
.32552 .65079 L
.32124 .65429 L
.32721 .65103 L
F
.32721 .65103 m
.33146 .64763 L
.32552 .65079 L
.32124 .65429 L
.32721 .65103 L
s
.33321 .64742 m
.33743 .64414 L
.33146 .64763 L
.32721 .65103 L
.33321 .64742 L
F
.33321 .64742 m
.33743 .64414 L
.33146 .64763 L
.32721 .65103 L
.33321 .64742 L
s
.33924 .64345 m
.34343 .64035 L
.33743 .64414 L
.33321 .64742 L
.33924 .64345 L
F
.33924 .64345 m
.34343 .64035 L
.33743 .64414 L
.33321 .64742 L
.33924 .64345 L
s
.34529 .63913 m
.34945 .63623 L
.34343 .64035 L
.33924 .64345 L
.34529 .63913 L
F
.34529 .63913 m
.34945 .63623 L
.34343 .64035 L
.33924 .64345 L
.34529 .63913 L
s
.389 0 .215 .16 k
.35137 .63448 m
.35549 .6318 L
.34945 .63623 L
.34529 .63913 L
.35137 .63448 L
F
0 g
.35137 .63448 m
.35549 .6318 L
.34945 .63623 L
.34529 .63913 L
.35137 .63448 L
s
.36 0 .216 .109 k
.35748 .62949 m
.36157 .62707 L
.35549 .6318 L
.35137 .63448 L
.35748 .62949 L
F
0 g
.35748 .62949 m
.36157 .62707 L
.35549 .6318 L
.35137 .63448 L
.35748 .62949 L
s
.327 0 .213 .066 k
.36361 .62416 m
.36764 .62202 L
.36157 .62707 L
.35748 .62949 L
.36361 .62416 L
F
0 g
.36361 .62416 m
.36764 .62202 L
.36157 .62707 L
.35748 .62949 L
.36361 .62416 L
s
.29 0 .206 .034 k
.36976 .6185 m
.37375 .61669 L
.36764 .62202 L
.36361 .62416 L
.36976 .6185 L
F
0 g
.36976 .6185 m
.37375 .61669 L
.36764 .62202 L
.36361 .62416 L
.36976 .6185 L
s
.252 0 .196 .013 k
.37591 .61255 m
.37988 .61106 L
.37375 .61669 L
.36976 .6185 L
.37591 .61255 L
F
0 g
.37591 .61255 m
.37988 .61106 L
.37375 .61669 L
.36976 .6185 L
.37591 .61255 L
s
.214 0 .184 .002 k
.3821 .6063 m
.38602 .60517 L
.37988 .61106 L
.37591 .61255 L
.3821 .6063 L
F
0 g
.3821 .6063 m
.38602 .60517 L
.37988 .61106 L
.37591 .61255 L
.3821 .6063 L
s
.177 0 .169 .001 k
.38829 .59977 m
.39217 .59903 L
.38602 .60517 L
.3821 .6063 L
.38829 .59977 L
F
0 g
.38829 .59977 m
.39217 .59903 L
.38602 .60517 L
.3821 .6063 L
.38829 .59977 L
s
.142 0 .154 .007 k
.39449 .59299 m
.39833 .59265 L
.39217 .59903 L
.38829 .59977 L
.39449 .59299 L
F
0 g
.39449 .59299 m
.39833 .59265 L
.39217 .59903 L
.38829 .59977 L
.39449 .59299 L
s
.109 0 .137 .02 k
.4007 .58595 m
.4045 .58604 L
.39833 .59265 L
.39449 .59299 L
.4007 .58595 L
F
0 g
.4007 .58595 m
.4045 .58604 L
.39833 .59265 L
.39449 .59299 L
.4007 .58595 L
s
.08 0 .122 .036 k
.40691 .5787 m
.41068 .57924 L
.4045 .58604 L
.4007 .58595 L
.40691 .5787 L
F
0 g
.40691 .5787 m
.41068 .57924 L
.4045 .58604 L
.4007 .58595 L
.40691 .5787 L
s
.053 0 .105 .056 k
.41313 .57125 m
.41685 .57224 L
.41068 .57924 L
.40691 .5787 L
.41313 .57125 L
F
0 g
.41313 .57125 m
.41685 .57224 L
.41068 .57924 L
.40691 .5787 L
.41313 .57125 L
s
.03 0 .09 .077 k
.41935 .56363 m
.42304 .56509 L
.41685 .57224 L
.41313 .57125 L
.41935 .56363 L
F
0 g
.41935 .56363 m
.42304 .56509 L
.41685 .57224 L
.41313 .57125 L
.41935 .56363 L
s
.009 0 .074 .099 k
.42557 .55587 m
.42922 .5578 L
.42304 .56509 L
.41935 .56363 L
.42557 .55587 L
F
0 g
.42557 .55587 m
.42922 .5578 L
.42304 .56509 L
.41935 .56363 L
.42557 .55587 L
s
0 .009 .069 .112 k
.43178 .54797 m
.4354 .5504 L
.42922 .5578 L
.42557 .55587 L
.43178 .54797 L
F
0 g
.43178 .54797 m
.4354 .5504 L
.42922 .5578 L
.42557 .55587 L
.43178 .54797 L
s
0 .026 .072 .117 k
.438 .53998 m
.44159 .5429 L
.4354 .5504 L
.43178 .54797 L
.438 .53998 L
F
0 g
.438 .53998 m
.44159 .5429 L
.4354 .5504 L
.43178 .54797 L
.438 .53998 L
s
0 .04 .073 .124 k
.44421 .53191 m
.44777 .53534 L
.44159 .5429 L
.438 .53998 L
.44421 .53191 L
F
0 g
.44421 .53191 m
.44777 .53534 L
.44159 .5429 L
.438 .53998 L
.44421 .53191 L
s
0 .052 .071 .133 k
.45041 .52382 m
.45393 .52774 L
.44777 .53534 L
.44421 .53191 L
.45041 .52382 L
F
0 g
.45041 .52382 m
.45393 .52774 L
.44777 .53534 L
.44421 .53191 L
.45041 .52382 L
s
0 .062 .07 .142 k
.45661 .5157 m
.46011 .52012 L
.45393 .52774 L
.45041 .52382 L
.45661 .5157 L
F
0 g
.45661 .5157 m
.46011 .52012 L
.45393 .52774 L
.45041 .52382 L
.45661 .5157 L
s
0 .072 .067 .151 k
.4628 .50762 m
.46627 .51254 L
.46011 .52012 L
.45661 .5157 L
.4628 .50762 L
F
0 g
.4628 .50762 m
.46627 .51254 L
.46011 .52012 L
.45661 .5157 L
.4628 .50762 L
s
0 .079 .063 .162 k
.46898 .4996 m
.47243 .505 L
.46627 .51254 L
.4628 .50762 L
.46898 .4996 L
F
0 g
.46898 .4996 m
.47243 .505 L
.46627 .51254 L
.4628 .50762 L
.46898 .4996 L
s
0 .086 .059 .172 k
.47515 .49166 m
.47858 .49754 L
.47243 .505 L
.46898 .4996 L
.47515 .49166 L
F
0 g
.47515 .49166 m
.47858 .49754 L
.47243 .505 L
.46898 .4996 L
.47515 .49166 L
s
0 .091 .053 .183 k
.48131 .48384 m
.48471 .49019 L
.47858 .49754 L
.47515 .49166 L
.48131 .48384 L
F
0 g
.48131 .48384 m
.48471 .49019 L
.47858 .49754 L
.47515 .49166 L
.48131 .48384 L
s
0 .096 .048 .193 k
.48747 .47615 m
.49085 .48296 L
.48471 .49019 L
.48131 .48384 L
.48747 .47615 L
F
0 g
.48747 .47615 m
.49085 .48296 L
.48471 .49019 L
.48131 .48384 L
.48747 .47615 L
s
0 .1 .042 .204 k
.49361 .46863 m
.49698 .47587 L
.49085 .48296 L
.48747 .47615 L
.49361 .46863 L
F
0 g
.49361 .46863 m
.49698 .47587 L
.49085 .48296 L
.48747 .47615 L
.49361 .46863 L
s
0 .104 .036 .214 k
.49975 .46128 m
.50311 .46895 L
.49698 .47587 L
.49361 .46863 L
.49975 .46128 L
F
0 g
.49975 .46128 m
.50311 .46895 L
.49698 .47587 L
.49361 .46863 L
.49975 .46128 L
s
0 .106 .029 .225 k
.50588 .45413 m
.50922 .4622 L
.50311 .46895 L
.49975 .46128 L
.50588 .45413 L
F
0 g
.50588 .45413 m
.50922 .4622 L
.50311 .46895 L
.49975 .46128 L
.50588 .45413 L
s
0 .109 .023 .235 k
.512 .44719 m
.51533 .45565 L
.50922 .4622 L
.50588 .45413 L
.512 .44719 L
F
0 g
.512 .44719 m
.51533 .45565 L
.50922 .4622 L
.50588 .45413 L
.512 .44719 L
s
0 .11 .015 .246 k
.51812 .4405 m
.52144 .44932 L
.51533 .45565 L
.512 .44719 L
.51812 .4405 L
F
0 g
.51812 .4405 m
.52144 .44932 L
.51533 .45565 L
.512 .44719 L
.51812 .4405 L
s
0 .111 .008 .256 k
.52423 .43405 m
.52756 .44322 L
.52144 .44932 L
.51812 .4405 L
.52423 .43405 L
F
0 g
.52423 .43405 m
.52756 .44322 L
.52144 .44932 L
.51812 .4405 L
.52423 .43405 L
s
0 .112 0 .266 k
.53035 .42787 m
.53367 .43736 L
.52756 .44322 L
.52423 .43405 L
.53035 .42787 L
F
0 g
.53035 .42787 m
.53367 .43736 L
.52756 .44322 L
.52423 .43405 L
.53035 .42787 L
s
.008 .12 0 .268 k
.53646 .42196 m
.53978 .43175 L
.53367 .43736 L
.53035 .42787 L
.53646 .42196 L
F
0 g
.53646 .42196 m
.53978 .43175 L
.53367 .43736 L
.53035 .42787 L
.53646 .42196 L
s
.016 .128 0 .27 k
.54258 .41634 m
.54589 .4264 L
.53978 .43175 L
.53646 .42196 L
.54258 .41634 L
F
0 g
.54258 .41634 m
.54589 .4264 L
.53978 .43175 L
.53646 .42196 L
.54258 .41634 L
s
.024 .136 0 .272 k
.5487 .411 m
.55201 .42132 L
.54589 .4264 L
.54258 .41634 L
.5487 .411 L
F
0 g
.5487 .411 m
.55201 .42132 L
.54589 .4264 L
.54258 .41634 L
.5487 .411 L
s
.033 .143 0 .273 k
.55482 .40597 m
.55813 .41651 L
.55201 .42132 L
.5487 .411 L
.55482 .40597 L
F
0 g
.55482 .40597 m
.55813 .41651 L
.55201 .42132 L
.5487 .411 L
.55482 .40597 L
s
.041 .151 0 .274 k
.56095 .40124 m
.56426 .41198 L
.55813 .41651 L
.55482 .40597 L
.56095 .40124 L
F
0 g
.56095 .40124 m
.56426 .41198 L
.55813 .41651 L
.55482 .40597 L
.56095 .40124 L
s
.05 .158 0 .275 k
.56708 .39682 m
.5704 .40773 L
.56426 .41198 L
.56095 .40124 L
.56708 .39682 L
F
0 g
.56708 .39682 m
.5704 .40773 L
.56426 .41198 L
.56095 .40124 L
.56708 .39682 L
s
.059 .166 0 .275 k
.57324 .39272 m
.57656 .40378 L
.5704 .40773 L
.56708 .39682 L
.57324 .39272 L
F
0 g
.57324 .39272 m
.57656 .40378 L
.5704 .40773 L
.56708 .39682 L
.57324 .39272 L
s
.069 .173 0 .275 k
.5794 .38892 m
.58271 .40011 L
.57656 .40378 L
.57324 .39272 L
.5794 .38892 L
F
0 g
.5794 .38892 m
.58271 .40011 L
.57656 .40378 L
.57324 .39272 L
.5794 .38892 L
s
.078 .18 0 .275 k
.58557 .38544 m
.5889 .39671 L
.58271 .40011 L
.5794 .38892 L
.58557 .38544 L
F
0 g
.58557 .38544 m
.5889 .39671 L
.58271 .40011 L
.5794 .38892 L
.58557 .38544 L
s
.087 .186 0 .275 k
.59176 .38225 m
.59509 .3936 L
.5889 .39671 L
.58557 .38544 L
.59176 .38225 L
F
0 g
.59176 .38225 m
.59509 .3936 L
.5889 .39671 L
.58557 .38544 L
.59176 .38225 L
s
.096 .193 0 .274 k
.59797 .37936 m
.6013 .39076 L
.59509 .3936 L
.59176 .38225 L
.59797 .37936 L
F
0 g
.59797 .37936 m
.6013 .39076 L
.59509 .3936 L
.59176 .38225 L
.59797 .37936 L
s
.106 .199 0 .273 k
.60419 .37673 m
.60754 .38816 L
.6013 .39076 L
.59797 .37936 L
.60419 .37673 L
F
0 g
.60419 .37673 m
.60754 .38816 L
.6013 .39076 L
.59797 .37936 L
.60419 .37673 L
s
.114 .205 0 .272 k
.61044 .37434 m
.61379 .38578 L
.60754 .38816 L
.60419 .37673 L
.61044 .37434 L
F
0 g
.61044 .37434 m
.61379 .38578 L
.60754 .38816 L
.60419 .37673 L
.61044 .37434 L
s
.122 .21 0 .271 k
.61672 .37221 m
.62006 .38363 L
.61379 .38578 L
.61044 .37434 L
.61672 .37221 L
F
0 g
.61672 .37221 m
.62006 .38363 L
.61379 .38578 L
.61044 .37434 L
.61672 .37221 L
s
.133 .217 0 .269 k
.62301 .37035 m
.62636 .38175 L
.62006 .38363 L
.61672 .37221 L
.62301 .37035 L
F
0 g
.62301 .37035 m
.62636 .38175 L
.62006 .38363 L
.61672 .37221 L
.62301 .37035 L
s
.144 .224 0 .267 k
.62933 .36881 m
.63269 .38014 L
.62636 .38175 L
.62301 .37035 L
.62933 .36881 L
F
0 g
.62933 .36881 m
.63269 .38014 L
.62636 .38175 L
.62301 .37035 L
.62933 .36881 L
s
.156 .231 0 .265 k
.63568 .36756 m
.63904 .37881 L
.63269 .38014 L
.62933 .36881 L
.63568 .36756 L
F
0 g
.63568 .36756 m
.63904 .37881 L
.63269 .38014 L
.62933 .36881 L
.63568 .36756 L
s
.17 .238 0 .262 k
.64206 .36663 m
.64542 .37777 L
.63904 .37881 L
.63568 .36756 L
.64206 .36663 L
F
0 g
.64206 .36663 m
.64542 .37777 L
.63904 .37881 L
.63568 .36756 L
.64206 .36663 L
s
.183 .246 0 .259 k
.64848 .36602 m
.65183 .37702 L
.64542 .37777 L
.64206 .36663 L
.64848 .36602 L
F
0 g
.64848 .36602 m
.65183 .37702 L
.64542 .37777 L
.64206 .36663 L
.64848 .36602 L
s
.199 .254 0 .255 k
.65493 .36571 m
.65828 .37656 L
.65183 .37702 L
.64848 .36602 L
.65493 .36571 L
F
0 g
.65493 .36571 m
.65828 .37656 L
.65183 .37702 L
.64848 .36602 L
.65493 .36571 L
s
.215 .262 0 .251 k
.66142 .36572 m
.66477 .37639 L
.65828 .37656 L
.65493 .36571 L
.66142 .36572 L
F
0 g
.66142 .36572 m
.66477 .37639 L
.65828 .37656 L
.65493 .36571 L
.66142 .36572 L
s
.232 .271 0 .246 k
.66795 .36605 m
.6713 .3765 L
.66477 .37639 L
.66142 .36572 L
.66795 .36605 L
F
0 g
.66795 .36605 m
.6713 .3765 L
.66477 .37639 L
.66142 .36572 L
.66795 .36605 L
s
.251 .28 0 .241 k
.67452 .36667 m
.67786 .37689 L
.6713 .3765 L
.66795 .36605 L
.67452 .36667 L
F
0 g
.67452 .36667 m
.67786 .37689 L
.6713 .3765 L
.66795 .36605 L
.67452 .36667 L
s
.271 .29 0 .235 k
.68114 .36759 m
.68446 .37755 L
.67786 .37689 L
.67452 .36667 L
.68114 .36759 L
F
0 g
.68114 .36759 m
.68446 .37755 L
.67786 .37689 L
.67452 .36667 L
.68114 .36759 L
s
.292 .3 0 .228 k
.6878 .36881 m
.69112 .37847 L
.68446 .37755 L
.68114 .36759 L
.6878 .36881 L
F
0 g
.6878 .36881 m
.69112 .37847 L
.68446 .37755 L
.68114 .36759 L
.6878 .36881 L
s
.315 .31 0 .221 k
.69451 .3703 m
.69781 .37966 L
.69112 .37847 L
.6878 .36881 L
.69451 .3703 L
F
0 g
.69451 .3703 m
.69781 .37966 L
.69112 .37847 L
.6878 .36881 L
.69451 .3703 L
s
.339 .32 0 .214 k
.70126 .37206 m
.70455 .38108 L
.69781 .37966 L
.69451 .3703 L
.70126 .37206 L
F
0 g
.70126 .37206 m
.70455 .38108 L
.69781 .37966 L
.69451 .3703 L
.70126 .37206 L
s
.365 .33 0 .206 k
.70806 .37407 m
.71134 .38274 L
.70455 .38108 L
.70126 .37206 L
.70806 .37407 L
F
0 g
.70806 .37407 m
.71134 .38274 L
.70455 .38108 L
.70126 .37206 L
.70806 .37407 L
s
.394 .342 0 .197 k
.71493 .37632 m
.71817 .38461 L
.71134 .38274 L
.70806 .37407 L
.71493 .37632 L
F
0 g
.71493 .37632 m
.71817 .38461 L
.71134 .38274 L
.70806 .37407 L
.71493 .37632 L
s
.425 .353 0 .187 k
.72183 .37877 m
.72505 .38668 L
.71817 .38461 L
.71493 .37632 L
.72183 .37877 L
F
0 g
.72183 .37877 m
.72505 .38668 L
.71817 .38461 L
.71493 .37632 L
.72183 .37877 L
s
.458 .365 0 .177 k
.72879 .38144 m
.73199 .38893 L
.72505 .38668 L
.72183 .37877 L
.72879 .38144 L
F
0 g
.72879 .38144 m
.73199 .38893 L
.72505 .38668 L
.72183 .37877 L
.72879 .38144 L
s
.493 .377 0 .167 k
.7358 .38431 m
.73897 .39136 L
.73199 .38893 L
.72879 .38144 L
.7358 .38431 L
F
0 g
.7358 .38431 m
.73897 .39136 L
.73199 .38893 L
.72879 .38144 L
.7358 .38431 L
s
.53 .388 0 .157 k
.74287 .38732 m
.746 .39393 L
.73897 .39136 L
.7358 .38431 L
.74287 .38732 L
F
0 g
.74287 .38732 m
.746 .39393 L
.73897 .39136 L
.7358 .38431 L
.74287 .38732 L
s
.571 .4 0 .146 k
.74998 .39046 m
.75309 .39662 L
.746 .39393 L
.74287 .38732 L
.74998 .39046 L
F
0 g
.74998 .39046 m
.75309 .39662 L
.746 .39393 L
.74287 .38732 L
.74998 .39046 L
s
.612 .41 0 .137 k
.75715 .39373 m
.76022 .39941 L
.75309 .39662 L
.74998 .39046 L
.75715 .39373 L
F
0 g
.75715 .39373 m
.76022 .39941 L
.75309 .39662 L
.74998 .39046 L
.75715 .39373 L
s
.657 .42 0 .128 k
.76437 .39707 m
.76739 .40228 L
.76022 .39941 L
.75715 .39373 L
.76437 .39707 L
F
0 g
.76437 .39707 m
.76739 .40228 L
.76022 .39941 L
.75715 .39373 L
.76437 .39707 L
s
.702 .427 0 .122 k
.77164 .40048 m
.77461 .4052 L
.76739 .40228 L
.76437 .39707 L
.77164 .40048 L
F
0 g
.77164 .40048 m
.77461 .4052 L
.76739 .40228 L
.76437 .39707 L
.77164 .40048 L
s
.592 .479 0 .408 k
.1722 .6259 m
.17616 .62922 L
.17141 .62553 L
.16749 .6218 L
.1722 .6259 L
F
0 g
.1722 .6259 m
.17616 .62922 L
.17141 .62553 L
.16749 .6218 L
.1722 .6259 L
s
0 .452 .452 .548 k
.17693 .62999 m
.18095 .63289 L
.17616 .62922 L
.1722 .6259 L
.17693 .62999 L
F
0 g
.17693 .62999 m
.18095 .63289 L
.17616 .62922 L
.1722 .6259 L
.17693 .62999 L
s
0 .492 .492 .508 k
.18172 .63403 m
.18577 .63652 L
.18095 .63289 L
.17693 .62999 L
.18172 .63403 L
F
0 g
.18172 .63403 m
.18577 .63652 L
.18095 .63289 L
.17693 .62999 L
.18172 .63403 L
s
0 .521 .521 .479 k
.18653 .63801 m
.19064 .64009 L
.18577 .63652 L
.18172 .63403 L
.18653 .63801 L
F
0 g
.18653 .63801 m
.19064 .64009 L
.18577 .63652 L
.18172 .63403 L
.18653 .63801 L
s
0 .54 .54 .46 k
.19139 .64188 m
.19553 .64355 L
.19064 .64009 L
.18653 .63801 L
.19139 .64188 L
F
0 g
.19139 .64188 m
.19553 .64355 L
.19064 .64009 L
.18653 .63801 L
.19139 .64188 L
s
0 .552 .552 .448 k
.19629 .64563 m
.20048 .64689 L
.19553 .64355 L
.19139 .64188 L
.19629 .64563 L
F
0 g
.19629 .64563 m
.20048 .64689 L
.19553 .64355 L
.19139 .64188 L
.19629 .64563 L
s
0 .556 .556 .444 k
.20124 .64921 m
.20546 .65008 L
.20048 .64689 L
.19629 .64563 L
.20124 .64921 L
F
0 g
.20124 .64921 m
.20546 .65008 L
.20048 .64689 L
.19629 .64563 L
.20124 .64921 L
s
0 .554 .554 .446 k
.20624 .65261 m
.21049 .65311 L
.20546 .65008 L
.20124 .64921 L
.20624 .65261 L
F
0 g
.20624 .65261 m
.21049 .65311 L
.20546 .65008 L
.20124 .64921 L
.20624 .65261 L
s
0 .547 .547 .453 k
.21129 .6558 m
.21557 .65594 L
.21049 .65311 L
.20624 .65261 L
.21129 .6558 L
F
0 g
.21129 .6558 m
.21557 .65594 L
.21049 .65311 L
.20624 .65261 L
.21129 .6558 L
s
0 .535 .535 .465 k
.21639 .65877 m
.2207 .65856 L
.21557 .65594 L
.21129 .6558 L
.21639 .65877 L
F
0 g
.21639 .65877 m
.2207 .65856 L
.21557 .65594 L
.21129 .6558 L
.21639 .65877 L
s
0 .52 .52 .48 k
.22154 .66148 m
.22587 .66094 L
.2207 .65856 L
.21639 .65877 L
.22154 .66148 L
F
0 g
.22154 .66148 m
.22587 .66094 L
.2207 .65856 L
.21639 .65877 L
.22154 .66148 L
s
0 .501 .501 .499 k
.22675 .66391 m
.23111 .66305 L
.22587 .66094 L
.22154 .66148 L
.22675 .66391 L
F
0 g
.22675 .66391 m
.23111 .66305 L
.22587 .66094 L
.22154 .66148 L
.22675 .66391 L
s
0 .479 .479 .521 k
.23201 .66605 m
.23639 .6649 L
.23111 .66305 L
.22675 .66391 L
.23201 .66605 L
F
0 g
.23201 .66605 m
.23639 .6649 L
.23111 .66305 L
.22675 .66391 L
.23201 .66605 L
s
0 .453 .453 .547 k
.23733 .66788 m
.24171 .66646 L
.23639 .6649 L
.23201 .66605 L
.23733 .66788 L
F
0 g
.23733 .66788 m
.24171 .66646 L
.23639 .6649 L
.23201 .66605 L
.23733 .66788 L
s
0 .425 .425 .575 k
.2427 .66939 m
.2471 .66772 L
.24171 .66646 L
.23733 .66788 L
.2427 .66939 L
F
0 g
.2427 .66939 m
.2471 .66772 L
.24171 .66646 L
.23733 .66788 L
.2427 .66939 L
s
0 .393 .393 .607 k
.24813 .67056 m
.25253 .66865 L
.2471 .66772 L
.2427 .66939 L
.24813 .67056 L
F
0 g
.24813 .67056 m
.25253 .66865 L
.2471 .66772 L
.2427 .66939 L
.24813 .67056 L
s
0 .359 .359 .641 k
.25361 .67138 m
.25802 .66928 L
.25253 .66865 L
.24813 .67056 L
.25361 .67138 L
F
0 g
.25361 .67138 m
.25802 .66928 L
.25253 .66865 L
.24813 .67056 L
.25361 .67138 L
s
0 .321 .321 .679 k
.25914 .67184 m
.26355 .66956 L
.25802 .66928 L
.25361 .67138 L
.25914 .67184 L
F
0 g
.25914 .67184 m
.26355 .66956 L
.25802 .66928 L
.25361 .67138 L
.25914 .67184 L
s
0 .28 .28 .72 k
.26472 .67193 m
.26913 .6695 L
.26355 .66956 L
.25914 .67184 L
.26472 .67193 L
F
0 g
.26472 .67193 m
.26913 .6695 L
.26355 .66956 L
.25914 .67184 L
.26472 .67193 L
s
0 .236 .236 .764 k
.27035 .67166 m
.27476 .6691 L
.26913 .6695 L
.26472 .67193 L
.27035 .67166 L
F
0 g
.27035 .67166 m
.27476 .6691 L
.26913 .6695 L
.26472 .67193 L
.27035 .67166 L
s
0 .189 .189 .811 k
.27604 .67101 m
.28044 .66836 L
.27476 .6691 L
.27035 .67166 L
.27604 .67101 L
F
0 g
.27604 .67101 m
.28044 .66836 L
.27476 .6691 L
.27035 .67166 L
.27604 .67101 L
s
0 .138 .138 .862 k
.28177 .67 m
.28615 .66728 L
.28044 .66836 L
.27604 .67101 L
.28177 .67 L
F
0 g
.28177 .67 m
.28615 .66728 L
.28044 .66836 L
.27604 .67101 L
.28177 .67 L
s
0 .085 .085 .915 k
.28755 .66863 m
.29191 .66587 L
.28615 .66728 L
.28177 .67 L
.28755 .66863 L
F
0 g
.28755 .66863 m
.29191 .66587 L
.28615 .66728 L
.28177 .67 L
.28755 .66863 L
s
0 .031 .031 .969 k
.29336 .66692 m
.29771 .66413 L
.29191 .66587 L
.28755 .66863 L
.29336 .66692 L
F
0 g
.29336 .66692 m
.29771 .66413 L
.29191 .66587 L
.28755 .66863 L
.29336 .66692 L
s
.29922 .6649 m
.30355 .6621 L
.29771 .66413 L
.29336 .66692 L
.29922 .6649 L
F
.29922 .6649 m
.30355 .6621 L
.29771 .66413 L
.29336 .66692 L
.29922 .6649 L
s
.3051 .66259 m
.30941 .65982 L
.30355 .6621 L
.29922 .6649 L
.3051 .66259 L
F
.3051 .66259 m
.30941 .65982 L
.30355 .6621 L
.29922 .6649 L
.3051 .66259 L
s
.31102 .65995 m
.31531 .65722 L
.30941 .65982 L
.3051 .66259 L
.31102 .65995 L
F
.31102 .65995 m
.31531 .65722 L
.30941 .65982 L
.3051 .66259 L
.31102 .65995 L
s
.31698 .65695 m
.32124 .65429 L
.31531 .65722 L
.31102 .65995 L
.31698 .65695 L
F
.31698 .65695 m
.32124 .65429 L
.31531 .65722 L
.31102 .65995 L
.31698 .65695 L
s
.32297 .65359 m
.32721 .65103 L
.32124 .65429 L
.31698 .65695 L
.32297 .65359 L
F
.32297 .65359 m
.32721 .65103 L
.32124 .65429 L
.31698 .65695 L
.32297 .65359 L
s
.436 0 .17 .204 k
.329 .64985 m
.33321 .64742 L
.32721 .65103 L
.32297 .65359 L
.329 .64985 L
F
0 g
.329 .64985 m
.33321 .64742 L
.32721 .65103 L
.32297 .65359 L
.329 .64985 L
s
.408 0 .178 .151 k
.33506 .64574 m
.33924 .64345 L
.33321 .64742 L
.329 .64985 L
.33506 .64574 L
F
0 g
.33506 .64574 m
.33924 .64345 L
.33321 .64742 L
.329 .64985 L
.33506 .64574 L
s
.377 0 .182 .104 k
.34115 .64125 m
.34529 .63913 L
.33924 .64345 L
.33506 .64574 L
.34115 .64125 L
F
0 g
.34115 .64125 m
.34529 .63913 L
.33924 .64345 L
.33506 .64574 L
.34115 .64125 L
s
.343 0 .184 .065 k
.34726 .63638 m
.35137 .63448 L
.34529 .63913 L
.34115 .64125 L
.34726 .63638 L
F
0 g
.34726 .63638 m
.35137 .63448 L
.34529 .63913 L
.34115 .64125 L
.34726 .63638 L
s
.306 0 .183 .035 k
.35341 .63116 m
.35748 .62949 L
.35137 .63448 L
.34726 .63638 L
.35341 .63116 L
F
0 g
.35341 .63116 m
.35748 .62949 L
.35137 .63448 L
.34726 .63638 L
.35341 .63116 L
s
.267 0 .178 .015 k
.35956 .62558 m
.36361 .62416 L
.35748 .62949 L
.35341 .63116 L
.35956 .62558 L
F
0 g
.35956 .62558 m
.36361 .62416 L
.35748 .62949 L
.35341 .63116 L
.35956 .62558 L
s
.229 0 .171 .004 k
.36575 .61965 m
.36976 .6185 L
.36361 .62416 L
.35956 .62558 L
.36575 .61965 L
F
0 g
.36575 .61965 m
.36976 .6185 L
.36361 .62416 L
.35956 .62558 L
.36575 .61965 L
s
.192 0 .163 .001 k
.37195 .61339 m
.37591 .61255 L
.36976 .6185 L
.36575 .61965 L
.37195 .61339 L
F
0 g
.37195 .61339 m
.37591 .61255 L
.36976 .6185 L
.36575 .61965 L
.37195 .61339 L
s
.158 0 .153 .004 k
.37817 .60682 m
.3821 .6063 L
.37591 .61255 L
.37195 .61339 L
.37817 .60682 L
F
0 g
.37817 .60682 m
.3821 .6063 L
.37591 .61255 L
.37195 .61339 L
.37817 .60682 L
s
.125 0 .141 .014 k
.3844 .59995 m
.38829 .59977 L
.3821 .6063 L
.37817 .60682 L
.3844 .59995 L
F
0 g
.3844 .59995 m
.38829 .59977 L
.3821 .6063 L
.37817 .60682 L
.3844 .59995 L
s
.096 0 .13 .027 k
.39064 .5928 m
.39449 .59299 L
.38829 .59977 L
.3844 .59995 L
.39064 .5928 L
F
0 g
.39064 .5928 m
.39449 .59299 L
.38829 .59977 L
.3844 .59995 L
.39064 .5928 L
s
.069 0 .117 .043 k
.39688 .5854 m
.4007 .58595 L
.39449 .59299 L
.39064 .5928 L
.39688 .5854 L
F
0 g
.39688 .5854 m
.4007 .58595 L
.39449 .59299 L
.39064 .5928 L
.39688 .5854 L
s
.045 0 .106 .06 k
.40313 .57775 m
.40691 .5787 L
.4007 .58595 L
.39688 .5854 L
.40313 .57775 L
F
0 g
.40313 .57775 m
.40691 .5787 L
.4007 .58595 L
.39688 .5854 L
.40313 .57775 L
s
.024 0 .093 .079 k
.40939 .5699 m
.41313 .57125 L
.40691 .5787 L
.40313 .57775 L
.40939 .5699 L
F
0 g
.40939 .5699 m
.41313 .57125 L
.40691 .5787 L
.40313 .57775 L
.40939 .5699 L
s
.005 0 .081 .098 k
.41565 .56186 m
.41935 .56363 L
.41313 .57125 L
.40939 .5699 L
.41565 .56186 L
F
0 g
.41565 .56186 m
.41935 .56363 L
.41313 .57125 L
.40939 .5699 L
.41565 .56186 L
s
0 .012 .082 .105 k
.4219 .55366 m
.42557 .55587 L
.41935 .56363 L
.41565 .56186 L
.4219 .55366 L
F
0 g
.4219 .55366 m
.42557 .55587 L
.41935 .56363 L
.41565 .56186 L
.4219 .55366 L
s
0 .027 .085 .109 k
.42815 .54533 m
.43178 .54797 L
.42557 .55587 L
.4219 .55366 L
.42815 .54533 L
F
0 g
.42815 .54533 m
.43178 .54797 L
.42557 .55587 L
.4219 .55366 L
.42815 .54533 L
s
0 .041 .087 .114 k
.4344 .53689 m
.438 .53998 L
.43178 .54797 L
.42815 .54533 L
.4344 .53689 L
F
0 g
.4344 .53689 m
.438 .53998 L
.43178 .54797 L
.42815 .54533 L
.4344 .53689 L
s
0 .051 .087 .121 k
.44064 .52839 m
.44421 .53191 L
.438 .53998 L
.4344 .53689 L
.44064 .52839 L
F
0 g
.44064 .52839 m
.44421 .53191 L
.438 .53998 L
.4344 .53689 L
.44064 .52839 L
s
0 .062 .086 .128 k
.44688 .51984 m
.45041 .52382 L
.44421 .53191 L
.44064 .52839 L
.44688 .51984 L
F
0 g
.44688 .51984 m
.45041 .52382 L
.44421 .53191 L
.44064 .52839 L
.44688 .51984 L
s
0 .07 .084 .136 k
.4531 .51129 m
.45661 .5157 L
.45041 .52382 L
.44688 .51984 L
.4531 .51129 L
F
0 g
.4531 .51129 m
.45661 .5157 L
.45041 .52382 L
.44688 .51984 L
.4531 .51129 L
s
0 .078 .082 .144 k
.45932 .50278 m
.4628 .50762 L
.45661 .5157 L
.4531 .51129 L
.45932 .50278 L
F
0 g
.45932 .50278 m
.4628 .50762 L
.45661 .5157 L
.4531 .51129 L
.45932 .50278 L
s
0 .084 .078 .153 k
.46552 .49431 m
.46898 .4996 L
.4628 .50762 L
.45932 .50278 L
.46552 .49431 L
F
0 g
.46552 .49431 m
.46898 .4996 L
.4628 .50762 L
.45932 .50278 L
.46552 .49431 L
s
0 .089 .072 .163 k
.47171 .48596 m
.47515 .49166 L
.46898 .4996 L
.46552 .49431 L
.47171 .48596 L
F
0 g
.47171 .48596 m
.47515 .49166 L
.46898 .4996 L
.46552 .49431 L
.47171 .48596 L
s
0 .094 .067 .172 k
.47789 .47772 m
.48131 .48384 L
.47515 .49166 L
.47171 .48596 L
.47789 .47772 L
F
0 g
.47789 .47772 m
.48131 .48384 L
.47515 .49166 L
.47171 .48596 L
.47789 .47772 L
s
0 .098 .061 .182 k
.48407 .46963 m
.48747 .47615 L
.48131 .48384 L
.47789 .47772 L
.48407 .46963 L
F
0 g
.48407 .46963 m
.48747 .47615 L
.48131 .48384 L
.47789 .47772 L
.48407 .46963 L
s
0 .101 .055 .192 k
.49022 .46172 m
.49361 .46863 L
.48747 .47615 L
.48407 .46963 L
.49022 .46172 L
F
0 g
.49022 .46172 m
.49361 .46863 L
.48747 .47615 L
.48407 .46963 L
.49022 .46172 L
s
0 .103 .048 .202 k
.49638 .45399 m
.49975 .46128 L
.49361 .46863 L
.49022 .46172 L
.49638 .45399 L
F
0 g
.49638 .45399 m
.49975 .46128 L
.49361 .46863 L
.49022 .46172 L
.49638 .45399 L
s
0 .105 .04 .212 k
.50253 .44649 m
.50588 .45413 L
.49975 .46128 L
.49638 .45399 L
.50253 .44649 L
F
0 g
.50253 .44649 m
.50588 .45413 L
.49975 .46128 L
.49638 .45399 L
.50253 .44649 L
s
0 .107 .033 .222 k
.50866 .43921 m
.512 .44719 L
.50588 .45413 L
.50253 .44649 L
.50866 .43921 L
F
0 g
.50866 .43921 m
.512 .44719 L
.50588 .45413 L
.50253 .44649 L
.50866 .43921 L
s
0 .108 .025 .232 k
.51479 .4322 m
.51812 .4405 L
.512 .44719 L
.50866 .43921 L
.51479 .4322 L
F
0 g
.51479 .4322 m
.51812 .4405 L
.512 .44719 L
.50866 .43921 L
.51479 .4322 L
s
0 .109 .017 .242 k
.52091 .42545 m
.52423 .43405 L
.51812 .4405 L
.51479 .4322 L
.52091 .42545 L
F
0 g
.52091 .42545 m
.52423 .43405 L
.51812 .4405 L
.51479 .4322 L
.52091 .42545 L
s
0 .109 .008 .252 k
.52704 .41898 m
.53035 .42787 L
.52423 .43405 L
.52091 .42545 L
.52704 .41898 L
F
0 g
.52704 .41898 m
.53035 .42787 L
.52423 .43405 L
.52091 .42545 L
.52704 .41898 L
s
0 .109 0 .262 k
.53316 .4128 m
.53646 .42196 L
.53035 .42787 L
.52704 .41898 L
.53316 .4128 L
F
0 g
.53316 .4128 m
.53646 .42196 L
.53035 .42787 L
.52704 .41898 L
.53316 .4128 L
s
.01 .118 0 .263 k
.53927 .40694 m
.54258 .41634 L
.53646 .42196 L
.53316 .4128 L
.53927 .40694 L
F
0 g
.53927 .40694 m
.54258 .41634 L
.53646 .42196 L
.53316 .4128 L
.53927 .40694 L
s
.02 .127 0 .263 k
.54539 .40138 m
.5487 .411 L
.54258 .41634 L
.53927 .40694 L
.54539 .40138 L
F
0 g
.54539 .40138 m
.5487 .411 L
.54258 .41634 L
.53927 .40694 L
.54539 .40138 L
s
.029 .135 0 .264 k
.55151 .39615 m
.55482 .40597 L
.5487 .411 L
.54539 .40138 L
.55151 .39615 L
F
0 g
.55151 .39615 m
.55482 .40597 L
.5487 .411 L
.54539 .40138 L
.55151 .39615 L
s
.039 .143 0 .264 k
.55764 .39125 m
.56095 .40124 L
.55482 .40597 L
.55151 .39615 L
.55764 .39125 L
F
0 g
.55764 .39125 m
.56095 .40124 L
.55482 .40597 L
.55151 .39615 L
.55764 .39125 L
s
.05 .151 0 .264 k
.56378 .38668 m
.56708 .39682 L
.56095 .40124 L
.55764 .39125 L
.56378 .38668 L
F
0 g
.56378 .38668 m
.56708 .39682 L
.56095 .40124 L
.55764 .39125 L
.56378 .38668 L
s
.06 .159 0 .264 k
.56992 .38245 m
.57324 .39272 L
.56708 .39682 L
.56378 .38668 L
.56992 .38245 L
F
0 g
.56992 .38245 m
.57324 .39272 L
.56708 .39682 L
.56378 .38668 L
.56992 .38245 L
s
.07 .167 0 .264 k
.57609 .37853 m
.5794 .38892 L
.57324 .39272 L
.56992 .38245 L
.57609 .37853 L
F
0 g
.57609 .37853 m
.5794 .38892 L
.57324 .39272 L
.56992 .38245 L
.57609 .37853 L
s
.081 .175 0 .263 k
.58226 .37496 m
.58557 .38544 L
.5794 .38892 L
.57609 .37853 L
.58226 .37496 L
F
0 g
.58226 .37496 m
.58557 .38544 L
.5794 .38892 L
.57609 .37853 L
.58226 .37496 L
s
.092 .183 0 .262 k
.58844 .37171 m
.59176 .38225 L
.58557 .38544 L
.58226 .37496 L
.58844 .37171 L
F
0 g
.58844 .37171 m
.59176 .38225 L
.58557 .38544 L
.58226 .37496 L
.58844 .37171 L
s
.103 .19 0 .261 k
.59465 .36877 m
.59797 .37936 L
.59176 .38225 L
.58844 .37171 L
.59465 .36877 L
F
0 g
.59465 .36877 m
.59797 .37936 L
.59176 .38225 L
.58844 .37171 L
.59465 .36877 L
s
.113 .197 0 .26 k
.60087 .36612 m
.60419 .37673 L
.59797 .37936 L
.59465 .36877 L
.60087 .36612 L
F
0 g
.60087 .36612 m
.60419 .37673 L
.59797 .37936 L
.59465 .36877 L
.60087 .36612 L
s
.122 .203 0 .259 k
.60712 .36372 m
.61044 .37434 L
.60419 .37673 L
.60087 .36612 L
.60712 .36372 L
F
0 g
.60712 .36372 m
.61044 .37434 L
.60419 .37673 L
.60087 .36612 L
.60712 .36372 L
s
.133 .21 0 .257 k
.61339 .36159 m
.61672 .37221 L
.61044 .37434 L
.60712 .36372 L
.61339 .36159 L
F
0 g
.61339 .36159 m
.61672 .37221 L
.61044 .37434 L
.60712 .36372 L
.61339 .36159 L
s
.145 .217 0 .255 k
.61968 .35977 m
.62301 .37035 L
.61672 .37221 L
.61339 .36159 L
.61968 .35977 L
F
0 g
.61968 .35977 m
.62301 .37035 L
.61672 .37221 L
.61339 .36159 L
.61968 .35977 L
s
.158 .225 0 .253 k
.62601 .35827 m
.62933 .36881 L
.62301 .37035 L
.61968 .35977 L
.62601 .35827 L
F
0 g
.62601 .35827 m
.62933 .36881 L
.62301 .37035 L
.61968 .35977 L
.62601 .35827 L
s
.172 .233 0 .25 k
.63236 .3571 m
.63568 .36756 L
.62933 .36881 L
.62601 .35827 L
.63236 .3571 L
F
0 g
.63236 .3571 m
.63568 .36756 L
.62933 .36881 L
.62601 .35827 L
.63236 .3571 L
s
.187 .242 0 .247 k
.63873 .35626 m
.64206 .36663 L
.63568 .36756 L
.63236 .3571 L
.63873 .35626 L
F
0 g
.63873 .35626 m
.64206 .36663 L
.63568 .36756 L
.63236 .3571 L
.63873 .35626 L
s
.204 .251 0 .243 k
.64515 .35577 m
.64848 .36602 L
.64206 .36663 L
.63873 .35626 L
.64515 .35577 L
F
0 g
.64515 .35577 m
.64848 .36602 L
.64206 .36663 L
.63873 .35626 L
.64515 .35577 L
s
.221 .261 0 .239 k
.6516 .3556 m
.65493 .36571 L
.64848 .36602 L
.64515 .35577 L
.6516 .3556 L
F
0 g
.6516 .3556 m
.65493 .36571 L
.64848 .36602 L
.64515 .35577 L
.6516 .3556 L
s
.24 .27 0 .235 k
.6581 .35578 m
.66142 .36572 L
.65493 .36571 L
.6516 .3556 L
.6581 .35578 L
F
0 g
.6581 .35578 m
.66142 .36572 L
.65493 .36571 L
.6516 .3556 L
.6581 .35578 L
s
.26 .281 0 .23 k
.66463 .35628 m
.66795 .36605 L
.66142 .36572 L
.6581 .35578 L
.66463 .35628 L
F
0 g
.66463 .35628 m
.66795 .36605 L
.66142 .36572 L
.6581 .35578 L
.66463 .35628 L
s
.28 .291 0 .225 k
.67121 .35711 m
.67452 .36667 L
.66795 .36605 L
.66463 .35628 L
.67121 .35711 L
F
0 g
.67121 .35711 m
.67452 .36667 L
.66795 .36605 L
.66463 .35628 L
.67121 .35711 L
s
.302 .301 0 .22 k
.67783 .35827 m
.68114 .36759 L
.67452 .36667 L
.67121 .35711 L
.67783 .35827 L
F
0 g
.67783 .35827 m
.68114 .36759 L
.67452 .36667 L
.67121 .35711 L
.67783 .35827 L
s
.326 .312 0 .214 k
.6845 .35972 m
.6878 .36881 L
.68114 .36759 L
.67783 .35827 L
.6845 .35972 L
F
0 g
.6845 .35972 m
.6878 .36881 L
.68114 .36759 L
.67783 .35827 L
.6845 .35972 L
s
.352 .324 0 .207 k
.69123 .36149 m
.69451 .3703 L
.6878 .36881 L
.6845 .35972 L
.69123 .36149 L
F
0 g
.69123 .36149 m
.69451 .3703 L
.6878 .36881 L
.6845 .35972 L
.69123 .36149 L
s
.378 .335 0 .201 k
.69799 .36354 m
.70126 .37206 L
.69451 .3703 L
.69123 .36149 L
.69799 .36354 L
F
0 g
.69799 .36354 m
.70126 .37206 L
.69451 .3703 L
.69123 .36149 L
.69799 .36354 L
s
.407 .347 0 .193 k
.70482 .36586 m
.70806 .37407 L
.70126 .37206 L
.69799 .36354 L
.70482 .36586 L
F
0 g
.70482 .36586 m
.70806 .37407 L
.70126 .37206 L
.69799 .36354 L
.70482 .36586 L
s
.437 .359 0 .186 k
.71169 .36843 m
.71493 .37632 L
.70806 .37407 L
.70482 .36586 L
.71169 .36843 L
F
0 g
.71169 .36843 m
.71493 .37632 L
.70806 .37407 L
.70482 .36586 L
.71169 .36843 L
s
.469 .371 0 .178 k
.71862 .37125 m
.72183 .37877 L
.71493 .37632 L
.71169 .36843 L
.71862 .37125 L
F
0 g
.71862 .37125 m
.72183 .37877 L
.71493 .37632 L
.71169 .36843 L
.71862 .37125 L
s
.504 .384 0 .17 k
.7256 .37428 m
.72879 .38144 L
.72183 .37877 L
.71862 .37125 L
.7256 .37428 L
F
0 g
.7256 .37428 m
.72879 .38144 L
.72183 .37877 L
.71862 .37125 L
.7256 .37428 L
s
.539 .395 0 .163 k
.73264 .3775 m
.7358 .38431 L
.72879 .38144 L
.7256 .37428 L
.73264 .3775 L
F
0 g
.73264 .3775 m
.7358 .38431 L
.72879 .38144 L
.7256 .37428 L
.73264 .3775 L
s
.577 .407 0 .155 k
.73974 .3809 m
.74287 .38732 L
.7358 .38431 L
.73264 .3775 L
.73974 .3809 L
F
0 g
.73974 .3809 m
.74287 .38732 L
.7358 .38431 L
.73264 .3775 L
.73974 .3809 L
s
.616 .419 0 .148 k
.74689 .38446 m
.74998 .39046 L
.74287 .38732 L
.73974 .3809 L
.74689 .38446 L
F
0 g
.74689 .38446 m
.74998 .39046 L
.74287 .38732 L
.73974 .3809 L
.74689 .38446 L
s
.656 .429 0 .142 k
.75408 .38813 m
.75715 .39373 L
.74998 .39046 L
.74689 .38446 L
.75408 .38813 L
F
0 g
.75408 .38813 m
.75715 .39373 L
.74998 .39046 L
.74689 .38446 L
.75408 .38813 L
s
.696 .437 0 .138 k
.76133 .39191 m
.76437 .39707 L
.75715 .39373 L
.75408 .38813 L
.76133 .39191 L
F
0 g
.76133 .39191 m
.76437 .39707 L
.75715 .39373 L
.75408 .38813 L
.76133 .39191 L
s
.737 .444 0 .135 k
.76864 .39574 m
.77164 .40048 L
.76437 .39707 L
.76133 .39191 L
.76864 .39574 L
F
0 g
.76864 .39574 m
.77164 .40048 L
.76437 .39707 L
.76133 .39191 L
.76864 .39574 L
s
0 .468 .468 .532 k
.16822 .62251 m
.1722 .6259 L
.16749 .6218 L
.16354 .61805 L
.16822 .62251 L
F
0 g
.16822 .62251 m
.1722 .6259 L
.16749 .6218 L
.16354 .61805 L
.16822 .62251 L
s
0 .506 .506 .494 k
.17292 .62696 m
.17693 .62999 L
.1722 .6259 L
.16822 .62251 L
.17292 .62696 L
F
0 g
.17292 .62696 m
.17693 .62999 L
.1722 .6259 L
.16822 .62251 L
.17292 .62696 L
s
0 .535 .535 .465 k
.17765 .63136 m
.18172 .63403 L
.17693 .62999 L
.17292 .62696 L
.17765 .63136 L
F
0 g
.17765 .63136 m
.18172 .63403 L
.17693 .62999 L
.17292 .62696 L
.17765 .63136 L
s
0 .555 .555 .445 k
.18243 .63569 m
.18653 .63801 L
.18172 .63403 L
.17765 .63136 L
.18243 .63569 L
F
0 g
.18243 .63569 m
.18653 .63801 L
.18172 .63403 L
.17765 .63136 L
.18243 .63569 L
s
0 .568 .568 .432 k
.18725 .63991 m
.19139 .64188 L
.18653 .63801 L
.18243 .63569 L
.18725 .63991 L
F
0 g
.18725 .63991 m
.19139 .64188 L
.18653 .63801 L
.18243 .63569 L
.18725 .63991 L
s
0 .572 .573 .427 k
.19212 .64399 m
.19629 .64563 L
.19139 .64188 L
.18725 .63991 L
.19212 .64399 L
F
0 g
.19212 .64399 m
.19629 .64563 L
.19139 .64188 L
.18725 .63991 L
.19212 .64399 L
s
0 .573 .573 .427 k
.19704 .64792 m
.20124 .64921 L
.19629 .64563 L
.19212 .64399 L
.19704 .64792 L
F
0 g
.19704 .64792 m
.20124 .64921 L
.19629 .64563 L
.19212 .64399 L
.19704 .64792 L
s
0 .568 .568 .432 k
.20201 .65164 m
.20624 .65261 L
.20124 .64921 L
.19704 .64792 L
.20201 .65164 L
F
0 g
.20201 .65164 m
.20624 .65261 L
.20124 .64921 L
.19704 .64792 L
.20201 .65164 L
s
0 .558 .558 .442 k
.20703 .65515 m
.21129 .6558 L
.20624 .65261 L
.20201 .65164 L
.20703 .65515 L
F
0 g
.20703 .65515 m
.21129 .6558 L
.20624 .65261 L
.20201 .65164 L
.20703 .65515 L
s
0 .544 .544 .456 k
.21211 .65842 m
.21639 .65877 L
.21129 .6558 L
.20703 .65515 L
.21211 .65842 L
F
0 g
.21211 .65842 m
.21639 .65877 L
.21129 .6558 L
.20703 .65515 L
.21211 .65842 L
s
0 .525 .525 .475 k
.21724 .66141 m
.22154 .66148 L
.21639 .65877 L
.21211 .65842 L
.21724 .66141 L
F
0 g
.21724 .66141 m
.22154 .66148 L
.21639 .65877 L
.21211 .65842 L
.21724 .66141 L
s
0 .503 .503 .497 k
.22243 .66412 m
.22675 .66391 L
.22154 .66148 L
.21724 .66141 L
.22243 .66412 L
F
0 g
.22243 .66412 m
.22675 .66391 L
.22154 .66148 L
.21724 .66141 L
.22243 .66412 L
s
0 .476 .476 .524 k
.22767 .6665 m
.23201 .66605 L
.22675 .66391 L
.22243 .66412 L
.22767 .6665 L
F
0 g
.22767 .6665 m
.23201 .66605 L
.22675 .66391 L
.22243 .66412 L
.22767 .6665 L
s
0 .445 .445 .555 k
.23298 .66857 m
.23733 .66788 L
.23201 .66605 L
.22767 .6665 L
.23298 .66857 L
F
0 g
.23298 .66857 m
.23733 .66788 L
.23201 .66605 L
.22767 .6665 L
.23298 .66857 L
s
0 .411 .411 .589 k
.23834 .6703 m
.2427 .66939 L
.23733 .66788 L
.23298 .66857 L
.23834 .6703 L
F
0 g
.23834 .6703 m
.2427 .66939 L
.23733 .66788 L
.23298 .66857 L
.23834 .6703 L
s
0 .372 .372 .628 k
.24376 .67167 m
.24813 .67056 L
.2427 .66939 L
.23834 .6703 L
.24376 .67167 L
F
0 g
.24376 .67167 m
.24813 .67056 L
.2427 .66939 L
.23834 .6703 L
.24376 .67167 L
s
0 .328 .328 .672 k
.24923 .67266 m
.25361 .67138 L
.24813 .67056 L
.24376 .67167 L
.24923 .67266 L
F
0 g
.24923 .67266 m
.25361 .67138 L
.24813 .67056 L
.24376 .67167 L
.24923 .67266 L
s
0 .28 .28 .72 k
.25477 .67327 m
.25914 .67184 L
.25361 .67138 L
.24923 .67266 L
.25477 .67327 L
F
0 g
.25477 .67327 m
.25914 .67184 L
.25361 .67138 L
.24923 .67266 L
.25477 .67327 L
s
0 .228 .228 .772 k
.26036 .67349 m
.26472 .67193 L
.25914 .67184 L
.25477 .67327 L
.26036 .67349 L
F
0 g
.26036 .67349 m
.26472 .67193 L
.25914 .67184 L
.25477 .67327 L
.26036 .67349 L
s
0 .171 .171 .829 k
.266 .67332 m
.27035 .67166 L
.26472 .67193 L
.26036 .67349 L
.266 .67332 L
F
0 g
.266 .67332 m
.27035 .67166 L
.26472 .67193 L
.26036 .67349 L
.266 .67332 L
s
0 .11 .11 .89 k
.27169 .67276 m
.27604 .67101 L
.27035 .67166 L
.266 .67332 L
.27169 .67276 L
F
0 g
.27169 .67276 m
.27604 .67101 L
.27035 .67166 L
.266 .67332 L
.27169 .67276 L
s
0 .045 .045 .955 k
.27743 .67182 m
.28177 .67 L
.27604 .67101 L
.27169 .67276 L
.27743 .67182 L
F
0 g
.27743 .67182 m
.28177 .67 L
.27604 .67101 L
.27169 .67276 L
.27743 .67182 L
s
.28322 .67048 m
.28755 .66863 L
.28177 .67 L
.27743 .67182 L
.28322 .67048 L
F
.28322 .67048 m
.28755 .66863 L
.28177 .67 L
.27743 .67182 L
.28322 .67048 L
s
.28904 .66878 m
.29336 .66692 L
.28755 .66863 L
.28322 .67048 L
.28904 .66878 L
F
.28904 .66878 m
.29336 .66692 L
.28755 .66863 L
.28322 .67048 L
.28904 .66878 L
s
.29491 .66677 m
.29922 .6649 L
.29336 .66692 L
.28904 .66878 L
.29491 .66677 L
F
.29491 .66677 m
.29922 .6649 L
.29336 .66692 L
.28904 .66878 L
.29491 .66677 L
s
.30082 .66444 m
.3051 .66259 L
.29922 .6649 L
.29491 .66677 L
.30082 .66444 L
F
.30082 .66444 m
.3051 .66259 L
.29922 .6649 L
.29491 .66677 L
.30082 .66444 L
s
.482 0 .097 .234 k
.30676 .66176 m
.31102 .65995 L
.3051 .66259 L
.30082 .66444 L
.30676 .66176 L
F
0 g
.30676 .66176 m
.31102 .65995 L
.3051 .66259 L
.30082 .66444 L
.30676 .66176 L
s
.457 0 .11 .183 k
.31275 .6587 m
.31698 .65695 L
.31102 .65995 L
.30676 .66176 L
.31275 .6587 L
F
0 g
.31275 .6587 m
.31698 .65695 L
.31102 .65995 L
.30676 .66176 L
.31275 .6587 L
s
.427 0 .121 .135 k
.31877 .65524 m
.32297 .65359 L
.31698 .65695 L
.31275 .6587 L
.31877 .65524 L
F
0 g
.31877 .65524 m
.32297 .65359 L
.31698 .65695 L
.31275 .6587 L
.31877 .65524 L
s
.393 0 .13 .093 k
.32482 .6514 m
.329 .64985 L
.32297 .65359 L
.31877 .65524 L
.32482 .6514 L
F
0 g
.32482 .6514 m
.329 .64985 L
.32297 .65359 L
.31877 .65524 L
.32482 .6514 L
s
.356 0 .136 .059 k
.33091 .64715 m
.33506 .64574 L
.329 .64985 L
.32482 .6514 L
.33091 .64715 L
F
0 g
.33091 .64715 m
.33506 .64574 L
.329 .64985 L
.32482 .6514 L
.33091 .64715 L
s
.319 0 .141 .032 k
.33702 .64252 m
.34115 .64125 L
.33506 .64574 L
.33091 .64715 L
.33702 .64252 L
F
0 g
.33702 .64252 m
.34115 .64125 L
.33506 .64574 L
.33091 .64715 L
.33702 .64252 L
s
.28 0 .142 .015 k
.34317 .63748 m
.34726 .63638 L
.34115 .64125 L
.33702 .64252 L
.34317 .63748 L
F
0 g
.34317 .63748 m
.34726 .63638 L
.34115 .64125 L
.33702 .64252 L
.34317 .63748 L
s
.242 0 .142 .005 k
.34935 .63204 m
.35341 .63116 L
.34726 .63638 L
.34317 .63748 L
.34935 .63204 L
F
0 g
.34935 .63204 m
.35341 .63116 L
.34726 .63638 L
.34317 .63748 L
.34935 .63204 L
s
.204 0 .138 .003 k
.35554 .62624 m
.35956 .62558 L
.35341 .63116 L
.34935 .63204 L
.35554 .62624 L
F
0 g
.35554 .62624 m
.35956 .62558 L
.35341 .63116 L
.34935 .63204 L
.35554 .62624 L
s
.17 0 .134 .006 k
.36176 .62008 m
.36575 .61965 L
.35956 .62558 L
.35554 .62624 L
.36176 .62008 L
F
0 g
.36176 .62008 m
.36575 .61965 L
.35956 .62558 L
.35554 .62624 L
.36176 .62008 L
s
.137 0 .128 .014 k
.368 .61355 m
.37195 .61339 L
.36575 .61965 L
.36176 .62008 L
.368 .61355 L
F
0 g
.368 .61355 m
.37195 .61339 L
.36575 .61965 L
.36176 .62008 L
.368 .61355 L
s
.108 0 .122 .025 k
.37424 .6067 m
.37817 .60682 L
.37195 .61339 L
.368 .61355 L
.37424 .6067 L
F
0 g
.37424 .6067 m
.37817 .60682 L
.37195 .61339 L
.368 .61355 L
.37424 .6067 L
s
.081 0 .114 .039 k
.38051 .59953 m
.3844 .59995 L
.37817 .60682 L
.37424 .6067 L
.38051 .59953 L
F
0 g
.38051 .59953 m
.3844 .59995 L
.37817 .60682 L
.37424 .6067 L
.38051 .59953 L
s
.056 0 .106 .054 k
.38678 .59207 m
.39064 .5928 L
.3844 .59995 L
.38051 .59953 L
.38678 .59207 L
F
0 g
.38678 .59207 m
.39064 .5928 L
.3844 .59995 L
.38051 .59953 L
.38678 .59207 L
s
.036 0 .098 .069 k
.39307 .58433 m
.39688 .5854 L
.39064 .5928 L
.38678 .59207 L
.39307 .58433 L
F
0 g
.39307 .58433 m
.39688 .5854 L
.39064 .5928 L
.38678 .59207 L
.39307 .58433 L
s
.016 0 .089 .086 k
.39935 .57635 m
.40313 .57775 L
.39688 .5854 L
.39307 .58433 L
.39935 .57635 L
F
0 g
.39935 .57635 m
.40313 .57775 L
.39688 .5854 L
.39307 .58433 L
.39935 .57635 L
s
0 .001 .082 .101 k
.40565 .56814 m
.40939 .5699 L
.40313 .57775 L
.39935 .57635 L
.40565 .56814 L
F
0 g
.40565 .56814 m
.40939 .5699 L
.40313 .57775 L
.39935 .57635 L
.40565 .56814 L
s
0 .017 .089 .102 k
.41193 .55973 m
.41565 .56186 L
.40939 .5699 L
.40565 .56814 L
.41193 .55973 L
F
0 g
.41193 .55973 m
.41565 .56186 L
.40939 .5699 L
.40565 .56814 L
.41193 .55973 L
s
0 .03 .093 .105 k
.41823 .55117 m
.4219 .55366 L
.41565 .56186 L
.41193 .55973 L
.41823 .55117 L
F
0 g
.41823 .55117 m
.4219 .55366 L
.41565 .56186 L
.41193 .55973 L
.41823 .55117 L
s
0 .042 .097 .108 k
.42451 .54246 m
.42815 .54533 L
.4219 .55366 L
.41823 .55117 L
.42451 .54246 L
F
0 g
.42451 .54246 m
.42815 .54533 L
.4219 .55366 L
.41823 .55117 L
.42451 .54246 L
s
0 .052 .098 .113 k
.43079 .53364 m
.4344 .53689 L
.42815 .54533 L
.42451 .54246 L
.43079 .53364 L
F
0 g
.43079 .53364 m
.4344 .53689 L
.42815 .54533 L
.42451 .54246 L
.43079 .53364 L
s
0 .062 .099 .118 k
.43705 .52476 m
.44064 .52839 L
.4344 .53689 L
.43079 .53364 L
.43705 .52476 L
F
0 g
.43705 .52476 m
.44064 .52839 L
.4344 .53689 L
.43079 .53364 L
.43705 .52476 L
s
0 .07 .099 .124 k
.44332 .51582 m
.44688 .51984 L
.44064 .52839 L
.43705 .52476 L
.44332 .51582 L
F
0 g
.44332 .51582 m
.44688 .51984 L
.44064 .52839 L
.43705 .52476 L
.44332 .51582 L
s
0 .077 .097 .131 k
.44957 .50689 m
.4531 .51129 L
.44688 .51984 L
.44332 .51582 L
.44957 .50689 L
F
0 g
.44957 .50689 m
.4531 .51129 L
.44688 .51984 L
.44332 .51582 L
.44957 .50689 L
s
0 .083 .094 .138 k
.45581 .498 m
.45932 .50278 L
.4531 .51129 L
.44957 .50689 L
.45581 .498 L
F
0 g
.45581 .498 m
.45932 .50278 L
.4531 .51129 L
.44957 .50689 L
.45581 .498 L
s
0 .088 .09 .146 k
.46204 .48916 m
.46552 .49431 L
.45932 .50278 L
.45581 .498 L
.46204 .48916 L
F
0 g
.46204 .48916 m
.46552 .49431 L
.45932 .50278 L
.45581 .498 L
.46204 .48916 L
s
0 .093 .085 .154 k
.46826 .48044 m
.47171 .48596 L
.46552 .49431 L
.46204 .48916 L
.46826 .48044 L
F
0 g
.46826 .48044 m
.47171 .48596 L
.46552 .49431 L
.46204 .48916 L
.46826 .48044 L
s
0 .096 .079 .163 k
.47445 .47185 m
.47789 .47772 L
.47171 .48596 L
.46826 .48044 L
.47445 .47185 L
F
0 g
.47445 .47185 m
.47789 .47772 L
.47171 .48596 L
.46826 .48044 L
.47445 .47185 L
s
0 .099 .073 .171 k
.48065 .46341 m
.48407 .46963 L
.47789 .47772 L
.47445 .47185 L
.48065 .46341 L
F
0 g
.48065 .46341 m
.48407 .46963 L
.47789 .47772 L
.47445 .47185 L
.48065 .46341 L
s
0 .102 .067 .18 k
.48683 .45515 m
.49022 .46172 L
.48407 .46963 L
.48065 .46341 L
.48683 .45515 L
F
0 g
.48683 .45515 m
.49022 .46172 L
.48407 .46963 L
.48065 .46341 L
.48683 .45515 L
s
0 .102 .058 .19 k
.493 .44711 m
.49638 .45399 L
.49022 .46172 L
.48683 .45515 L
.493 .44711 L
F
0 g
.493 .44711 m
.49638 .45399 L
.49022 .46172 L
.48683 .45515 L
.493 .44711 L
s
0 .104 .051 .199 k
.49915 .43929 m
.50253 .44649 L
.49638 .45399 L
.493 .44711 L
.49915 .43929 L
F
0 g
.49915 .43929 m
.50253 .44649 L
.49638 .45399 L
.493 .44711 L
.49915 .43929 L
s
0 .105 .043 .208 k
.5053 .43173 m
.50866 .43921 L
.50253 .44649 L
.49915 .43929 L
.5053 .43173 L
F
0 g
.5053 .43173 m
.50866 .43921 L
.50253 .44649 L
.49915 .43929 L
.5053 .43173 L
s
0 .106 .034 .218 k
.51144 .42444 m
.51479 .4322 L
.50866 .43921 L
.5053 .43173 L
.51144 .42444 L
F
0 g
.51144 .42444 m
.51479 .4322 L
.50866 .43921 L
.5053 .43173 L
.51144 .42444 L
s
0 .105 .025 .228 k
.51757 .41742 m
.52091 .42545 L
.51479 .4322 L
.51144 .42444 L
.51757 .41742 L
F
0 g
.51757 .41742 m
.52091 .42545 L
.51479 .4322 L
.51144 .42444 L
.51757 .41742 L
s
0 .105 .016 .238 k
.5237 .41071 m
.52704 .41898 L
.52091 .42545 L
.51757 .41742 L
.5237 .41071 L
F
0 g
.5237 .41071 m
.52704 .41898 L
.52091 .42545 L
.51757 .41742 L
.5237 .41071 L
s
0 .104 .006 .248 k
.52983 .40431 m
.53316 .4128 L
.52704 .41898 L
.5237 .41071 L
.52983 .40431 L
F
0 g
.52983 .40431 m
.53316 .4128 L
.52704 .41898 L
.5237 .41071 L
.52983 .40431 L
s
.005 .107 0 .254 k
.53596 .39824 m
.53927 .40694 L
.53316 .4128 L
.52983 .40431 L
.53596 .39824 L
F
0 g
.53596 .39824 m
.53927 .40694 L
.53316 .4128 L
.52983 .40431 L
.53596 .39824 L
s
.015 .116 0 .254 k
.54208 .3925 m
.54539 .40138 L
.53927 .40694 L
.53596 .39824 L
.54208 .3925 L
F
0 g
.54208 .3925 m
.54539 .40138 L
.53927 .40694 L
.53596 .39824 L
.54208 .3925 L
s
.026 .125 0 .254 k
.5482 .38709 m
.55151 .39615 L
.54539 .40138 L
.54208 .3925 L
.5482 .38709 L
F
0 g
.5482 .38709 m
.55151 .39615 L
.54539 .40138 L
.54208 .3925 L
.5482 .38709 L
s
.038 .134 0 .253 k
.55434 .38204 m
.55764 .39125 L
.55151 .39615 L
.5482 .38709 L
.55434 .38204 L
F
0 g
.55434 .38204 m
.55764 .39125 L
.55151 .39615 L
.5482 .38709 L
.55434 .38204 L
s
.05 .143 0 .252 k
.56048 .37733 m
.56378 .38668 L
.55764 .39125 L
.55434 .38204 L
.56048 .37733 L
F
0 g
.56048 .37733 m
.56378 .38668 L
.55764 .39125 L
.55434 .38204 L
.56048 .37733 L
s
.061 .152 0 .251 k
.56662 .37298 m
.56992 .38245 L
.56378 .38668 L
.56048 .37733 L
.56662 .37298 L
F
0 g
.56662 .37298 m
.56992 .38245 L
.56378 .38668 L
.56048 .37733 L
.56662 .37298 L
s
.074 .161 0 .25 k
.57278 .36898 m
.57609 .37853 L
.56992 .38245 L
.56662 .37298 L
.57278 .36898 L
F
0 g
.57278 .36898 m
.57609 .37853 L
.56992 .38245 L
.56662 .37298 L
.57278 .36898 L
s
.086 .17 0 .249 k
.57895 .36532 m
.58226 .37496 L
.57609 .37853 L
.57278 .36898 L
.57895 .36532 L
F
0 g
.57895 .36532 m
.58226 .37496 L
.57609 .37853 L
.57278 .36898 L
.57895 .36532 L
s
.099 .179 0 .247 k
.58514 .36201 m
.58844 .37171 L
.58226 .37496 L
.57895 .36532 L
.58514 .36201 L
F
0 g
.58514 .36201 m
.58844 .37171 L
.58226 .37496 L
.57895 .36532 L
.58514 .36201 L
s
.11 .186 0 .246 k
.59135 .35903 m
.59465 .36877 L
.58844 .37171 L
.58514 .36201 L
.59135 .35903 L
F
0 g
.59135 .35903 m
.59465 .36877 L
.58844 .37171 L
.58514 .36201 L
.59135 .35903 L
s
.123 .195 0 .244 k
.59757 .35636 m
.60087 .36612 L
.59465 .36877 L
.59135 .35903 L
.59757 .35636 L
F
0 g
.59757 .35636 m
.60087 .36612 L
.59465 .36877 L
.59135 .35903 L
.59757 .35636 L
s
.133 .201 0 .243 k
.60381 .35395 m
.60712 .36372 L
.60087 .36612 L
.59757 .35636 L
.60381 .35395 L
F
0 g
.60381 .35395 m
.60712 .36372 L
.60087 .36612 L
.59757 .35636 L
.60381 .35395 L
s
.145 .208 0 .241 k
.61008 .35183 m
.61339 .36159 L
.60712 .36372 L
.60381 .35395 L
.61008 .35183 L
F
0 g
.61008 .35183 m
.61339 .36159 L
.60712 .36372 L
.60381 .35395 L
.61008 .35183 L
s
.159 .217 0 .238 k
.61638 .35004 m
.61968 .35977 L
.61339 .36159 L
.61008 .35183 L
.61638 .35004 L
F
0 g
.61638 .35004 m
.61968 .35977 L
.61339 .36159 L
.61008 .35183 L
.61638 .35004 L
s
.175 .227 0 .235 k
.6227 .34857 m
.62601 .35827 L
.61968 .35977 L
.61638 .35004 L
.6227 .34857 L
F
0 g
.6227 .34857 m
.62601 .35827 L
.61968 .35977 L
.61638 .35004 L
.6227 .34857 L
s
.191 .236 0 .232 k
.62905 .34747 m
.63236 .3571 L
.62601 .35827 L
.6227 .34857 L
.62905 .34747 L
F
0 g
.62905 .34747 m
.63236 .3571 L
.62601 .35827 L
.6227 .34857 L
.62905 .34747 L
s
.208 .246 0 .229 k
.63543 .3467 m
.63873 .35626 L
.63236 .3571 L
.62905 .34747 L
.63543 .3467 L
F
0 g
.63543 .3467 m
.63873 .35626 L
.63236 .3571 L
.62905 .34747 L
.63543 .3467 L
s
.227 .256 0 .225 k
.64184 .3463 m
.64515 .35577 L
.63873 .35626 L
.63543 .3467 L
.64184 .3463 L
F
0 g
.64184 .3463 m
.64515 .35577 L
.63873 .35626 L
.63543 .3467 L
.64184 .3463 L
s
.247 .267 0 .221 k
.6483 .34626 m
.6516 .3556 L
.64515 .35577 L
.64184 .3463 L
.6483 .34626 L
F
0 g
.6483 .34626 m
.6516 .3556 L
.64515 .35577 L
.64184 .3463 L
.6483 .34626 L
s
.267 .278 0 .217 k
.6548 .34656 m
.6581 .35578 L
.6516 .3556 L
.6483 .34626 L
.6548 .34656 L
F
0 g
.6548 .34656 m
.6581 .35578 L
.6516 .3556 L
.6483 .34626 L
.6548 .34656 L
s
.29 .29 0 .212 k
.66133 .34722 m
.66463 .35628 L
.6581 .35578 L
.6548 .34656 L
.66133 .34722 L
F
0 g
.66133 .34722 m
.66463 .35628 L
.6581 .35578 L
.6548 .34656 L
.66133 .34722 L
s
.313 .301 0 .208 k
.66792 .34824 m
.67121 .35711 L
.66463 .35628 L
.66133 .34722 L
.66792 .34824 L
F
0 g
.66792 .34824 m
.67121 .35711 L
.66463 .35628 L
.66133 .34722 L
.66792 .34824 L
s
.339 .314 0 .202 k
.67456 .34958 m
.67783 .35827 L
.67121 .35711 L
.66792 .34824 L
.67456 .34958 L
F
0 g
.67456 .34958 m
.67783 .35827 L
.67121 .35711 L
.66792 .34824 L
.67456 .34958 L
s
.364 .325 0 .197 k
.68123 .35126 m
.6845 .35972 L
.67783 .35827 L
.67456 .34958 L
.68123 .35126 L
F
0 g
.68123 .35126 m
.6845 .35972 L
.67783 .35827 L
.67456 .34958 L
.68123 .35126 L
s
.391 .338 0 .192 k
.68796 .35325 m
.69123 .36149 L
.6845 .35972 L
.68123 .35126 L
.68796 .35325 L
F
0 g
.68796 .35325 m
.69123 .36149 L
.6845 .35972 L
.68123 .35126 L
.68796 .35325 L
s
.421 .351 0 .186 k
.69475 .35554 m
.69799 .36354 L
.69123 .36149 L
.68796 .35325 L
.69475 .35554 L
F
0 g
.69475 .35554 m
.69799 .36354 L
.69123 .36149 L
.68796 .35325 L
.69475 .35554 L
s
.452 .364 0 .18 k
.70158 .35813 m
.70482 .36586 L
.69799 .36354 L
.69475 .35554 L
.70158 .35813 L
F
0 g
.70158 .35813 m
.70482 .36586 L
.69799 .36354 L
.69475 .35554 L
.70158 .35813 L
s
.483 .376 0 .175 k
.70848 .36098 m
.71169 .36843 L
.70482 .36586 L
.70158 .35813 L
.70848 .36098 L
F
0 g
.70848 .36098 m
.71169 .36843 L
.70482 .36586 L
.70158 .35813 L
.70848 .36098 L
s
.516 .389 0 .169 k
.71542 .36409 m
.71862 .37125 L
.71169 .36843 L
.70848 .36098 L
.71542 .36409 L
F
0 g
.71542 .36409 m
.71862 .37125 L
.71169 .36843 L
.70848 .36098 L
.71542 .36409 L
s
.55 .401 0 .164 k
.72243 .36742 m
.7256 .37428 L
.71862 .37125 L
.71542 .36409 L
.72243 .36742 L
F
0 g
.72243 .36742 m
.7256 .37428 L
.71862 .37125 L
.71542 .36409 L
.72243 .36742 L
s
.586 .413 0 .159 k
.72949 .37097 m
.73264 .3775 L
.7256 .37428 L
.72243 .36742 L
.72949 .37097 L
F
0 g
.72949 .37097 m
.73264 .3775 L
.7256 .37428 L
.72243 .36742 L
.72949 .37097 L
s
.622 .425 0 .155 k
.7366 .37471 m
.73974 .3809 L
.73264 .3775 L
.72949 .37097 L
.7366 .37471 L
F
0 g
.7366 .37471 m
.73974 .3809 L
.73264 .3775 L
.72949 .37097 L
.7366 .37471 L
s
.658 .435 0 .152 k
.74378 .37861 m
.74689 .38446 L
.73974 .3809 L
.7366 .37471 L
.74378 .37861 L
F
0 g
.74378 .37861 m
.74689 .38446 L
.73974 .3809 L
.7366 .37471 L
.74378 .37861 L
s
.696 .445 0 .149 k
.75101 .38264 m
.75408 .38813 L
.74689 .38446 L
.74378 .37861 L
.75101 .38264 L
F
0 g
.75101 .38264 m
.75408 .38813 L
.74689 .38446 L
.74378 .37861 L
.75101 .38264 L
s
.732 .452 0 .148 k
.75829 .38677 m
.76133 .39191 L
.75408 .38813 L
.75101 .38264 L
.75829 .38677 L
F
0 g
.75829 .38677 m
.76133 .39191 L
.75408 .38813 L
.75101 .38264 L
.75829 .38677 L
s
.767 .457 0 .149 k
.76564 .39097 m
.76864 .39574 L
.76133 .39191 L
.75829 .38677 L
.76564 .39097 L
F
0 g
.76564 .39097 m
.76864 .39574 L
.76133 .39191 L
.75829 .38677 L
.76564 .39097 L
s
0 .518 .518 .482 k
.16422 .61905 m
.16822 .62251 L
.16354 .61805 L
.15959 .61429 L
.16422 .61905 L
F
0 g
.16422 .61905 m
.16822 .62251 L
.16354 .61805 L
.15959 .61429 L
.16422 .61905 L
s
0 .534 .545 .455 k
.16889 .62379 m
.17292 .62696 L
.16822 .62251 L
.16422 .61905 L
.16889 .62379 L
F
0 g
.16889 .62379 m
.17292 .62696 L
.16822 .62251 L
.16422 .61905 L
.16889 .62379 L
s
0 .545 .565 .435 k
.17359 .62849 m
.17765 .63136 L
.17292 .62696 L
.16889 .62379 L
.17359 .62849 L
F
0 g
.17359 .62849 m
.17765 .63136 L
.17292 .62696 L
.16889 .62379 L
.17359 .62849 L
s
0 .553 .578 .422 k
.17833 .63311 m
.18243 .63569 L
.17765 .63136 L
.17359 .62849 L
.17833 .63311 L
F
0 g
.17833 .63311 m
.18243 .63569 L
.17765 .63136 L
.17359 .62849 L
.17833 .63311 L
s
0 .56 .585 .415 k
.18313 .63762 m
.18725 .63991 L
.18243 .63569 L
.17833 .63311 L
.18313 .63762 L
F
0 g
.18313 .63762 m
.18725 .63991 L
.18243 .63569 L
.17833 .63311 L
.18313 .63762 L
s
0 .566 .586 .414 k
.18796 .64199 m
.19212 .64399 L
.18725 .63991 L
.18313 .63762 L
.18796 .64199 L
F
0 g
.18796 .64199 m
.19212 .64399 L
.18725 .63991 L
.18313 .63762 L
.18796 .64199 L
s
0 .571 .582 .418 k
.19286 .64619 m
.19704 .64792 L
.19212 .64399 L
.18796 .64199 L
.19286 .64619 L
F
0 g
.19286 .64619 m
.19704 .64792 L
.19212 .64399 L
.18796 .64199 L
.19286 .64619 L
s
0 .573 .573 .427 k
.1978 .65018 m
.20201 .65164 L
.19704 .64792 L
.19286 .64619 L
.1978 .65018 L
F
0 g
.1978 .65018 m
.20201 .65164 L
.19704 .64792 L
.19286 .64619 L
.1978 .65018 L
s
0 .56 .56 .44 k
.2028 .65396 m
.20703 .65515 L
.20201 .65164 L
.1978 .65018 L
.2028 .65396 L
F
0 g
.2028 .65396 m
.20703 .65515 L
.20201 .65164 L
.1978 .65018 L
.2028 .65396 L
s
0 .542 .542 .458 k
.20785 .65747 m
.21211 .65842 L
.20703 .65515 L
.2028 .65396 L
.20785 .65747 L
F
0 g
.20785 .65747 m
.21211 .65842 L
.20703 .65515 L
.2028 .65396 L
.20785 .65747 L
s
0 .52 .52 .48 k
.21296 .6607 m
.21724 .66141 L
.21211 .65842 L
.20785 .65747 L
.21296 .6607 L
F
0 g
.21296 .6607 m
.21724 .66141 L
.21211 .65842 L
.20785 .65747 L
.21296 .6607 L
s
0 .492 .492 .508 k
.21814 .66364 m
.22243 .66412 L
.21724 .66141 L
.21296 .6607 L
.21814 .66364 L
F
0 g
.21814 .66364 m
.22243 .66412 L
.21724 .66141 L
.21296 .6607 L
.21814 .66364 L
s
0 .46 .46 .54 k
.22337 .66625 m
.22767 .6665 L
.22243 .66412 L
.21814 .66364 L
.22337 .66625 L
F
0 g
.22337 .66625 m
.22767 .6665 L
.22243 .66412 L
.21814 .66364 L
.22337 .66625 L
s
0 .423 .423 .577 k
.22867 .6685 m
.23298 .66857 L
.22767 .6665 L
.22337 .66625 L
.22867 .6685 L
F
0 g
.22867 .6685 m
.23298 .66857 L
.22767 .6665 L
.22337 .66625 L
.22867 .6685 L
s
0 .38 .38 .62 k
.23402 .67041 m
.23834 .6703 L
.23298 .66857 L
.22867 .6685 L
.23402 .67041 L
F
0 g
.23402 .67041 m
.23834 .6703 L
.23298 .66857 L
.22867 .6685 L
.23402 .67041 L
s
0 .331 .331 .669 k
.23944 .67194 m
.24376 .67167 L
.23834 .6703 L
.23402 .67041 L
.23944 .67194 L
F
0 g
.23944 .67194 m
.24376 .67167 L
.23834 .6703 L
.23402 .67041 L
.23944 .67194 L
s
0 .277 .277 .723 k
.24491 .67307 m
.24923 .67266 L
.24376 .67167 L
.23944 .67194 L
.24491 .67307 L
F
0 g
.24491 .67307 m
.24923 .67266 L
.24376 .67167 L
.23944 .67194 L
.24491 .67307 L
s
0 .216 .216 .784 k
.25044 .6738 m
.25477 .67327 L
.24923 .67266 L
.24491 .67307 L
.25044 .6738 L
F
0 g
.25044 .6738 m
.25477 .67327 L
.24923 .67266 L
.24491 .67307 L
.25044 .6738 L
s
0 .149 .149 .851 k
.25603 .67413 m
.26036 .67349 L
.25477 .67327 L
.25044 .6738 L
.25603 .67413 L
F
0 g
.25603 .67413 m
.26036 .67349 L
.25477 .67327 L
.25044 .6738 L
.25603 .67413 L
s
0 .076 .076 .924 k
.26167 .67405 m
.266 .67332 L
.26036 .67349 L
.25603 .67413 L
.26167 .67405 L
F
0 g
.26167 .67405 m
.266 .67332 L
.26036 .67349 L
.25603 .67413 L
.26167 .67405 L
s
.26738 .67357 m
.27169 .67276 L
.266 .67332 L
.26167 .67405 L
.26738 .67357 L
F
.26738 .67357 m
.27169 .67276 L
.266 .67332 L
.26167 .67405 L
.26738 .67357 L
s
.27313 .67267 m
.27743 .67182 L
.27169 .67276 L
.26738 .67357 L
.27313 .67267 L
F
.27313 .67267 m
.27743 .67182 L
.27169 .67276 L
.26738 .67357 L
.27313 .67267 L
s
.554 .018 0 .286 k
.27892 .67138 m
.28322 .67048 L
.27743 .67182 L
.27313 .67267 L
.27892 .67138 L
F
0 g
.27892 .67138 m
.28322 .67048 L
.27743 .67182 L
.27313 .67267 L
.27892 .67138 L
s
.514 0 0 .249 k
.28477 .66969 m
.28904 .66878 L
.28322 .67048 L
.27892 .67138 L
.28477 .66969 L
F
0 g
.28477 .66969 m
.28904 .66878 L
.28322 .67048 L
.27892 .67138 L
.28477 .66969 L
s
.491 0 .016 .203 k
.29066 .66766 m
.29491 .66677 L
.28904 .66878 L
.28477 .66969 L
.29066 .66766 L
F
0 g
.29066 .66766 m
.29491 .66677 L
.28904 .66878 L
.28477 .66969 L
.29066 .66766 L
s
.467 0 .029 .164 k
.29658 .66531 m
.30082 .66444 L
.29491 .66677 L
.29066 .66766 L
.29658 .66531 L
F
0 g
.29658 .66531 m
.30082 .66444 L
.29491 .66677 L
.29066 .66766 L
.29658 .66531 L
s
.437 0 .044 .123 k
.30254 .6626 m
.30676 .66176 L
.30082 .66444 L
.29658 .66531 L
.30254 .6626 L
F
0 g
.30254 .6626 m
.30676 .66176 L
.30082 .66444 L
.29658 .66531 L
.30254 .6626 L
s
.402 0 .057 .087 k
.30855 .65948 m
.31275 .6587 L
.30676 .66176 L
.30254 .6626 L
.30855 .65948 L
F
0 g
.30855 .65948 m
.31275 .6587 L
.30676 .66176 L
.30254 .6626 L
.30855 .65948 L
s
.365 0 .069 .057 k
.31459 .65597 m
.31877 .65524 L
.31275 .6587 L
.30855 .65948 L
.31459 .65597 L
F
0 g
.31459 .65597 m
.31877 .65524 L
.31275 .6587 L
.30855 .65948 L
.31459 .65597 L
s
.326 0 .079 .035 k
.32067 .65202 m
.32482 .6514 L
.31877 .65524 L
.31459 .65597 L
.32067 .65202 L
F
0 g
.32067 .65202 m
.32482 .6514 L
.31877 .65524 L
.31459 .65597 L
.32067 .65202 L
s
.287 0 .087 .02 k
.32678 .64767 m
.33091 .64715 L
.32482 .6514 L
.32067 .65202 L
.32678 .64767 L
F
0 g
.32678 .64767 m
.33091 .64715 L
.32482 .6514 L
.32067 .65202 L
.32678 .64767 L
s
.248 0 .092 .013 k
.33292 .64289 m
.33702 .64252 L
.33091 .64715 L
.32678 .64767 L
.33292 .64289 L
F
0 g
.33292 .64289 m
.33702 .64252 L
.33091 .64715 L
.32678 .64767 L
.33292 .64289 L
s
.212 0 .096 .011 k
.3391 .6377 m
.34317 .63748 L
.33702 .64252 L
.33292 .64289 L
.3391 .6377 L
F
0 g
.3391 .6377 m
.34317 .63748 L
.33702 .64252 L
.33292 .64289 L
.3391 .6377 L
s
.176 0 .097 .015 k
.3453 .63211 m
.34935 .63204 L
.34317 .63748 L
.3391 .6377 L
.3453 .63211 L
F
0 g
.3453 .63211 m
.34935 .63204 L
.34317 .63748 L
.3391 .6377 L
.3453 .63211 L
s
.144 0 .098 .022 k
.35153 .62611 m
.35554 .62624 L
.34935 .63204 L
.3453 .63211 L
.35153 .62611 L
F
0 g
.35153 .62611 m
.35554 .62624 L
.34935 .63204 L
.3453 .63211 L
.35153 .62611 L
s
.116 0 .097 .031 k
.35778 .61974 m
.36176 .62008 L
.35554 .62624 L
.35153 .62611 L
.35778 .61974 L
F
0 g
.35778 .61974 m
.36176 .62008 L
.35554 .62624 L
.35153 .62611 L
.35778 .61974 L
s
.089 0 .095 .043 k
.36404 .613 m
.368 .61355 L
.36176 .62008 L
.35778 .61974 L
.36404 .613 L
F
0 g
.36404 .613 m
.368 .61355 L
.36176 .62008 L
.35778 .61974 L
.36404 .613 L
s
.065 0 .092 .056 k
.37033 .60591 m
.37424 .6067 L
.368 .61355 L
.36404 .613 L
.37033 .60591 L
F
0 g
.37033 .60591 m
.37424 .6067 L
.368 .61355 L
.36404 .613 L
.37033 .60591 L
s
.044 0 .089 .069 k
.37663 .59849 m
.38051 .59953 L
.37424 .6067 L
.37033 .60591 L
.37663 .59849 L
F
0 g
.37663 .59849 m
.38051 .59953 L
.37424 .6067 L
.37033 .60591 L
.37663 .59849 L
s
.025 0 .084 .083 k
.38293 .59076 m
.38678 .59207 L
.38051 .59953 L
.37663 .59849 L
.38293 .59076 L
F
0 g
.38293 .59076 m
.38678 .59207 L
.38051 .59953 L
.37663 .59849 L
.38293 .59076 L
s
.007 0 .08 .097 k
.38925 .58275 m
.39307 .58433 L
.38678 .59207 L
.38293 .59076 L
.38925 .58275 L
F
0 g
.38925 .58275 m
.39307 .58433 L
.38678 .59207 L
.38293 .59076 L
.38925 .58275 L
s
0 .008 .082 .103 k
.39557 .57448 m
.39935 .57635 L
.39307 .58433 L
.38925 .58275 L
.39557 .57448 L
F
0 g
.39557 .57448 m
.39935 .57635 L
.39307 .58433 L
.38925 .58275 L
.39557 .57448 L
s
0 .022 .09 .103 k
.4019 .56596 m
.40565 .56814 L
.39935 .57635 L
.39557 .57448 L
.4019 .56596 L
F
0 g
.4019 .56596 m
.40565 .56814 L
.39935 .57635 L
.39557 .57448 L
.4019 .56596 L
s
0 .034 .097 .104 k
.40822 .55726 m
.41193 .55973 L
.40565 .56814 L
.4019 .56596 L
.40822 .55726 L
F
0 g
.40822 .55726 m
.41193 .55973 L
.40565 .56814 L
.4019 .56596 L
.40822 .55726 L
s
0 .045 .102 .106 k
.41453 .54838 m
.41823 .55117 L
.41193 .55973 L
.40822 .55726 L
.41453 .54838 L
F
0 g
.41453 .54838 m
.41823 .55117 L
.41193 .55973 L
.40822 .55726 L
.41453 .54838 L
s
0 .055 .105 .109 k
.42085 .53935 m
.42451 .54246 L
.41823 .55117 L
.41453 .54838 L
.42085 .53935 L
F
0 g
.42085 .53935 m
.42451 .54246 L
.41823 .55117 L
.41453 .54838 L
.42085 .53935 L
s
0 .063 .107 .113 k
.42715 .53022 m
.43079 .53364 L
.42451 .54246 L
.42085 .53935 L
.42715 .53022 L
F
0 g
.42715 .53022 m
.43079 .53364 L
.42451 .54246 L
.42085 .53935 L
.42715 .53022 L
s
0 .071 .108 .117 k
.43346 .52101 m
.43705 .52476 L
.43079 .53364 L
.42715 .53022 L
.43346 .52101 L
F
0 g
.43346 .52101 m
.43705 .52476 L
.43079 .53364 L
.42715 .53022 L
.43346 .52101 L
s
0 .077 .108 .122 k
.43974 .51176 m
.44332 .51582 L
.43705 .52476 L
.43346 .52101 L
.43974 .51176 L
F
0 g
.43974 .51176 m
.44332 .51582 L
.43705 .52476 L
.43346 .52101 L
.43974 .51176 L
s
0 .082 .106 .128 k
.44603 .5025 m
.44957 .50689 L
.44332 .51582 L
.43974 .51176 L
.44603 .5025 L
F
0 g
.44603 .5025 m
.44957 .50689 L
.44332 .51582 L
.43974 .51176 L
.44603 .5025 L
s
0 .087 .103 .134 k
.45229 .49329 m
.45581 .498 L
.44957 .50689 L
.44603 .5025 L
.45229 .49329 L
F
0 g
.45229 .49329 m
.45581 .498 L
.44957 .50689 L
.44603 .5025 L
.45229 .49329 L
s
0 .091 .099 .14 k
.45854 .48414 m
.46204 .48916 L
.45581 .498 L
.45229 .49329 L
.45854 .48414 L
F
0 g
.45854 .48414 m
.46204 .48916 L
.45581 .498 L
.45229 .49329 L
.45854 .48414 L
s
0 .094 .095 .147 k
.46478 .47511 m
.46826 .48044 L
.46204 .48916 L
.45854 .48414 L
.46478 .47511 L
F
0 g
.46478 .47511 m
.46826 .48044 L
.46204 .48916 L
.45854 .48414 L
.46478 .47511 L
s
0 .097 .089 .154 k
.471 .46622 m
.47445 .47185 L
.46826 .48044 L
.46478 .47511 L
.471 .46622 L
F
0 g
.471 .46622 m
.47445 .47185 L
.46826 .48044 L
.46478 .47511 L
.471 .46622 L
s
0 .099 .083 .162 k
.47721 .45749 m
.48065 .46341 L
.47445 .47185 L
.471 .46622 L
.47721 .45749 L
F
0 g
.47721 .45749 m
.48065 .46341 L
.47445 .47185 L
.471 .46622 L
.47721 .45749 L
s
0 .1 .076 .17 k
.48341 .44896 m
.48683 .45515 L
.48065 .46341 L
.47721 .45749 L
.48341 .44896 L
F
0 g
.48341 .44896 m
.48683 .45515 L
.48065 .46341 L
.47721 .45749 L
.48341 .44896 L
s
0 .101 .069 .178 k
.4896 .44065 m
.493 .44711 L
.48683 .45515 L
.48341 .44896 L
.4896 .44065 L
F
0 g
.4896 .44065 m
.493 .44711 L
.48683 .45515 L
.48341 .44896 L
.4896 .44065 L
s
0 .102 .06 .187 k
.49577 .43258 m
.49915 .43929 L
.493 .44711 L
.4896 .44065 L
.49577 .43258 L
F
0 g
.49577 .43258 m
.49915 .43929 L
.493 .44711 L
.4896 .44065 L
.49577 .43258 L
s
0 .101 .051 .196 k
.50193 .42477 m
.5053 .43173 L
.49915 .43929 L
.49577 .43258 L
.50193 .42477 L
F
0 g
.50193 .42477 m
.5053 .43173 L
.49915 .43929 L
.49577 .43258 L
.50193 .42477 L
s
0 .101 .042 .205 k
.50808 .41724 m
.51144 .42444 L
.5053 .43173 L
.50193 .42477 L
.50808 .41724 L
F
0 g
.50808 .41724 m
.51144 .42444 L
.5053 .43173 L
.50193 .42477 L
.50808 .41724 L
s
0 .101 .033 .214 k
.51423 .41 m
.51757 .41742 L
.51144 .42444 L
.50808 .41724 L
.51423 .41 L
F
0 g
.51423 .41 m
.51757 .41742 L
.51144 .42444 L
.50808 .41724 L
.51423 .41 L
s
0 .1 .022 .224 k
.52036 .40309 m
.5237 .41071 L
.51757 .41742 L
.51423 .41 L
.52036 .40309 L
F
0 g
.52036 .40309 m
.5237 .41071 L
.51757 .41742 L
.51423 .41 L
.52036 .40309 L
s
0 .098 .011 .234 k
.5265 .3965 m
.52983 .40431 L
.5237 .41071 L
.52036 .40309 L
.5265 .3965 L
F
0 g
.5265 .3965 m
.52983 .40431 L
.5237 .41071 L
.52036 .40309 L
.5265 .3965 L
s
0 .096 0 .244 k
.53263 .39025 m
.53596 .39824 L
.52983 .40431 L
.5265 .3965 L
.53263 .39025 L
F
0 g
.53263 .39025 m
.53596 .39824 L
.52983 .40431 L
.5265 .3965 L
.53263 .39025 L
s
.012 .106 0 .243 k
.53876 .38435 m
.54208 .3925 L
.53596 .39824 L
.53263 .39025 L
.53876 .38435 L
F
0 g
.53876 .38435 m
.54208 .3925 L
.53596 .39824 L
.53263 .39025 L
.53876 .38435 L
s
.024 .115 0 .242 k
.54489 .37879 m
.5482 .38709 L
.54208 .3925 L
.53876 .38435 L
.54489 .37879 L
F
0 g
.54489 .37879 m
.5482 .38709 L
.54208 .3925 L
.53876 .38435 L
.54489 .37879 L
s
.037 .125 0 .24 k
.55103 .37361 m
.55434 .38204 L
.5482 .38709 L
.54489 .37879 L
.55103 .37361 L
F
0 g
.55103 .37361 m
.55434 .38204 L
.5482 .38709 L
.54489 .37879 L
.55103 .37361 L
s
.05 .134 0 .239 k
.55717 .3688 m
.56048 .37733 L
.55434 .38204 L
.55103 .37361 L
.55717 .3688 L
F
0 g
.55717 .3688 m
.56048 .37733 L
.55434 .38204 L
.55103 .37361 L
.55717 .3688 L
s
.063 .144 0 .237 k
.56332 .36435 m
.56662 .37298 L
.56048 .37733 L
.55717 .3688 L
.56332 .36435 L
F
0 g
.56332 .36435 m
.56662 .37298 L
.56048 .37733 L
.55717 .3688 L
.56332 .36435 L
s
.077 .153 0 .235 k
.56948 .36027 m
.57278 .36898 L
.56662 .37298 L
.56332 .36435 L
.56948 .36027 L
F
0 g
.56948 .36027 m
.57278 .36898 L
.56662 .37298 L
.56332 .36435 L
.56948 .36027 L
s
.091 .163 0 .233 k
.57566 .35655 m
.57895 .36532 L
.57278 .36898 L
.56948 .36027 L
.57566 .35655 L
F
0 g
.57566 .35655 m
.57895 .36532 L
.57278 .36898 L
.56948 .36027 L
.57566 .35655 L
s
.106 .173 0 .23 k
.58184 .35319 m
.58514 .36201 L
.57895 .36532 L
.57566 .35655 L
.58184 .35319 L
F
0 g
.58184 .35319 m
.58514 .36201 L
.57895 .36532 L
.57566 .35655 L
.58184 .35319 L
s
.12 .182 0 .228 k
.58806 .35018 m
.59135 .35903 L
.58514 .36201 L
.58184 .35319 L
.58806 .35018 L
F
0 g
.58806 .35018 m
.59135 .35903 L
.58514 .36201 L
.58184 .35319 L
.58806 .35018 L
s
.134 .191 0 .226 k
.59428 .34748 m
.59757 .35636 L
.59135 .35903 L
.58806 .35018 L
.59428 .34748 L
F
0 g
.59428 .34748 m
.59757 .35636 L
.59135 .35903 L
.58806 .35018 L
.59428 .34748 L
s
.146 .199 0 .224 k
.60052 .34506 m
.60381 .35395 L
.59757 .35636 L
.59428 .34748 L
.60052 .34506 L
F
0 g
.60052 .34506 m
.60381 .35395 L
.59757 .35636 L
.59428 .34748 L
.60052 .34506 L
s
.16 .208 0 .221 k
.60679 .34294 m
.61008 .35183 L
.60381 .35395 L
.60052 .34506 L
.60679 .34294 L
F
0 g
.60679 .34294 m
.61008 .35183 L
.60381 .35395 L
.60052 .34506 L
.60679 .34294 L
s
.176 .217 0 .218 k
.61309 .34116 m
.61638 .35004 L
.61008 .35183 L
.60679 .34294 L
.61309 .34116 L
F
0 g
.61309 .34116 m
.61638 .35004 L
.61008 .35183 L
.60679 .34294 L
.61309 .34116 L
s
.193 .228 0 .215 k
.61941 .33974 m
.6227 .34857 L
.61638 .35004 L
.61309 .34116 L
.61941 .33974 L
F
0 g
.61941 .33974 m
.6227 .34857 L
.61638 .35004 L
.61309 .34116 L
.61941 .33974 L
s
.212 .238 0 .212 k
.62576 .33867 m
.62905 .34747 L
.6227 .34857 L
.61941 .33974 L
.62576 .33867 L
F
0 g
.62576 .33867 m
.62905 .34747 L
.6227 .34857 L
.61941 .33974 L
.62576 .33867 L
s
.232 .25 0 .208 k
.63214 .33797 m
.63543 .3467 L
.62905 .34747 L
.62576 .33867 L
.63214 .33797 L
F
0 g
.63214 .33797 m
.63543 .3467 L
.62905 .34747 L
.62576 .33867 L
.63214 .33797 L
s
.254 .261 0 .204 k
.63856 .33765 m
.64184 .3463 L
.63543 .3467 L
.63214 .33797 L
.63856 .33765 L
F
0 g
.63856 .33765 m
.64184 .3463 L
.63543 .3467 L
.63214 .33797 L
.63856 .33765 L
s
.276 .274 0 .2 k
.64502 .3377 m
.6483 .34626 L
.64184 .3463 L
.63856 .33765 L
.64502 .3377 L
F
0 g
.64502 .3377 m
.6483 .34626 L
.64184 .3463 L
.63856 .33765 L
.64502 .3377 L
s
.3 .286 0 .196 k
.65153 .33812 m
.6548 .34656 L
.6483 .34626 L
.64502 .3377 L
.65153 .33812 L
F
0 g
.65153 .33812 m
.6548 .34656 L
.6483 .34626 L
.64502 .3377 L
.65153 .33812 L
s
.324 .299 0 .192 k
.65807 .33891 m
.66133 .34722 L
.6548 .34656 L
.65153 .33812 L
.65807 .33891 L
F
0 g
.65807 .33891 m
.66133 .34722 L
.6548 .34656 L
.65153 .33812 L
.65807 .33891 L
s
.351 .312 0 .187 k
.66466 .34006 m
.66792 .34824 L
.66133 .34722 L
.65807 .33891 L
.66466 .34006 L
F
0 g
.66466 .34006 m
.66792 .34824 L
.66133 .34722 L
.65807 .33891 L
.66466 .34006 L
s
.378 .325 0 .183 k
.6713 .34156 m
.67456 .34958 L
.66792 .34824 L
.66466 .34006 L
.6713 .34156 L
F
0 g
.6713 .34156 m
.67456 .34958 L
.66792 .34824 L
.66466 .34006 L
.6713 .34156 L
s
.406 .339 0 .179 k
.67799 .34341 m
.68123 .35126 L
.67456 .34958 L
.6713 .34156 L
.67799 .34341 L
F
0 g
.67799 .34341 m
.68123 .35126 L
.67456 .34958 L
.6713 .34156 L
.67799 .34341 L
s
.436 .352 0 .175 k
.68473 .34559 m
.68796 .35325 L
.68123 .35126 L
.67799 .34341 L
.68473 .34559 L
F
0 g
.68473 .34559 m
.68796 .35325 L
.68123 .35126 L
.67799 .34341 L
.68473 .34559 L
s
.467 .366 0 .171 k
.69152 .34809 m
.69475 .35554 L
.68796 .35325 L
.68473 .34559 L
.69152 .34809 L
F
0 g
.69152 .34809 m
.69475 .35554 L
.68796 .35325 L
.68473 .34559 L
.69152 .34809 L
s
.499 .379 0 .167 k
.69837 .35089 m
.70158 .35813 L
.69475 .35554 L
.69152 .34809 L
.69837 .35089 L
F
0 g
.69837 .35089 m
.70158 .35813 L
.69475 .35554 L
.69152 .34809 L
.69837 .35089 L
s
.531 .392 0 .164 k
.70527 .35397 m
.70848 .36098 L
.70158 .35813 L
.69837 .35089 L
.70527 .35397 L
F
0 g
.70527 .35397 m
.70848 .36098 L
.70158 .35813 L
.69837 .35089 L
.70527 .35397 L
s
.564 .405 0 .161 k
.71224 .35732 m
.71542 .36409 L
.70848 .36098 L
.70527 .35397 L
.71224 .35732 L
F
0 g
.71224 .35732 m
.71542 .36409 L
.70848 .36098 L
.70527 .35397 L
.71224 .35732 L
s
.598 .417 0 .159 k
.71926 .36092 m
.72243 .36742 L
.71542 .36409 L
.71224 .35732 L
.71926 .36092 L
F
0 g
.71926 .36092 m
.72243 .36742 L
.71542 .36409 L
.71224 .35732 L
.71926 .36092 L
s
.632 .429 0 .157 k
.72634 .36473 m
.72949 .37097 L
.72243 .36742 L
.71926 .36092 L
.72634 .36473 L
F
0 g
.72634 .36473 m
.72949 .37097 L
.72243 .36742 L
.71926 .36092 L
.72634 .36473 L
s
.666 .44 0 .156 k
.73348 .36875 m
.7366 .37471 L
.72949 .37097 L
.72634 .36473 L
.73348 .36875 L
F
0 g
.73348 .36875 m
.7366 .37471 L
.72949 .37097 L
.72634 .36473 L
.73348 .36875 L
s
.699 .45 0 .156 k
.74068 .37293 m
.74378 .37861 L
.7366 .37471 L
.73348 .36875 L
.74068 .37293 L
F
0 g
.74068 .37293 m
.74378 .37861 L
.7366 .37471 L
.73348 .36875 L
.74068 .37293 L
s
.732 .458 0 .157 k
.74794 .37725 m
.75101 .38264 L
.74378 .37861 L
.74068 .37293 L
.74794 .37725 L
F
0 g
.74794 .37725 m
.75101 .38264 L
.74378 .37861 L
.74068 .37293 L
.74794 .37725 L
s
.762 .464 0 .159 k
.75524 .38168 m
.75829 .38677 L
.75101 .38264 L
.74794 .37725 L
.75524 .38168 L
F
0 g
.75524 .38168 m
.75829 .38677 L
.75101 .38264 L
.74794 .37725 L
.75524 .38168 L
s
.792 .468 0 .162 k
.76261 .38618 m
.76564 .39097 L
.75829 .38677 L
.75524 .38168 L
.76261 .38618 L
F
0 g
.76261 .38618 m
.76564 .39097 L
.75829 .38677 L
.75524 .38168 L
.76261 .38618 L
s
0 .523 .554 .446 k
.16022 .6155 m
.16422 .61905 L
.15959 .61429 L
.15562 .61052 L
.16022 .6155 L
F
0 g
.16022 .6155 m
.16422 .61905 L
.15959 .61429 L
.15562 .61052 L
.16022 .6155 L
s
0 .532 .573 .427 k
.16485 .62048 m
.16889 .62379 L
.16422 .61905 L
.16022 .6155 L
.16485 .62048 L
F
0 g
.16485 .62048 m
.16889 .62379 L
.16422 .61905 L
.16022 .6155 L
.16485 .62048 L
s
0 .539 .585 .415 k
.16953 .62541 m
.17359 .62849 L
.16889 .62379 L
.16485 .62048 L
.16953 .62541 L
F
0 g
.16953 .62541 m
.17359 .62849 L
.16889 .62379 L
.16485 .62048 L
.16953 .62541 L
s
0 .546 .591 .409 k
.17424 .63027 m
.17833 .63311 L
.17359 .62849 L
.16953 .62541 L
.17424 .63027 L
F
0 g
.17424 .63027 m
.17833 .63311 L
.17359 .62849 L
.16953 .62541 L
.17424 .63027 L
s
0 .553 .593 .407 k
.17901 .63501 m
.18313 .63762 L
.17833 .63311 L
.17424 .63027 L
.17901 .63501 L
F
0 g
.17901 .63501 m
.18313 .63762 L
.17833 .63311 L
.17424 .63027 L
.17901 .63501 L
s
0 .558 .589 .411 k
.18383 .6396 m
.18796 .64199 L
.18313 .63762 L
.17901 .63501 L
.18383 .6396 L
F
0 g
.18383 .6396 m
.18796 .64199 L
.18313 .63762 L
.17901 .63501 L
.18383 .6396 L
s
0 .565 .581 .419 k
.18869 .64402 m
.19286 .64619 L
.18796 .64199 L
.18383 .6396 L
.18869 .64402 L
F
0 g
.18869 .64402 m
.19286 .64619 L
.18796 .64199 L
.18383 .6396 L
.18869 .64402 L
s
0 .568 .568 .432 k
.19361 .64824 m
.1978 .65018 L
.19286 .64619 L
.18869 .64402 L
.19361 .64824 L
F
0 g
.19361 .64824 m
.1978 .65018 L
.19286 .64619 L
.18869 .64402 L
.19361 .64824 L
s
0 .551 .551 .449 k
.1986 .65221 m
.2028 .65396 L
.1978 .65018 L
.19361 .64824 L
.1986 .65221 L
F
0 g
.1986 .65221 m
.2028 .65396 L
.1978 .65018 L
.19361 .64824 L
.1986 .65221 L
s
0 .528 .528 .472 k
.20363 .65593 m
.20785 .65747 L
.2028 .65396 L
.1986 .65221 L
.20363 .65593 L
F
0 g
.20363 .65593 m
.20785 .65747 L
.2028 .65396 L
.1986 .65221 L
.20363 .65593 L
s
0 .501 .501 .499 k
.20873 .65935 m
.21296 .6607 L
.20785 .65747 L
.20363 .65593 L
.20873 .65935 L
F
0 g
.20873 .65935 m
.21296 .6607 L
.20785 .65747 L
.20363 .65593 L
.20873 .65935 L
s
0 .467 .467 .533 k
.21389 .66245 m
.21814 .66364 L
.21296 .6607 L
.20873 .65935 L
.21389 .66245 L
F
0 g
.21389 .66245 m
.21814 .66364 L
.21296 .6607 L
.20873 .65935 L
.21389 .66245 L
s
0 .427 .427 .573 k
.21911 .66523 m
.22337 .66625 L
.21814 .66364 L
.21389 .66245 L
.21911 .66523 L
F
0 g
.21911 .66523 m
.22337 .66625 L
.21814 .66364 L
.21389 .66245 L
.21911 .66523 L
s
0 .381 .381 .619 k
.2244 .66765 m
.22867 .6685 L
.22337 .66625 L
.21911 .66523 L
.2244 .66765 L
F
0 g
.2244 .66765 m
.22867 .6685 L
.22337 .66625 L
.21911 .66523 L
.2244 .66765 L
s
0 .327 .327 .673 k
.22974 .66969 m
.23402 .67041 L
.22867 .6685 L
.2244 .66765 L
.22974 .66969 L
F
0 g
.22974 .66969 m
.23402 .67041 L
.22867 .6685 L
.2244 .66765 L
.22974 .66969 L
s
0 .266 .266 .734 k
.23515 .67135 m
.23944 .67194 L
.23402 .67041 L
.22974 .66969 L
.23515 .67135 L
F
0 g
.23515 .67135 m
.23944 .67194 L
.23402 .67041 L
.22974 .66969 L
.23515 .67135 L
s
0 .198 .198 .802 k
.24063 .67259 m
.24491 .67307 L
.23944 .67194 L
.23515 .67135 L
.24063 .67259 L
F
0 g
.24063 .67259 m
.24491 .67307 L
.23944 .67194 L
.23515 .67135 L
.24063 .67259 L
s
0 .121 .121 .879 k
.24617 .67343 m
.25044 .6738 L
.24491 .67307 L
.24063 .67259 L
.24617 .67343 L
F
0 g
.24617 .67343 m
.25044 .6738 L
.24491 .67307 L
.24063 .67259 L
.24617 .67343 L
s
.717 .173 0 .283 k
.25176 .67384 m
.25603 .67413 L
.25044 .6738 L
.24617 .67343 L
.25176 .67384 L
F
0 g
.25176 .67384 m
.25603 .67413 L
.25044 .6738 L
.24617 .67343 L
.25176 .67384 L
s
.716 .15 0 .236 k
.25741 .67384 m
.26167 .67405 L
.25603 .67413 L
.25176 .67384 L
.25741 .67384 L
F
0 g
.25741 .67384 m
.26167 .67405 L
.25603 .67413 L
.25176 .67384 L
.25741 .67384 L
s
.672 .127 0 .192 k
.26311 .6734 m
.26738 .67357 L
.26167 .67405 L
.25741 .67384 L
.26311 .6734 L
F
0 g
.26311 .6734 m
.26738 .67357 L
.26167 .67405 L
.25741 .67384 L
.26311 .6734 L
s
.623 .104 0 .153 k
.26887 .67254 m
.27313 .67267 L
.26738 .67357 L
.26311 .6734 L
.26887 .67254 L
F
0 g
.26887 .67254 m
.27313 .67267 L
.26738 .67357 L
.26311 .6734 L
.26887 .67254 L
s
.571 .082 0 .121 k
.27469 .67127 m
.27892 .67138 L
.27313 .67267 L
.26887 .67254 L
.27469 .67127 L
F
0 g
.27469 .67127 m
.27892 .67138 L
.27313 .67267 L
.26887 .67254 L
.27469 .67127 L
s
.518 .061 0 .097 k
.28055 .66959 m
.28477 .66969 L
.27892 .67138 L
.27469 .67127 L
.28055 .66959 L
F
0 g
.28055 .66959 m
.28477 .66969 L
.27892 .67138 L
.27469 .67127 L
.28055 .66959 L
s
.47 .044 0 .08 k
.28644 .66755 m
.29066 .66766 L
.28477 .66969 L
.28055 .66959 L
.28644 .66755 L
F
0 g
.28644 .66755 m
.29066 .66766 L
.28477 .66969 L
.28055 .66959 L
.28644 .66755 L
s
.426 .029 0 .068 k
.29238 .66519 m
.29658 .66531 L
.29066 .66766 L
.28644 .66755 L
.29238 .66519 L
F
0 g
.29238 .66519 m
.29658 .66531 L
.29066 .66766 L
.28644 .66755 L
.29238 .66519 L
s
.374 .013 0 .06 k
.29837 .66244 m
.30254 .6626 L
.29658 .66531 L
.29238 .66519 L
.29837 .66244 L
F
0 g
.29837 .66244 m
.30254 .6626 L
.29658 .66531 L
.29238 .66519 L
.29837 .66244 L
s
.324 0 .002 .054 k
.30439 .65929 m
.30855 .65948 L
.30254 .6626 L
.29837 .66244 L
.30439 .65929 L
F
0 g
.30439 .65929 m
.30855 .65948 L
.30254 .6626 L
.29837 .66244 L
.30439 .65929 L
s
.286 0 .016 .041 k
.31045 .65571 m
.31459 .65597 L
.30855 .65948 L
.30439 .65929 L
.31045 .65571 L
F
0 g
.31045 .65571 m
.31459 .65597 L
.30855 .65948 L
.30439 .65929 L
.31045 .65571 L
s
.248 0 .028 .034 k
.31655 .65169 m
.32067 .65202 L
.31459 .65597 L
.31045 .65571 L
.31655 .65169 L
F
0 g
.31655 .65169 m
.32067 .65202 L
.31459 .65597 L
.31045 .65571 L
.31655 .65169 L
s
.213 0 .038 .032 k
.32269 .64723 m
.32678 .64767 L
.32067 .65202 L
.31655 .65169 L
.32269 .64723 L
F
0 g
.32269 .64723 m
.32678 .64767 L
.32067 .65202 L
.31655 .65169 L
.32269 .64723 L
s
.178 0 .046 .035 k
.32885 .64236 m
.33292 .64289 L
.32678 .64767 L
.32269 .64723 L
.32885 .64236 L
F
0 g
.32885 .64236 m
.33292 .64289 L
.32678 .64767 L
.32269 .64723 L
.32885 .64236 L
s
.148 0 .053 .04 k
.33505 .63705 m
.3391 .6377 L
.33292 .64289 L
.32885 .64236 L
.33505 .63705 L
F
0 g
.33505 .63705 m
.3391 .6377 L
.33292 .64289 L
.32885 .64236 L
.33505 .63705 L
s
.119 0 .057 .048 k
.34128 .63131 m
.3453 .63211 L
.3391 .6377 L
.33505 .63705 L
.34128 .63131 L
F
0 g
.34128 .63131 m
.3453 .63211 L
.3391 .6377 L
.33505 .63705 L
.34128 .63131 L
s
.094 0 .061 .057 k
.34754 .62517 m
.35153 .62611 L
.3453 .63211 L
.34128 .63131 L
.34754 .62517 L
F
0 g
.34754 .62517 m
.35153 .62611 L
.3453 .63211 L
.34128 .63131 L
.34754 .62517 L
s
.07 0 .063 .068 k
.35381 .61862 m
.35778 .61974 L
.35153 .62611 L
.34754 .62517 L
.35381 .61862 L
F
0 g
.35381 .61862 m
.35778 .61974 L
.35153 .62611 L
.34754 .62517 L
.35381 .61862 L
s
.049 0 .065 .079 k
.36011 .61171 m
.36404 .613 L
.35778 .61974 L
.35381 .61862 L
.36011 .61171 L
F
0 g
.36011 .61171 m
.36404 .613 L
.35778 .61974 L
.35381 .61862 L
.36011 .61171 L
s
.03 0 .065 .09 k
.36643 .60443 m
.37033 .60591 L
.36404 .613 L
.36011 .61171 L
.36643 .60443 L
F
0 g
.36643 .60443 m
.37033 .60591 L
.36404 .613 L
.36011 .61171 L
.36643 .60443 L
s
.013 0 .065 .102 k
.37275 .5968 m
.37663 .59849 L
.37033 .60591 L
.36643 .60443 L
.37275 .5968 L
F
0 g
.37275 .5968 m
.37663 .59849 L
.37033 .60591 L
.36643 .60443 L
.37275 .5968 L
s
0 .002 .066 .111 k
.37909 .58886 m
.38293 .59076 L
.37663 .59849 L
.37275 .5968 L
.37909 .58886 L
F
0 g
.37909 .58886 m
.38293 .59076 L
.37663 .59849 L
.37275 .5968 L
.37909 .58886 L
s
0 .015 .077 .109 k
.38544 .58062 m
.38925 .58275 L
.38293 .59076 L
.37909 .58886 L
.38544 .58062 L
F
0 g
.38544 .58062 m
.38925 .58275 L
.38293 .59076 L
.37909 .58886 L
.38544 .58062 L
s
0 .028 .088 .107 k
.39179 .57212 m
.39557 .57448 L
.38925 .58275 L
.38544 .58062 L
.39179 .57212 L
F
0 g
.39179 .57212 m
.39557 .57448 L
.38925 .58275 L
.38544 .58062 L
.39179 .57212 L
s
0 .039 .096 .107 k
.39814 .56338 m
.4019 .56596 L
.39557 .57448 L
.39179 .57212 L
.39814 .56338 L
F
0 g
.39814 .56338 m
.4019 .56596 L
.39557 .57448 L
.39179 .57212 L
.39814 .56338 L
s
0 .048 .102 .108 k
.40449 .55442 m
.40822 .55726 L
.4019 .56596 L
.39814 .56338 L
.40449 .55442 L
F
0 g
.40449 .55442 m
.40822 .55726 L
.4019 .56596 L
.39814 .56338 L
.40449 .55442 L
s
0 .057 .107 .109 k
.41083 .54529 m
.41453 .54838 L
.40822 .55726 L
.40449 .55442 L
.41083 .54529 L
F
0 g
.41083 .54529 m
.41453 .54838 L
.40822 .55726 L
.40449 .55442 L
.41083 .54529 L
s
0 .065 .111 .111 k
.41718 .53601 m
.42085 .53935 L
.41453 .54838 L
.41083 .54529 L
.41718 .53601 L
F
0 g
.41718 .53601 m
.42085 .53935 L
.41453 .54838 L
.41083 .54529 L
.41718 .53601 L
s
0 .071 .113 .114 k
.42352 .52662 m
.42715 .53022 L
.42085 .53935 L
.41718 .53601 L
.42352 .52662 L
F
0 g
.42352 .52662 m
.42715 .53022 L
.42085 .53935 L
.41718 .53601 L
.42352 .52662 L
s
0 .077 .114 .117 k
.42985 .51715 m
.43346 .52101 L
.42715 .53022 L
.42352 .52662 L
.42985 .51715 L
F
0 g
.42985 .51715 m
.43346 .52101 L
.42715 .53022 L
.42352 .52662 L
.42985 .51715 L
s
0 .082 .114 .121 k
.43616 .50764 m
.43974 .51176 L
.43346 .52101 L
.42985 .51715 L
.43616 .50764 L
F
0 g
.43616 .50764 m
.43974 .51176 L
.43346 .52101 L
.42985 .51715 L
.43616 .50764 L
s
0 .087 .113 .125 k
.44246 .49813 m
.44603 .5025 L
.43974 .51176 L
.43616 .50764 L
.44246 .49813 L
F
0 g
.44246 .49813 m
.44603 .5025 L
.43974 .51176 L
.43616 .50764 L
.44246 .49813 L
s
0 .09 .11 .13 k
.44876 .48865 m
.45229 .49329 L
.44603 .5025 L
.44246 .49813 L
.44876 .48865 L
F
0 g
.44876 .48865 m
.45229 .49329 L
.44603 .5025 L
.44246 .49813 L
.44876 .48865 L
s
0 .093 .107 .135 k
.45503 .47927 m
.45854 .48414 L
.45229 .49329 L
.44876 .48865 L
.45503 .47927 L
F
0 g
.45503 .47927 m
.45854 .48414 L
.45229 .49329 L
.44876 .48865 L
.45503 .47927 L
s
0 .095 .102 .141 k
.46129 .46998 m
.46478 .47511 L
.45854 .48414 L
.45503 .47927 L
.46129 .46998 L
F
0 g
.46129 .46998 m
.46478 .47511 L
.45854 .48414 L
.45503 .47927 L
.46129 .46998 L
s
0 .097 .097 .147 k
.46753 .46086 m
.471 .46622 L
.46478 .47511 L
.46129 .46998 L
.46753 .46086 L
F
0 g
.46753 .46086 m
.471 .46622 L
.46478 .47511 L
.46129 .46998 L
.46753 .46086 L
s
0 .097 .091 .154 k
.47376 .45189 m
.47721 .45749 L
.471 .46622 L
.46753 .46086 L
.47376 .45189 L
F
0 g
.47376 .45189 m
.47721 .45749 L
.471 .46622 L
.46753 .46086 L
.47376 .45189 L
s
0 .098 .084 .161 k
.47998 .44314 m
.48341 .44896 L
.47721 .45749 L
.47376 .45189 L
.47998 .44314 L
F
0 g
.47998 .44314 m
.48341 .44896 L
.47721 .45749 L
.47376 .45189 L
.47998 .44314 L
s
0 .098 .076 .168 k
.48618 .43461 m
.4896 .44065 L
.48341 .44896 L
.47998 .44314 L
.48618 .43461 L
F
0 g
.48618 .43461 m
.4896 .44065 L
.48341 .44896 L
.47998 .44314 L
.48618 .43461 L
s
0 .099 .069 .175 k
.49237 .42633 m
.49577 .43258 L
.4896 .44065 L
.48618 .43461 L
.49237 .42633 L
F
0 g
.49237 .42633 m
.49577 .43258 L
.4896 .44065 L
.48618 .43461 L
.49237 .42633 L
s
0 .098 .06 .183 k
.49855 .41833 m
.50193 .42477 L
.49577 .43258 L
.49237 .42633 L
.49855 .41833 L
F
0 g
.49855 .41833 m
.50193 .42477 L
.49577 .43258 L
.49237 .42633 L
.49855 .41833 L
s
0 .096 .049 .192 k
.50471 .41061 m
.50808 .41724 L
.50193 .42477 L
.49855 .41833 L
.50471 .41061 L
F
0 g
.50471 .41061 m
.50808 .41724 L
.50193 .42477 L
.49855 .41833 L
.50471 .41061 L
s
0 .095 .039 .201 k
.51086 .4032 m
.51423 .41 L
.50808 .41724 L
.50471 .41061 L
.51086 .4032 L
F
0 g
.51086 .4032 m
.51423 .41 L
.50808 .41724 L
.50471 .41061 L
.51086 .4032 L
s
0 .093 .028 .21 k
.51701 .39612 m
.52036 .40309 L
.51423 .41 L
.51086 .4032 L
.51701 .39612 L
F
0 g
.51701 .39612 m
.52036 .40309 L
.51423 .41 L
.51086 .4032 L
.51701 .39612 L
s
0 .09 .016 .22 k
.52316 .38938 m
.5265 .3965 L
.52036 .40309 L
.51701 .39612 L
.52316 .38938 L
F
0 g
.52316 .38938 m
.5265 .3965 L
.52036 .40309 L
.51701 .39612 L
.52316 .38938 L
s
0 .088 .004 .23 k
.52929 .38298 m
.53263 .39025 L
.5265 .3965 L
.52316 .38938 L
.52929 .38298 L
F
0 g
.52929 .38298 m
.53263 .39025 L
.5265 .3965 L
.52316 .38938 L
.52929 .38298 L
s
.01 .094 0 .231 k
.53543 .37695 m
.53876 .38435 L
.53263 .39025 L
.52929 .38298 L
.53543 .37695 L
F
0 g
.53543 .37695 m
.53876 .38435 L
.53263 .39025 L
.52929 .38298 L
.53543 .37695 L
s
.023 .104 0 .229 k
.54158 .37129 m
.54489 .37879 L
.53876 .38435 L
.53543 .37695 L
.54158 .37129 L
F
0 g
.54158 .37129 m
.54489 .37879 L
.53876 .38435 L
.53543 .37695 L
.54158 .37129 L
s
.037 .114 0 .226 k
.54771 .36601 m
.55103 .37361 L
.54489 .37879 L
.54158 .37129 L
.54771 .36601 L
F
0 g
.54771 .36601 m
.55103 .37361 L
.54489 .37879 L
.54158 .37129 L
.54771 .36601 L
s
.052 .124 0 .223 k
.55386 .3611 m
.55717 .3688 L
.55103 .37361 L
.54771 .36601 L
.55386 .3611 L
F
0 g
.55386 .3611 m
.55717 .3688 L
.55103 .37361 L
.54771 .36601 L
.55386 .3611 L
s
.067 .135 0 .22 k
.56003 .35657 m
.56332 .36435 L
.55717 .3688 L
.55386 .3611 L
.56003 .35657 L
F
0 g
.56003 .35657 m
.56332 .36435 L
.55717 .3688 L
.55386 .3611 L
.56003 .35657 L
s
.083 .146 0 .217 k
.56619 .35242 m
.56948 .36027 L
.56332 .36435 L
.56003 .35657 L
.56619 .35242 L
F
0 g
.56619 .35242 m
.56948 .36027 L
.56332 .36435 L
.56003 .35657 L
.56619 .35242 L
s
.099 .156 0 .214 k
.57237 .34865 m
.57566 .35655 L
.56948 .36027 L
.56619 .35242 L
.57237 .34865 L
F
0 g
.57237 .34865 m
.57566 .35655 L
.56948 .36027 L
.56619 .35242 L
.57237 .34865 L
s
.115 .166 0 .211 k
.57856 .34525 m
.58184 .35319 L
.57566 .35655 L
.57237 .34865 L
.57856 .34525 L
F
0 g
.57856 .34525 m
.58184 .35319 L
.57566 .35655 L
.57237 .34865 L
.57856 .34525 L
s
.132 .178 0 .207 k
.58477 .3422 m
.58806 .35018 L
.58184 .35319 L
.57856 .34525 L
.58477 .3422 L
F
0 g
.58477 .3422 m
.58806 .35018 L
.58184 .35319 L
.57856 .34525 L
.58477 .3422 L
s
.148 .188 0 .204 k
.591 .33949 m
.59428 .34748 L
.58806 .35018 L
.58477 .3422 L
.591 .33949 L
F
0 g
.591 .33949 m
.59428 .34748 L
.58806 .35018 L
.58477 .3422 L
.591 .33949 L
s
.161 .196 0 .202 k
.59724 .33706 m
.60052 .34506 L
.59428 .34748 L
.591 .33949 L
.59724 .33706 L
F
0 g
.59724 .33706 m
.60052 .34506 L
.59428 .34748 L
.591 .33949 L
.59724 .33706 L
s
.177 .205 0 .199 k
.60351 .33494 m
.60679 .34294 L
.60052 .34506 L
.59724 .33706 L
.60351 .33494 L
F
0 g
.60351 .33494 m
.60679 .34294 L
.60052 .34506 L
.59724 .33706 L
.60351 .33494 L
s
.196 .216 0 .195 k
.60981 .33317 m
.61309 .34116 L
.60679 .34294 L
.60351 .33494 L
.60981 .33317 L
F
0 g
.60981 .33317 m
.61309 .34116 L
.60679 .34294 L
.60351 .33494 L
.60981 .33317 L
s
.216 .228 0 .191 k
.61614 .33177 m
.61941 .33974 L
.61309 .34116 L
.60981 .33317 L
.61614 .33177 L
F
0 g
.61614 .33177 m
.61941 .33974 L
.61309 .34116 L
.60981 .33317 L
.61614 .33177 L
s
.237 .24 0 .188 k
.62249 .33073 m
.62576 .33867 L
.61941 .33974 L
.61614 .33177 L
.62249 .33073 L
F
0 g
.62249 .33073 m
.62576 .33867 L
.61941 .33974 L
.61614 .33177 L
.62249 .33073 L
s
.26 .253 0 .184 k
.62888 .33008 m
.63214 .33797 L
.62576 .33867 L
.62249 .33073 L
.62888 .33008 L
F
0 g
.62888 .33008 m
.63214 .33797 L
.62576 .33867 L
.62249 .33073 L
.62888 .33008 L
s
.284 .266 0 .18 k
.6353 .32982 m
.63856 .33765 L
.63214 .33797 L
.62888 .33008 L
.6353 .32982 L
F
0 g
.6353 .32982 m
.63856 .33765 L
.63214 .33797 L
.62888 .33008 L
.6353 .32982 L
s
.31 .28 0 .176 k
.64177 .32995 m
.64502 .3377 L
.63856 .33765 L
.6353 .32982 L
.64177 .32995 L
F
0 g
.64177 .32995 m
.64502 .3377 L
.63856 .33765 L
.6353 .32982 L
.64177 .32995 L
s
.336 .294 0 .172 k
.64828 .33045 m
.65153 .33812 L
.64502 .3377 L
.64177 .32995 L
.64828 .33045 L
F
0 g
.64828 .33045 m
.65153 .33812 L
.64502 .3377 L
.64177 .32995 L
.64828 .33045 L
s
.365 .309 0 .168 k
.65483 .33133 m
.65807 .33891 L
.65153 .33812 L
.64828 .33045 L
.65483 .33133 L
F
0 g
.65483 .33133 m
.65807 .33891 L
.65153 .33812 L
.64828 .33045 L
.65483 .33133 L
s
.393 .323 0 .165 k
.66142 .3326 m
.66466 .34006 L
.65807 .33891 L
.65483 .33133 L
.66142 .3326 L
F
0 g
.66142 .3326 m
.66466 .34006 L
.65807 .33891 L
.65483 .33133 L
.66142 .3326 L
s
.423 .337 0 .162 k
.66806 .33423 m
.6713 .34156 L
.66466 .34006 L
.66142 .3326 L
.66806 .33423 L
F
0 g
.66806 .33423 m
.6713 .34156 L
.66466 .34006 L
.66142 .3326 L
.66806 .33423 L
s
.454 .352 0 .159 k
.67476 .33621 m
.67799 .34341 L
.6713 .34156 L
.66806 .33423 L
.67476 .33621 L
F
0 g
.67476 .33621 m
.67799 .34341 L
.6713 .34156 L
.66806 .33423 L
.67476 .33621 L
s
.485 .366 0 .157 k
.68151 .33853 m
.68473 .34559 L
.67799 .34341 L
.67476 .33621 L
.68151 .33853 L
F
0 g
.68151 .33853 m
.68473 .34559 L
.67799 .34341 L
.67476 .33621 L
.68151 .33853 L
s
.517 .381 0 .155 k
.68831 .34119 m
.69152 .34809 L
.68473 .34559 L
.68151 .33853 L
.68831 .34119 L
F
0 g
.68831 .34119 m
.69152 .34809 L
.68473 .34559 L
.68151 .33853 L
.68831 .34119 L
s
.549 .395 0 .154 k
.69517 .34415 m
.69837 .35089 L
.69152 .34809 L
.68831 .34119 L
.69517 .34415 L
F
0 g
.69517 .34415 m
.69837 .35089 L
.69152 .34809 L
.68831 .34119 L
.69517 .34415 L
s
.582 .409 0 .153 k
.70209 .34743 m
.70527 .35397 L
.69837 .35089 L
.69517 .34415 L
.70209 .34743 L
F
0 g
.70209 .34743 m
.70527 .35397 L
.69837 .35089 L
.69517 .34415 L
.70209 .34743 L
s
.613 .42 0 .154 k
.70907 .35096 m
.71224 .35732 L
.70527 .35397 L
.70209 .34743 L
.70907 .35096 L
F
0 g
.70907 .35096 m
.71224 .35732 L
.70527 .35397 L
.70209 .34743 L
.70907 .35096 L
s
.645 .432 0 .155 k
.71611 .35475 m
.71926 .36092 L
.71224 .35732 L
.70907 .35096 L
.71611 .35475 L
F
0 g
.71611 .35475 m
.71926 .36092 L
.71224 .35732 L
.70907 .35096 L
.71611 .35475 L
s
.677 .444 0 .156 k
.7232 .35878 m
.72634 .36473 L
.71926 .36092 L
.71611 .35475 L
.7232 .35878 L
F
0 g
.7232 .35878 m
.72634 .36473 L
.71926 .36092 L
.71611 .35475 L
.7232 .35878 L
s
.706 .452 0 .159 k
.73035 .363 m
.73348 .36875 L
.72634 .36473 L
.7232 .35878 L
.73035 .363 L
F
0 g
.73035 .363 m
.73348 .36875 L
.72634 .36473 L
.7232 .35878 L
.73035 .363 L
s
.735 .461 0 .162 k
.73758 .36741 m
.74068 .37293 L
.73348 .36875 L
.73035 .363 L
.73758 .36741 L
F
0 g
.73758 .36741 m
.74068 .37293 L
.73348 .36875 L
.73035 .363 L
.73758 .36741 L
s
.763 .468 0 .165 k
.74485 .37196 m
.74794 .37725 L
.74068 .37293 L
.73758 .36741 L
.74485 .37196 L
F
0 g
.74485 .37196 m
.74794 .37725 L
.74068 .37293 L
.73758 .36741 L
.74485 .37196 L
s
.789 .473 0 .169 k
.75218 .37663 m
.75524 .38168 L
.74794 .37725 L
.74485 .37196 L
.75218 .37663 L
F
0 g
.75218 .37663 m
.75524 .38168 L
.74794 .37725 L
.74485 .37196 L
.75218 .37663 L
s
.812 .476 0 .173 k
.75958 .38136 m
.76261 .38618 L
.75524 .38168 L
.75218 .37663 L
.75958 .38136 L
F
0 g
.75958 .38136 m
.76261 .38618 L
.75524 .38168 L
.75218 .37663 L
.75958 .38136 L
s
0 .522 .578 .422 k
.1562 .61188 m
.16022 .6155 L
.15562 .61052 L
.15163 .60672 L
.1562 .61188 L
F
0 g
.1562 .61188 m
.16022 .6155 L
.15562 .61052 L
.15163 .60672 L
.1562 .61188 L
s
0 .529 .59 .41 k
.16082 .61703 m
.16485 .62048 L
.16022 .6155 L
.1562 .61188 L
.16082 .61703 L
F
0 g
.16082 .61703 m
.16485 .62048 L
.16022 .6155 L
.1562 .61188 L
.16082 .61703 L
s
0 .534 .595 .405 k
.16547 .62214 m
.16953 .62541 L
.16485 .62048 L
.16082 .61703 L
.16547 .62214 L
F
0 g
.16547 .62214 m
.16953 .62541 L
.16485 .62048 L
.16082 .61703 L
.16547 .62214 L
s
0 .54 .596 .404 k
.17017 .62716 m
.17424 .63027 L
.16953 .62541 L
.16547 .62214 L
.17017 .62716 L
F
0 g
.17017 .62716 m
.17424 .63027 L
.16953 .62541 L
.16547 .62214 L
.17017 .62716 L
s
0 .545 .592 .408 k
.17491 .63207 m
.17901 .63501 L
.17424 .63027 L
.17017 .62716 L
.17491 .63207 L
F
0 g
.17491 .63207 m
.17901 .63501 L
.17424 .63027 L
.17017 .62716 L
.17491 .63207 L
s
0 .551 .584 .416 k
.17971 .63683 m
.18383 .6396 L
.17901 .63501 L
.17491 .63207 L
.17971 .63683 L
F
0 g
.17971 .63683 m
.18383 .6396 L
.17901 .63501 L
.17491 .63207 L
.17971 .63683 L
s
0 .557 .571 .429 k
.18455 .64141 m
.18869 .64402 L
.18383 .6396 L
.17971 .63683 L
.18455 .64141 L
F
0 g
.18455 .64141 m
.18869 .64402 L
.18383 .6396 L
.17971 .63683 L
.18455 .64141 L
s
0 .553 .553 .447 k
.18947 .64578 m
.19361 .64824 L
.18869 .64402 L
.18455 .64141 L
.18947 .64578 L
F
0 g
.18947 .64578 m
.19361 .64824 L
.18869 .64402 L
.18455 .64141 L
.18947 .64578 L
s
0 .53 .53 .47 k
.19442 .64991 m
.1986 .65221 L
.19361 .64824 L
.18947 .64578 L
.19442 .64991 L
F
0 g
.19442 .64991 m
.1986 .65221 L
.19361 .64824 L
.18947 .64578 L
.19442 .64991 L
s
0 .501 .501 .499 k
.19946 .65376 m
.20363 .65593 L
.1986 .65221 L
.19442 .64991 L
.19946 .65376 L
F
0 g
.19946 .65376 m
.20363 .65593 L
.1986 .65221 L
.19442 .64991 L
.19946 .65376 L
s
0 .466 .466 .534 k
.20454 .65732 m
.20873 .65935 L
.20363 .65593 L
.19946 .65376 L
.20454 .65732 L
F
0 g
.20454 .65732 m
.20873 .65935 L
.20363 .65593 L
.19946 .65376 L
.20454 .65732 L
s
0 .423 .423 .577 k
.20969 .66057 m
.21389 .66245 L
.20873 .65935 L
.20454 .65732 L
.20969 .66057 L
F
0 g
.20969 .66057 m
.21389 .66245 L
.20873 .65935 L
.20454 .65732 L
.20969 .66057 L
s
0 .374 .374 .626 k
.2149 .66346 m
.21911 .66523 L
.21389 .66245 L
.20969 .66057 L
.2149 .66346 L
F
0 g
.2149 .66346 m
.21911 .66523 L
.21389 .66245 L
.20969 .66057 L
.2149 .66346 L
s
0 .316 .316 .684 k
.22018 .666 m
.2244 .66765 L
.21911 .66523 L
.2149 .66346 L
.22018 .666 L
F
0 g
.22018 .666 m
.2244 .66765 L
.21911 .66523 L
.2149 .66346 L
.22018 .666 L
s
0 .25 .25 .75 k
.22552 .66813 m
.22974 .66969 L
.2244 .66765 L
.22018 .666 L
.22552 .66813 L
F
0 g
.22552 .66813 m
.22974 .66969 L
.2244 .66765 L
.22018 .666 L
.22552 .66813 L
s
.71 .302 0 .29 k
.23093 .66988 m
.23515 .67135 L
.22974 .66969 L
.22552 .66813 L
.23093 .66988 L
F
0 g
.23093 .66988 m
.23515 .67135 L
.22974 .66969 L
.22552 .66813 L
.23093 .66988 L
s
.763 .283 0 .237 k
.23641 .67122 m
.24063 .67259 L
.23515 .67135 L
.23093 .66988 L
.23641 .67122 L
F
0 g
.23641 .67122 m
.24063 .67259 L
.23515 .67135 L
.23093 .66988 L
.23641 .67122 L
s
.815 .262 0 .185 k
.24194 .67213 m
.24617 .67343 L
.24063 .67259 L
.23641 .67122 L
.24194 .67213 L
F
0 g
.24194 .67213 m
.24617 .67343 L
.24063 .67259 L
.23641 .67122 L
.24194 .67213 L
s
.773 .239 0 .138 k
.24754 .6726 m
.25176 .67384 L
.24617 .67343 L
.24194 .67213 L
.24754 .6726 L
F
0 g
.24754 .6726 m
.25176 .67384 L
.24617 .67343 L
.24194 .67213 L
.24754 .6726 L
s
.721 .214 0 .097 k
.25319 .67264 m
.25741 .67384 L
.25176 .67384 L
.24754 .6726 L
.25319 .67264 L
F
0 g
.25319 .67264 m
.25741 .67384 L
.25176 .67384 L
.24754 .6726 L
.25319 .67264 L
s
.664 .189 0 .064 k
.2589 .67224 m
.26311 .6734 L
.25741 .67384 L
.25319 .67264 L
.2589 .67224 L
F
0 g
.2589 .67224 m
.26311 .6734 L
.25741 .67384 L
.25319 .67264 L
.2589 .67224 L
s
.604 .163 0 .04 k
.26467 .6714 m
.26887 .67254 L
.26311 .6734 L
.2589 .67224 L
.26467 .6714 L
F
0 g
.26467 .6714 m
.26887 .67254 L
.26311 .6734 L
.2589 .67224 L
.26467 .6714 L
s
.542 .138 0 .025 k
.27049 .67014 m
.27469 .67127 L
.26887 .67254 L
.26467 .6714 L
.27049 .67014 L
F
0 g
.27049 .67014 m
.27469 .67127 L
.26887 .67254 L
.26467 .6714 L
.27049 .67014 L
s
.484 .116 0 .017 k
.27636 .66847 m
.28055 .66959 L
.27469 .67127 L
.27049 .67014 L
.27636 .66847 L
F
0 g
.27636 .66847 m
.28055 .66959 L
.27469 .67127 L
.27049 .67014 L
.27636 .66847 L
s
.434 .098 0 .014 k
.28228 .66644 m
.28644 .66755 L
.28055 .66959 L
.27636 .66847 L
.28228 .66644 L
F
0 g
.28228 .66644 m
.28644 .66755 L
.28055 .66959 L
.27636 .66847 L
.28228 .66644 L
s
.388 .081 0 .016 k
.28823 .66406 m
.29238 .66519 L
.28644 .66755 L
.28228 .66644 L
.28823 .66406 L
F
0 g
.28823 .66406 m
.29238 .66519 L
.28644 .66755 L
.28228 .66644 L
.28823 .66406 L
s
.337 .063 0 .021 k
.29423 .66129 m
.29837 .66244 L
.29238 .66519 L
.28823 .66406 L
.29423 .66129 L
F
0 g
.29423 .66129 m
.29837 .66244 L
.29238 .66519 L
.28823 .66406 L
.29423 .66129 L
s
.286 .047 0 .029 k
.30027 .65808 m
.30439 .65929 L
.29837 .66244 L
.29423 .66129 L
.30027 .65808 L
F
0 g
.30027 .65808 m
.30439 .65929 L
.29837 .66244 L
.29423 .66129 L
.30027 .65808 L
s
.237 .031 0 .041 k
.30635 .65446 m
.31045 .65571 L
.30439 .65929 L
.30027 .65808 L
.30635 .65446 L
F
0 g
.30635 .65446 m
.31045 .65571 L
.30439 .65929 L
.30027 .65808 L
.30635 .65446 L
s
.192 .017 0 .054 k
.31247 .65038 m
.31655 .65169 L
.31045 .65571 L
.30635 .65446 L
.31247 .65038 L
F
0 g
.31247 .65038 m
.31655 .65169 L
.31045 .65571 L
.30635 .65446 L
.31247 .65038 L
s
.15 .005 0 .069 k
.31862 .64586 m
.32269 .64723 L
.31655 .65169 L
.31247 .65038 L
.31862 .64586 L
F
0 g
.31862 .64586 m
.32269 .64723 L
.31655 .65169 L
.31247 .65038 L
.31862 .64586 L
s
.118 0 .006 .078 k
.32482 .6409 m
.32885 .64236 L
.32269 .64723 L
.31862 .64586 L
.32482 .6409 L
F
0 g
.32482 .6409 m
.32885 .64236 L
.32269 .64723 L
.31862 .64586 L
.32482 .6409 L
s
.094 0 .015 .084 k
.33103 .63549 m
.33505 .63705 L
.32885 .64236 L
.32482 .6409 L
.33103 .63549 L
F
0 g
.33103 .63549 m
.33505 .63705 L
.32885 .64236 L
.32482 .6409 L
.33103 .63549 L
s
.071 0 .022 .092 k
.33729 .62966 m
.34128 .63131 L
.33505 .63705 L
.33103 .63549 L
.33729 .62966 L
F
0 g
.33729 .62966 m
.34128 .63131 L
.33505 .63705 L
.33103 .63549 L
.33729 .62966 L
s
.05 0 .029 .1 k
.34357 .62339 m
.34754 .62517 L
.34128 .63131 L
.33729 .62966 L
.34357 .62339 L
F
0 g
.34357 .62339 m
.34754 .62517 L
.34128 .63131 L
.33729 .62966 L
.34357 .62339 L
s
.032 0 .034 .108 k
.34987 .61673 m
.35381 .61862 L
.34754 .62517 L
.34357 .62339 L
.34987 .61673 L
F
0 g
.34987 .61673 m
.35381 .61862 L
.34754 .62517 L
.34357 .62339 L
.34987 .61673 L
s
.015 0 .038 .117 k
.35619 .60967 m
.36011 .61171 L
.35381 .61862 L
.34987 .61673 L
.35619 .60967 L
F
0 g
.35619 .60967 m
.36011 .61171 L
.35381 .61862 L
.34987 .61673 L
.35619 .60967 L
s
.001 0 .041 .125 k
.36253 .60224 m
.36643 .60443 L
.36011 .61171 L
.35619 .60967 L
.36253 .60224 L
F
0 g
.36253 .60224 m
.36643 .60443 L
.36011 .61171 L
.35619 .60967 L
.36253 .60224 L
s
0 .012 .055 .122 k
.36889 .59447 m
.37275 .5968 L
.36643 .60443 L
.36253 .60224 L
.36889 .59447 L
F
0 g
.36889 .59447 m
.37275 .5968 L
.36643 .60443 L
.36253 .60224 L
.36889 .59447 L
s
0 .024 .069 .118 k
.37526 .58636 m
.37909 .58886 L
.37275 .5968 L
.36889 .59447 L
.37526 .58636 L
F
0 g
.37526 .58636 m
.37909 .58886 L
.37275 .5968 L
.36889 .59447 L
.37526 .58636 L
s
0 .034 .08 .116 k
.38163 .57796 m
.38544 .58062 L
.37909 .58886 L
.37526 .58636 L
.38163 .57796 L
F
0 g
.38163 .57796 m
.38544 .58062 L
.37909 .58886 L
.37526 .58636 L
.38163 .57796 L
s
0 .044 .09 .114 k
.388 .56928 m
.39179 .57212 L
.38544 .58062 L
.38163 .57796 L
.388 .56928 L
F
0 g
.388 .56928 m
.39179 .57212 L
.38544 .58062 L
.38163 .57796 L
.388 .56928 L
s
0 .053 .098 .113 k
.39438 .56035 m
.39814 .56338 L
.39179 .57212 L
.388 .56928 L
.39438 .56035 L
F
0 g
.39438 .56035 m
.39814 .56338 L
.39179 .57212 L
.388 .56928 L
.39438 .56035 L
s
0 .06 .105 .113 k
.40076 .55122 m
.40449 .55442 L
.39814 .56338 L
.39438 .56035 L
.40076 .55122 L
F
0 g
.40076 .55122 m
.40449 .55442 L
.39814 .56338 L
.39438 .56035 L
.40076 .55122 L
s
0 .067 .109 .114 k
.40713 .54189 m
.41083 .54529 L
.40449 .55442 L
.40076 .55122 L
.40713 .54189 L
F
0 g
.40713 .54189 m
.41083 .54529 L
.40449 .55442 L
.40076 .55122 L
.40713 .54189 L
s
0 .072 .113 .115 k
.41351 .53243 m
.41718 .53601 L
.41083 .54529 L
.40713 .54189 L
.41351 .53243 L
F
0 g
.41351 .53243 m
.41718 .53601 L
.41083 .54529 L
.40713 .54189 L
.41351 .53243 L
s
0 .078 .117 .116 k
.41987 .52284 m
.42352 .52662 L
.41718 .53601 L
.41351 .53243 L
.41987 .52284 L
F
0 g
.41987 .52284 m
.42352 .52662 L
.41718 .53601 L
.41351 .53243 L
.41987 .52284 L
s
0 .083 .118 .118 k
.42622 .51317 m
.42985 .51715 L
.42352 .52662 L
.41987 .52284 L
.42622 .51317 L
F
0 g
.42622 .51317 m
.42985 .51715 L
.42352 .52662 L
.41987 .52284 L
.42622 .51317 L
s
0 .086 .118 .121 k
.43256 .50347 m
.43616 .50764 L
.42985 .51715 L
.42622 .51317 L
.43256 .50347 L
F
0 g
.43256 .50347 m
.43616 .50764 L
.42985 .51715 L
.42622 .51317 L
.43256 .50347 L
s
0 .089 .118 .124 k
.43889 .49376 m
.44246 .49813 L
.43616 .50764 L
.43256 .50347 L
.43889 .49376 L
F
0 g
.43889 .49376 m
.44246 .49813 L
.43616 .50764 L
.43256 .50347 L
.43889 .49376 L
s
0 .092 .116 .127 k
.4452 .48409 m
.44876 .48865 L
.44246 .49813 L
.43889 .49376 L
.4452 .48409 L
F
0 g
.4452 .48409 m
.44876 .48865 L
.44246 .49813 L
.43889 .49376 L
.4452 .48409 L
s
0 .094 .113 .131 k
.45149 .47452 m
.45503 .47927 L
.44876 .48865 L
.4452 .48409 L
.45149 .47452 L
F
0 g
.45149 .47452 m
.45503 .47927 L
.44876 .48865 L
.4452 .48409 L
.45149 .47452 L
s
0 .095 .108 .136 k
.45778 .46505 m
.46129 .46998 L
.45503 .47927 L
.45149 .47452 L
.45778 .46505 L
F
0 g
.45778 .46505 m
.46129 .46998 L
.45503 .47927 L
.45149 .47452 L
.45778 .46505 L
s
0 .095 .103 .141 k
.46404 .45575 m
.46753 .46086 L
.46129 .46998 L
.45778 .46505 L
.46404 .45575 L
F
0 g
.46404 .45575 m
.46753 .46086 L
.46129 .46998 L
.45778 .46505 L
.46404 .45575 L
s
0 .096 .098 .146 k
.47029 .44661 m
.47376 .45189 L
.46753 .46086 L
.46404 .45575 L
.47029 .44661 L
F
0 g
.47029 .44661 m
.47376 .45189 L
.46753 .46086 L
.46404 .45575 L
.47029 .44661 L
s
0 .095 .091 .152 k
.47652 .43769 m
.47998 .44314 L
.47376 .45189 L
.47029 .44661 L
.47652 .43769 L
F
0 g
.47652 .43769 m
.47998 .44314 L
.47376 .45189 L
.47029 .44661 L
.47652 .43769 L
s
0 .095 .083 .158 k
.48274 .42899 m
.48618 .43461 L
.47998 .44314 L
.47652 .43769 L
.48274 .42899 L
F
0 g
.48274 .42899 m
.48618 .43461 L
.47998 .44314 L
.47652 .43769 L
.48274 .42899 L
s
0 .094 .074 .165 k
.48894 .42055 m
.49237 .42633 L
.48618 .43461 L
.48274 .42899 L
.48894 .42055 L
F
0 g
.48894 .42055 m
.49237 .42633 L
.48618 .43461 L
.48274 .42899 L
.48894 .42055 L
s
0 .092 .065 .172 k
.49514 .4124 m
.49855 .41833 L
.49237 .42633 L
.48894 .42055 L
.49514 .4124 L
F
0 g
.49514 .4124 m
.49855 .41833 L
.49237 .42633 L
.48894 .42055 L
.49514 .4124 L
s
0 .09 .055 .18 k
.50132 .40454 m
.50471 .41061 L
.49855 .41833 L
.49514 .4124 L
.50132 .40454 L
F
0 g
.50132 .40454 m
.50471 .41061 L
.49855 .41833 L
.49514 .4124 L
.50132 .40454 L
s
0 .088 .044 .188 k
.50748 .397 m
.51086 .4032 L
.50471 .41061 L
.50132 .40454 L
.50748 .397 L
F
0 g
.50748 .397 m
.51086 .4032 L
.50471 .41061 L
.50132 .40454 L
.50748 .397 L
s
0 .085 .033 .196 k
.51365 .3898 m
.51701 .39612 L
.51086 .4032 L
.50748 .397 L
.51365 .3898 L
F
0 g
.51365 .3898 m
.51701 .39612 L
.51086 .4032 L
.50748 .397 L
.51365 .3898 L
s
0 .081 .02 .206 k
.5198 .38294 m
.52316 .38938 L
.51701 .39612 L
.51365 .3898 L
.5198 .38294 L
F
0 g
.5198 .38294 m
.52316 .38938 L
.51701 .39612 L
.51365 .3898 L
.5198 .38294 L
s
0 .078 .007 .215 k
.52595 .37645 m
.52929 .38298 L
.52316 .38938 L
.5198 .38294 L
.52595 .37645 L
F
0 g
.52595 .37645 m
.52929 .38298 L
.52316 .38938 L
.5198 .38294 L
.52595 .37645 L
s
.008 .082 0 .218 k
.53211 .37031 m
.53543 .37695 L
.52929 .38298 L
.52595 .37645 L
.53211 .37031 L
F
0 g
.53211 .37031 m
.53543 .37695 L
.52929 .38298 L
.52595 .37645 L
.53211 .37031 L
s
.023 .092 0 .214 k
.53825 .36456 m
.54158 .37129 L
.53543 .37695 L
.53211 .37031 L
.53825 .36456 L
F
0 g
.53825 .36456 m
.54158 .37129 L
.53543 .37695 L
.53211 .37031 L
.53825 .36456 L
s
.038 .102 0 .21 k
.5444 .3592 m
.54771 .36601 L
.54158 .37129 L
.53825 .36456 L
.5444 .3592 L
F
0 g
.5444 .3592 m
.54771 .36601 L
.54158 .37129 L
.53825 .36456 L
.5444 .3592 L
s
.055 .113 0 .206 k
.55055 .35422 m
.55386 .3611 L
.54771 .36601 L
.5444 .3592 L
.55055 .35422 L
F
0 g
.55055 .35422 m
.55386 .3611 L
.54771 .36601 L
.5444 .3592 L
.55055 .35422 L
s
.071 .124 0 .202 k
.55672 .34963 m
.56003 .35657 L
.55386 .3611 L
.55055 .35422 L
.55672 .34963 L
F
0 g
.55672 .34963 m
.56003 .35657 L
.55386 .3611 L
.55055 .35422 L
.55672 .34963 L
s
.09 .136 0 .197 k
.56289 .34544 m
.56619 .35242 L
.56003 .35657 L
.55672 .34963 L
.56289 .34544 L
F
0 g
.56289 .34544 m
.56619 .35242 L
.56003 .35657 L
.55672 .34963 L
.56289 .34544 L
s
.108 .147 0 .193 k
.56908 .34162 m
.57237 .34865 L
.56619 .35242 L
.56289 .34544 L
.56908 .34162 L
F
0 g
.56908 .34162 m
.57237 .34865 L
.56619 .35242 L
.56289 .34544 L
.56908 .34162 L
s
.127 .16 0 .188 k
.57527 .33818 m
.57856 .34525 L
.57237 .34865 L
.56908 .34162 L
.57527 .33818 L
F
0 g
.57527 .33818 m
.57856 .34525 L
.57237 .34865 L
.56908 .34162 L
.57527 .33818 L
s
.145 .171 0 .184 k
.58149 .33511 m
.58477 .3422 L
.57856 .34525 L
.57527 .33818 L
.58149 .33511 L
F
0 g
.58149 .33511 m
.58477 .3422 L
.57856 .34525 L
.57527 .33818 L
.58149 .33511 L
s
.164 .182 0 .18 k
.58772 .33238 m
.591 .33949 L
.58477 .3422 L
.58149 .33511 L
.58772 .33238 L
F
0 g
.58772 .33238 m
.591 .33949 L
.58477 .3422 L
.58149 .33511 L
.58772 .33238 L
s
.179 .191 0 .177 k
.59397 .32994 m
.59724 .33706 L
.591 .33949 L
.58772 .33238 L
.59397 .32994 L
F
0 g
.59397 .32994 m
.59724 .33706 L
.591 .33949 L
.58772 .33238 L
.59397 .32994 L
s
.198 .202 0 .173 k
.60025 .32782 m
.60351 .33494 L
.59724 .33706 L
.59397 .32994 L
.60025 .32782 L
F
0 g
.60025 .32782 m
.60351 .33494 L
.59724 .33706 L
.59397 .32994 L
.60025 .32782 L
s
.219 .214 0 .169 k
.60655 .32605 m
.60981 .33317 L
.60351 .33494 L
.60025 .32782 L
.60655 .32605 L
F
0 g
.60655 .32605 m
.60981 .33317 L
.60351 .33494 L
.60025 .32782 L
.60655 .32605 L
s
.242 .228 0 .164 k
.61288 .32466 m
.61614 .33177 L
.60981 .33317 L
.60655 .32605 L
.61288 .32466 L
F
0 g
.61288 .32466 m
.61614 .33177 L
.60981 .33317 L
.60655 .32605 L
.61288 .32466 L
s
.267 .242 0 .16 k
.61924 .32366 m
.62249 .33073 L
.61614 .33177 L
.61288 .32466 L
.61924 .32366 L
F
0 g
.61924 .32366 m
.62249 .33073 L
.61614 .33177 L
.61288 .32466 L
.61924 .32366 L
s
.293 .256 0 .156 k
.62564 .32303 m
.62888 .33008 L
.62249 .33073 L
.61924 .32366 L
.62564 .32303 L
F
0 g
.62564 .32303 m
.62888 .33008 L
.62249 .33073 L
.61924 .32366 L
.62564 .32303 L
s
.32 .271 0 .152 k
.63206 .32281 m
.6353 .32982 L
.62888 .33008 L
.62564 .32303 L
.63206 .32281 L
F
0 g
.63206 .32281 m
.6353 .32982 L
.62888 .33008 L
.62564 .32303 L
.63206 .32281 L
s
.349 .287 0 .148 k
.63854 .32299 m
.64177 .32995 L
.6353 .32982 L
.63206 .32281 L
.63854 .32299 L
F
0 g
.63854 .32299 m
.64177 .32995 L
.6353 .32982 L
.63206 .32281 L
.63854 .32299 L
s
.379 .302 0 .145 k
.64504 .32355 m
.64828 .33045 L
.64177 .32995 L
.63854 .32299 L
.64504 .32355 L
F
0 g
.64504 .32355 m
.64828 .33045 L
.64177 .32995 L
.63854 .32299 L
.64504 .32355 L
s
.41 .318 0 .142 k
.65159 .32451 m
.65483 .33133 L
.64828 .33045 L
.64504 .32355 L
.65159 .32451 L
F
0 g
.65159 .32451 m
.65483 .33133 L
.64828 .33045 L
.64504 .32355 L
.65159 .32451 L
s
.441 .334 0 .14 k
.6582 .32585 m
.66142 .3326 L
.65483 .33133 L
.65159 .32451 L
.6582 .32585 L
F
0 g
.6582 .32585 m
.66142 .3326 L
.65483 .33133 L
.65159 .32451 L
.6582 .32585 L
s
.473 .35 0 .139 k
.66485 .32756 m
.66806 .33423 L
.66142 .3326 L
.6582 .32585 L
.66485 .32756 L
F
0 g
.66485 .32756 m
.66806 .33423 L
.66142 .3326 L
.6582 .32585 L
.66485 .32756 L
s
.505 .366 0 .138 k
.67155 .32965 m
.67476 .33621 L
.66806 .33423 L
.66485 .32756 L
.67155 .32965 L
F
0 g
.67155 .32965 m
.67476 .33621 L
.66806 .33423 L
.66485 .32756 L
.67155 .32965 L
s
.538 .381 0 .138 k
.67831 .33208 m
.68151 .33853 L
.67476 .33621 L
.67155 .32965 L
.67831 .33208 L
F
0 g
.67831 .33208 m
.68151 .33853 L
.67476 .33621 L
.67155 .32965 L
.67831 .33208 L
s
.569 .395 0 .14 k
.68513 .33485 m
.68831 .34119 L
.68151 .33853 L
.67831 .33208 L
.68513 .33485 L
F
0 g
.68513 .33485 m
.68831 .34119 L
.68151 .33853 L
.67831 .33208 L
.68513 .33485 L
s
.602 .409 0 .141 k
.69199 .33793 m
.69517 .34415 L
.68831 .34119 L
.68513 .33485 L
.69199 .33793 L
F
0 g
.69199 .33793 m
.69517 .34415 L
.68831 .34119 L
.68513 .33485 L
.69199 .33793 L
s
.633 .422 0 .144 k
.69892 .34133 m
.70209 .34743 L
.69517 .34415 L
.69199 .33793 L
.69892 .34133 L
F
0 g
.69892 .34133 m
.70209 .34743 L
.69517 .34415 L
.69199 .33793 L
.69892 .34133 L
s
.663 .434 0 .148 k
.70591 .34501 m
.70907 .35096 L
.70209 .34743 L
.69892 .34133 L
.70591 .34501 L
F
0 g
.70591 .34501 m
.70907 .35096 L
.70209 .34743 L
.69892 .34133 L
.70591 .34501 L
s
.692 .445 0 .152 k
.71296 .34894 m
.71611 .35475 L
.70907 .35096 L
.70591 .34501 L
.71296 .34894 L
F
0 g
.71296 .34894 m
.71611 .35475 L
.70907 .35096 L
.70591 .34501 L
.71296 .34894 L
s
.719 .454 0 .157 k
.72007 .35312 m
.7232 .35878 L
.71611 .35475 L
.71296 .34894 L
.72007 .35312 L
F
0 g
.72007 .35312 m
.7232 .35878 L
.71611 .35475 L
.71296 .34894 L
.72007 .35312 L
s
.745 .463 0 .162 k
.72724 .3575 m
.73035 .363 L
.7232 .35878 L
.72007 .35312 L
.72724 .3575 L
F
0 g
.72724 .3575 m
.73035 .363 L
.7232 .35878 L
.72007 .35312 L
.72724 .3575 L
s
.768 .469 0 .168 k
.73447 .36207 m
.73758 .36741 L
.73035 .363 L
.72724 .3575 L
.73447 .36207 L
F
0 g
.73447 .36207 m
.73758 .36741 L
.73035 .363 L
.72724 .3575 L
.73447 .36207 L
s
.79 .475 0 .173 k
.74176 .36679 m
.74485 .37196 L
.73758 .36741 L
.73447 .36207 L
.74176 .36679 L
F
0 g
.74176 .36679 m
.74485 .37196 L
.73758 .36741 L
.73447 .36207 L
.74176 .36679 L
s
.81 .479 0 .178 k
.74911 .37162 m
.75218 .37663 L
.74485 .37196 L
.74176 .36679 L
.74911 .37162 L
F
0 g
.74911 .37162 m
.75218 .37663 L
.74485 .37196 L
.74176 .36679 L
.74911 .37162 L
s
.818 .482 0 .182 k
.75653 .37654 m
.75958 .38136 L
.75218 .37663 L
.74911 .37162 L
.75653 .37654 L
F
0 g
.75653 .37654 m
.75958 .38136 L
.75218 .37663 L
.74911 .37162 L
.75653 .37654 L
s
0 .522 .593 .407 k
.15218 .60817 m
.1562 .61188 L
.15163 .60672 L
.14762 .60292 L
.15218 .60817 L
F
0 g
.15218 .60817 m
.1562 .61188 L
.15163 .60672 L
.14762 .60292 L
.15218 .60817 L
s
0 .526 .598 .402 k
.15678 .61343 m
.16082 .61703 L
.1562 .61188 L
.15218 .60817 L
.15678 .61343 L
F
0 g
.15678 .61343 m
.16082 .61703 L
.1562 .61188 L
.15218 .60817 L
.15678 .61343 L
s
0 .53 .598 .402 k
.16142 .61865 m
.16547 .62214 L
.16082 .61703 L
.15678 .61343 L
.16142 .61865 L
F
0 g
.16142 .61865 m
.16547 .62214 L
.16082 .61703 L
.15678 .61343 L
.16142 .61865 L
s
0 .533 .593 .407 k
.1661 .62379 m
.17017 .62716 L
.16547 .62214 L
.16142 .61865 L
.1661 .62379 L
F
0 g
.1661 .62379 m
.17017 .62716 L
.16547 .62214 L
.16142 .61865 L
.1661 .62379 L
s
0 .538 .584 .416 k
.17082 .6288 m
.17491 .63207 L
.17017 .62716 L
.1661 .62379 L
.17082 .6288 L
F
0 g
.17082 .6288 m
.17491 .63207 L
.17017 .62716 L
.1661 .62379 L
.17082 .6288 L
s
0 .543 .57 .43 k
.17561 .63367 m
.17971 .63683 L
.17491 .63207 L
.17082 .6288 L
.17561 .63367 L
F
0 g
.17561 .63367 m
.17971 .63683 L
.17491 .63207 L
.17082 .6288 L
.17561 .63367 L
s
0 .548 .551 .449 k
.18044 .63835 m
.18455 .64141 L
.17971 .63683 L
.17561 .63367 L
.18044 .63835 L
F
0 g
.18044 .63835 m
.18455 .64141 L
.17971 .63683 L
.17561 .63367 L
.18044 .63835 L
s
0 .526 .526 .474 k
.18534 .64283 m
.18947 .64578 L
.18455 .64141 L
.18044 .63835 L
.18534 .64283 L
F
0 g
.18534 .64283 m
.18947 .64578 L
.18455 .64141 L
.18044 .63835 L
.18534 .64283 L
s
0 .496 .496 .504 k
.1903 .64704 m
.19442 .64991 L
.18947 .64578 L
.18534 .64283 L
.1903 .64704 L
F
0 g
.1903 .64704 m
.19442 .64991 L
.18947 .64578 L
.18534 .64283 L
.1903 .64704 L
s
0 .458 .458 .542 k
.19531 .651 m
.19946 .65376 L
.19442 .64991 L
.1903 .64704 L
.19531 .651 L
F
0 g
.19531 .651 m
.19946 .65376 L
.19442 .64991 L
.1903 .64704 L
.19531 .651 L
s
0 .414 .414 .586 k
.20039 .65464 m
.20454 .65732 L
.19946 .65376 L
.19531 .651 L
.20039 .65464 L
F
0 g
.20039 .65464 m
.20454 .65732 L
.19946 .65376 L
.19531 .651 L
.20039 .65464 L
s
0 .361 .361 .639 k
.20553 .65796 m
.20969 .66057 L
.20454 .65732 L
.20039 .65464 L
.20553 .65796 L
F
0 g
.20553 .65796 m
.20969 .66057 L
.20454 .65732 L
.20039 .65464 L
.20553 .65796 L
s
.658 .397 0 .342 k
.21074 .66094 m
.2149 .66346 L
.20969 .66057 L
.20553 .65796 L
.21074 .66094 L
F
0 g
.21074 .66094 m
.2149 .66346 L
.20969 .66057 L
.20553 .65796 L
.21074 .66094 L
s
.712 .386 0 .288 k
.21601 .66355 m
.22018 .666 L
.2149 .66346 L
.21074 .66094 L
.21601 .66355 L
F
0 g
.21601 .66355 m
.22018 .666 L
.2149 .66346 L
.21074 .66094 L
.21601 .66355 L
s
.766 .372 0 .234 k
.22136 .66575 m
.22552 .66813 L
.22018 .666 L
.21601 .66355 L
.22136 .66575 L
F
0 g
.22136 .66575 m
.22552 .66813 L
.22018 .666 L
.21601 .66355 L
.22136 .66575 L
s
.82 .356 0 .18 k
.22677 .66756 m
.23093 .66988 L
.22552 .66813 L
.22136 .66575 L
.22677 .66756 L
F
0 g
.22677 .66756 m
.23093 .66988 L
.22552 .66813 L
.22136 .66575 L
.22677 .66756 L
s
.844 .335 0 .131 k
.23223 .66895 m
.23641 .67122 L
.23093 .66988 L
.22677 .66756 L
.23223 .66895 L
F
0 g
.23223 .66895 m
.23641 .67122 L
.23093 .66988 L
.22677 .66756 L
.23223 .66895 L
s
.795 .311 0 .088 k
.23777 .66989 m
.24194 .67213 L
.23641 .67122 L
.23223 .66895 L
.23777 .66989 L
F
0 g
.23777 .66989 m
.24194 .67213 L
.23641 .67122 L
.23223 .66895 L
.23777 .66989 L
s
.738 .285 0 .053 k
.24337 .6704 m
.24754 .6726 L
.24194 .67213 L
.23777 .66989 L
.24337 .6704 L
F
0 g
.24337 .6704 m
.24754 .6726 L
.24194 .67213 L
.23777 .66989 L
.24337 .6704 L
s
.676 .258 0 .027 k
.24903 .67047 m
.25319 .67264 L
.24754 .6726 L
.24337 .6704 L
.24903 .67047 L
F
0 g
.24903 .67047 m
.25319 .67264 L
.24754 .6726 L
.24337 .6704 L
.24903 .67047 L
s
.612 .231 0 .01 k
.25475 .67009 m
.2589 .67224 L
.25319 .67264 L
.24903 .67047 L
.25475 .67009 L
F
0 g
.25475 .67009 m
.2589 .67224 L
.25319 .67264 L
.24903 .67047 L
.25475 .67009 L
s
.548 .203 0 .002 k
.26053 .66928 m
.26467 .6714 L
.2589 .67224 L
.25475 .67009 L
.26053 .66928 L
F
0 g
.26053 .66928 m
.26467 .6714 L
.2589 .67224 L
.25475 .67009 L
.26053 .66928 L
s
.487 .178 0 0 k
.26636 .66802 m
.27049 .67014 L
.26467 .6714 L
.26053 .66928 L
.26636 .66802 L
F
0 g
.26636 .66802 m
.27049 .67014 L
.26467 .6714 L
.26053 .66928 L
.26636 .66802 L
s
.431 .155 0 .003 k
.27224 .66634 m
.27636 .66847 L
.27049 .67014 L
.26636 .66802 L
.27224 .66634 L
F
0 g
.27224 .66634 m
.27636 .66847 L
.27049 .67014 L
.26636 .66802 L
.27224 .66634 L
s
.382 .135 0 .01 k
.27817 .6643 m
.28228 .66644 L
.27636 .66847 L
.27224 .66634 L
.27817 .6643 L
F
0 g
.27817 .6643 m
.28228 .66644 L
.27636 .66847 L
.27224 .66634 L
.27817 .6643 L
s
.341 .119 0 .017 k
.28413 .66191 m
.28823 .66406 L
.28228 .66644 L
.27817 .6643 L
.28413 .66191 L
F
0 g
.28413 .66191 m
.28823 .66406 L
.28228 .66644 L
.27817 .6643 L
.28413 .66191 L
s
.295 .101 0 .028 k
.29014 .65912 m
.29423 .66129 L
.28823 .66406 L
.28413 .66191 L
.29014 .65912 L
F
0 g
.29014 .65912 m
.29423 .66129 L
.28823 .66406 L
.28413 .66191 L
.29014 .65912 L
s
.249 .083 0 .041 k
.29619 .6559 m
.30027 .65808 L
.29423 .66129 L
.29014 .65912 L
.29619 .6559 L
F
0 g
.29619 .6559 m
.30027 .65808 L
.29423 .66129 L
.29014 .65912 L
.29619 .6559 L
s
.206 .067 0 .055 k
.30229 .65223 m
.30635 .65446 L
.30027 .65808 L
.29619 .6559 L
.30229 .65223 L
F
0 g
.30229 .65223 m
.30635 .65446 L
.30027 .65808 L
.29619 .6559 L
.30229 .65223 L
s
.166 .051 0 .071 k
.30842 .64812 m
.31247 .65038 L
.30635 .65446 L
.30229 .65223 L
.30842 .64812 L
F
0 g
.30842 .64812 m
.31247 .65038 L
.30635 .65446 L
.30229 .65223 L
.30842 .64812 L
s
.129 .038 0 .086 k
.3146 .64354 m
.31862 .64586 L
.31247 .65038 L
.30842 .64812 L
.3146 .64354 L
F
0 g
.3146 .64354 m
.31862 .64586 L
.31247 .65038 L
.30842 .64812 L
.3146 .64354 L
s
.096 .026 0 .101 k
.32081 .63852 m
.32482 .6409 L
.31862 .64586 L
.3146 .64354 L
.32081 .63852 L
F
0 g
.32081 .63852 m
.32482 .6409 L
.31862 .64586 L
.3146 .64354 L
.32081 .63852 L
s
.066 .015 0 .116 k
.32705 .63305 m
.33103 .63549 L
.32482 .6409 L
.32081 .63852 L
.32705 .63305 L
F
0 g
.32705 .63305 m
.33103 .63549 L
.32482 .6409 L
.32081 .63852 L
.32705 .63305 L
s
.039 .006 0 .13 k
.33333 .62714 m
.33729 .62966 L
.33103 .63549 L
.32705 .63305 L
.33333 .62714 L
F
0 g
.33333 .62714 m
.33729 .62966 L
.33103 .63549 L
.32705 .63305 L
.33333 .62714 L
s
.017 0 .003 .141 k
.33962 .6208 m
.34357 .62339 L
.33729 .62966 L
.33333 .62714 L
.33962 .6208 L
F
0 g
.33962 .6208 m
.34357 .62339 L
.33729 .62966 L
.33333 .62714 L
.33962 .6208 L
s
.003 0 .009 .147 k
.34595 .61405 m
.34987 .61673 L
.34357 .62339 L
.33962 .6208 L
.34595 .61405 L
F
0 g
.34595 .61405 m
.34987 .61673 L
.34357 .62339 L
.33962 .6208 L
.34595 .61405 L
s
0 .01 .026 .142 k
.35229 .6069 m
.35619 .60967 L
.34987 .61673 L
.34595 .61405 L
.35229 .6069 L
F
0 g
.35229 .6069 m
.35619 .60967 L
.34987 .61673 L
.34595 .61405 L
.35229 .6069 L
s
0 .022 .042 .136 k
.35866 .59937 m
.36253 .60224 L
.35619 .60967 L
.35229 .6069 L
.35866 .59937 L
F
0 g
.35866 .59937 m
.36253 .60224 L
.35619 .60967 L
.35229 .6069 L
.35866 .59937 L
s
0 .032 .057 .131 k
.36504 .59149 m
.36889 .59447 L
.36253 .60224 L
.35866 .59937 L
.36504 .59149 L
F
0 g
.36504 .59149 m
.36889 .59447 L
.36253 .60224 L
.35866 .59937 L
.36504 .59149 L
s
0 .042 .07 .127 k
.37143 .58328 m
.37526 .58636 L
.36889 .59447 L
.36504 .59149 L
.37143 .58328 L
F
0 g
.37143 .58328 m
.37526 .58636 L
.36889 .59447 L
.36504 .59149 L
.37143 .58328 L
s
0 .05 .081 .124 k
.37782 .57476 m
.38163 .57796 L
.37526 .58636 L
.37143 .58328 L
.37782 .57476 L
F
0 g
.37782 .57476 m
.38163 .57796 L
.37526 .58636 L
.37143 .58328 L
.37782 .57476 L
s
0 .057 .09 .122 k
.38422 .56595 m
.388 .56928 L
.38163 .57796 L
.37782 .57476 L
.38422 .56595 L
F
0 g
.38422 .56595 m
.388 .56928 L
.38163 .57796 L
.37782 .57476 L
.38422 .56595 L
s
0 .064 .099 .12 k
.39063 .55691 m
.39438 .56035 L
.388 .56928 L
.38422 .56595 L
.39063 .55691 L
F
0 g
.39063 .55691 m
.39438 .56035 L
.388 .56928 L
.38422 .56595 L
.39063 .55691 L
s
0 .07 .105 .119 k
.39702 .54765 m
.40076 .55122 L
.39438 .56035 L
.39063 .55691 L
.39702 .54765 L
F
0 g
.39702 .54765 m
.40076 .55122 L
.39438 .56035 L
.39063 .55691 L
.39702 .54765 L
s
0 .075 .11 .119 k
.40343 .5382 m
.40713 .54189 L
.40076 .55122 L
.39702 .54765 L
.40343 .5382 L
F
0 g
.40343 .5382 m
.40713 .54189 L
.40076 .55122 L
.39702 .54765 L
.40343 .5382 L
s
0 .079 .114 .119 k
.40982 .52859 m
.41351 .53243 L
.40713 .54189 L
.40343 .5382 L
.40982 .52859 L
F
0 g
.40982 .52859 m
.41351 .53243 L
.40713 .54189 L
.40343 .5382 L
.40982 .52859 L
s
0 .083 .118 .119 k
.41621 .51888 m
.41987 .52284 L
.41351 .53243 L
.40982 .52859 L
.41621 .51888 L
F
0 g
.41621 .51888 m
.41987 .52284 L
.41351 .53243 L
.40982 .52859 L
.41621 .51888 L
s
0 .087 .12 .12 k
.42258 .50909 m
.42622 .51317 L
.41987 .52284 L
.41621 .51888 L
.42258 .50909 L
F
0 g
.42258 .50909 m
.42622 .51317 L
.41987 .52284 L
.41621 .51888 L
.42258 .50909 L
s
0 .09 .121 .121 k
.42894 .49925 m
.43256 .50347 L
.42622 .51317 L
.42258 .50909 L
.42894 .49925 L
F
0 g
.42894 .49925 m
.43256 .50347 L
.42622 .51317 L
.42258 .50909 L
.42894 .49925 L
s
0 .091 .121 .123 k
.43529 .48941 m
.43889 .49376 L
.43256 .50347 L
.42894 .49925 L
.43529 .48941 L
F
0 g
.43529 .48941 m
.43889 .49376 L
.43256 .50347 L
.42894 .49925 L
.43529 .48941 L
s
0 .093 .12 .125 k
.44162 .47962 m
.4452 .48409 L
.43889 .49376 L
.43529 .48941 L
.44162 .47962 L
F
0 g
.44162 .47962 m
.4452 .48409 L
.43889 .49376 L
.43529 .48941 L
.44162 .47962 L
s
0 .094 .117 .128 k
.44794 .46991 m
.45149 .47452 L
.4452 .48409 L
.44162 .47962 L
.44794 .46991 L
F
0 g
.44794 .46991 m
.45149 .47452 L
.4452 .48409 L
.44162 .47962 L
.44794 .46991 L
s
0 .093 .112 .132 k
.45425 .46033 m
.45778 .46505 L
.45149 .47452 L
.44794 .46991 L
.45425 .46033 L
F
0 g
.45425 .46033 m
.45778 .46505 L
.45149 .47452 L
.44794 .46991 L
.45425 .46033 L
s
0 .094 .108 .135 k
.46053 .45089 m
.46404 .45575 L
.45778 .46505 L
.45425 .46033 L
.46053 .45089 L
F
0 g
.46053 .45089 m
.46404 .45575 L
.45778 .46505 L
.45425 .46033 L
.46053 .45089 L
s
0 .094 .103 .139 k
.4668 .44163 m
.47029 .44661 L
.46404 .45575 L
.46053 .45089 L
.4668 .44163 L
F
0 g
.4668 .44163 m
.47029 .44661 L
.46404 .45575 L
.46053 .45089 L
.4668 .44163 L
s
0 .092 .096 .144 k
.47305 .4326 m
.47652 .43769 L
.47029 .44661 L
.4668 .44163 L
.47305 .4326 L
F
0 g
.47305 .4326 m
.47652 .43769 L
.47029 .44661 L
.4668 .44163 L
.47305 .4326 L
s
0 .091 .089 .149 k
.47929 .4238 m
.48274 .42899 L
.47652 .43769 L
.47305 .4326 L
.47929 .4238 L
F
0 g
.47929 .4238 m
.48274 .42899 L
.47652 .43769 L
.47305 .4326 L
.47929 .4238 L
s
0 .088 .08 .155 k
.48551 .41525 m
.48894 .42055 L
.48274 .42899 L
.47929 .4238 L
.48551 .41525 L
F
0 g
.48551 .41525 m
.48894 .42055 L
.48274 .42899 L
.47929 .4238 L
.48551 .41525 L
s
0 .086 .071 .161 k
.49171 .40699 m
.49514 .4124 L
.48894 .42055 L
.48551 .41525 L
.49171 .40699 L
F
0 g
.49171 .40699 m
.49514 .4124 L
.48894 .42055 L
.48551 .41525 L
.49171 .40699 L
s
0 .083 .06 .168 k
.49791 .39904 m
.50132 .40454 L
.49514 .4124 L
.49171 .40699 L
.49791 .39904 L
F
0 g
.49791 .39904 m
.50132 .40454 L
.49514 .4124 L
.49171 .40699 L
.49791 .39904 L
s
0 .08 .049 .175 k
.50409 .39141 m
.50748 .397 L
.50132 .40454 L
.49791 .39904 L
.50409 .39141 L
F
0 g
.50409 .39141 m
.50748 .397 L
.50132 .40454 L
.49791 .39904 L
.50409 .39141 L
s
0 .076 .037 .183 k
.51026 .38412 m
.51365 .3898 L
.50748 .397 L
.50409 .39141 L
.51026 .38412 L
F
0 g
.51026 .38412 m
.51365 .3898 L
.50748 .397 L
.50409 .39141 L
.51026 .38412 L
s
0 .071 .023 .192 k
.51643 .37719 m
.5198 .38294 L
.51365 .3898 L
.51026 .38412 L
.51643 .37719 L
F
0 g
.51643 .37719 m
.5198 .38294 L
.51365 .3898 L
.51026 .38412 L
.51643 .37719 L
s
0 .067 .009 .201 k
.5226 .37061 m
.52595 .37645 L
.5198 .38294 L
.51643 .37719 L
.5226 .37061 L
F
0 g
.5226 .37061 m
.52595 .37645 L
.5198 .38294 L
.51643 .37719 L
.5226 .37061 L
s
.006 .067 0 .205 k
.52875 .36442 m
.53211 .37031 L
.52595 .37645 L
.5226 .37061 L
.52875 .36442 L
F
0 g
.52875 .36442 m
.53211 .37031 L
.52595 .37645 L
.5226 .37061 L
.52875 .36442 L
s
.023 .078 0 .199 k
.53491 .35861 m
.53825 .36456 L
.53211 .37031 L
.52875 .36442 L
.53491 .35861 L
F
0 g
.53491 .35861 m
.53825 .36456 L
.53211 .37031 L
.52875 .36442 L
.53491 .35861 L
s
.041 .09 0 .193 k
.54107 .35319 m
.5444 .3592 L
.53825 .36456 L
.53491 .35861 L
.54107 .35319 L
F
0 g
.54107 .35319 m
.5444 .3592 L
.53825 .36456 L
.53491 .35861 L
.54107 .35319 L
s
.059 .101 0 .187 k
.54723 .34816 m
.55055 .35422 L
.5444 .3592 L
.54107 .35319 L
.54723 .34816 L
F
0 g
.54723 .34816 m
.55055 .35422 L
.5444 .3592 L
.54107 .35319 L
.54723 .34816 L
s
.078 .113 0 .181 k
.55341 .34353 m
.55672 .34963 L
.55055 .35422 L
.54723 .34816 L
.55341 .34353 L
F
0 g
.55341 .34353 m
.55672 .34963 L
.55055 .35422 L
.54723 .34816 L
.55341 .34353 L
s
.098 .125 0 .175 k
.55959 .33928 m
.56289 .34544 L
.55672 .34963 L
.55341 .34353 L
.55959 .33928 L
F
0 g
.55959 .33928 m
.56289 .34544 L
.55672 .34963 L
.55341 .34353 L
.55959 .33928 L
s
.119 .138 0 .169 k
.56579 .33544 m
.56908 .34162 L
.56289 .34544 L
.55959 .33928 L
.56579 .33544 L
F
0 g
.56579 .33544 m
.56908 .34162 L
.56289 .34544 L
.55959 .33928 L
.56579 .33544 L
s
.14 .15 0 .164 k
.57198 .33198 m
.57527 .33818 L
.56908 .34162 L
.56579 .33544 L
.57198 .33198 L
F
0 g
.57198 .33198 m
.57527 .33818 L
.56908 .34162 L
.56579 .33544 L
.57198 .33198 L
s
.162 .163 0 .158 k
.57821 .32889 m
.58149 .33511 L
.57527 .33818 L
.57198 .33198 L
.57821 .32889 L
F
0 g
.57821 .32889 m
.58149 .33511 L
.57527 .33818 L
.57198 .33198 L
.57821 .32889 L
s
.182 .175 0 .153 k
.58445 .32614 m
.58772 .33238 L
.58149 .33511 L
.57821 .32889 L
.58445 .32614 L
F
0 g
.58445 .32614 m
.58772 .33238 L
.58149 .33511 L
.57821 .32889 L
.58445 .32614 L
s
.201 .185 0 .149 k
.59071 .32369 m
.59397 .32994 L
.58772 .33238 L
.58445 .32614 L
.59071 .32369 L
F
0 g
.59071 .32369 m
.59397 .32994 L
.58772 .33238 L
.58445 .32614 L
.59071 .32369 L
s
.222 .198 0 .144 k
.597 .32156 m
.60025 .32782 L
.59397 .32994 L
.59071 .32369 L
.597 .32156 L
F
0 g
.597 .32156 m
.60025 .32782 L
.59397 .32994 L
.59071 .32369 L
.597 .32156 L
s
.246 .212 0 .139 k
.6033 .3198 m
.60655 .32605 L
.60025 .32782 L
.597 .32156 L
.6033 .3198 L
F
0 g
.6033 .3198 m
.60655 .32605 L
.60025 .32782 L
.597 .32156 L
.6033 .3198 L
s
.273 .226 0 .134 k
.60964 .31841 m
.61288 .32466 L
.60655 .32605 L
.6033 .3198 L
.60964 .31841 L
F
0 g
.60964 .31841 m
.61288 .32466 L
.60655 .32605 L
.6033 .3198 L
.60964 .31841 L
s
.301 .242 0 .129 k
.616 .31741 m
.61924 .32366 L
.61288 .32466 L
.60964 .31841 L
.616 .31741 L
F
0 g
.616 .31741 m
.61924 .32366 L
.61288 .32466 L
.60964 .31841 L
.616 .31741 L
s
.33 .258 0 .125 k
.6224 .31681 m
.62564 .32303 L
.61924 .32366 L
.616 .31741 L
.6224 .31681 L
F
0 g
.6224 .31681 m
.62564 .32303 L
.61924 .32366 L
.616 .31741 L
.6224 .31681 L
s
.362 .275 0 .121 k
.62883 .31662 m
.63206 .32281 L
.62564 .32303 L
.6224 .31681 L
.62883 .31662 L
F
0 g
.62883 .31662 m
.63206 .32281 L
.62564 .32303 L
.6224 .31681 L
.62883 .31662 L
s
.394 .292 0 .118 k
.63531 .31682 m
.63854 .32299 L
.63206 .32281 L
.62883 .31662 L
.63531 .31682 L
F
0 g
.63531 .31682 m
.63854 .32299 L
.63206 .32281 L
.62883 .31662 L
.63531 .31682 L
s
.426 .31 0 .116 k
.64183 .31742 m
.64504 .32355 L
.63854 .32299 L
.63531 .31682 L
.64183 .31742 L
F
0 g
.64183 .31742 m
.64504 .32355 L
.63854 .32299 L
.63531 .31682 L
.64183 .31742 L
s
.46 .327 0 .115 k
.64839 .31842 m
.65159 .32451 L
.64504 .32355 L
.64183 .31742 L
.64839 .31842 L
F
0 g
.64839 .31842 m
.65159 .32451 L
.64504 .32355 L
.64183 .31742 L
.64839 .31842 L
s
.493 .344 0 .115 k
.65499 .3198 m
.6582 .32585 L
.65159 .32451 L
.64839 .31842 L
.65499 .3198 L
F
0 g
.65499 .3198 m
.6582 .32585 L
.65159 .32451 L
.64839 .31842 L
.65499 .3198 L
s
.527 .36 0 .116 k
.66166 .32157 m
.66485 .32756 L
.6582 .32585 L
.65499 .3198 L
.66166 .32157 L
F
0 g
.66166 .32157 m
.66485 .32756 L
.6582 .32585 L
.65499 .3198 L
.66166 .32157 L
s
.56 .377 0 .118 k
.66836 .32371 m
.67155 .32965 L
.66485 .32756 L
.66166 .32157 L
.66836 .32371 L
F
0 g
.66836 .32371 m
.67155 .32965 L
.66485 .32756 L
.66166 .32157 L
.66836 .32371 L
s
.593 .393 0 .121 k
.67513 .32621 m
.67831 .33208 L
.67155 .32965 L
.66836 .32371 L
.67513 .32621 L
F
0 g
.67513 .32621 m
.67831 .33208 L
.67155 .32965 L
.66836 .32371 L
.67513 .32621 L
s
.624 .407 0 .126 k
.68195 .32904 m
.68513 .33485 L
.67831 .33208 L
.67513 .32621 L
.68195 .32904 L
F
0 g
.68195 .32904 m
.68513 .33485 L
.67831 .33208 L
.67513 .32621 L
.68195 .32904 L
s
.654 .421 0 .131 k
.68883 .33221 m
.69199 .33793 L
.68513 .33485 L
.68195 .32904 L
.68883 .33221 L
F
0 g
.68883 .33221 m
.69199 .33793 L
.68513 .33485 L
.68195 .32904 L
.68883 .33221 L
s
.683 .433 0 .137 k
.69576 .33568 m
.69892 .34133 L
.69199 .33793 L
.68883 .33221 L
.69576 .33568 L
F
0 g
.69576 .33568 m
.69892 .34133 L
.69199 .33793 L
.68883 .33221 L
.69576 .33568 L
s
.71 .445 0 .144 k
.70277 .33945 m
.70591 .34501 L
.69892 .34133 L
.69576 .33568 L
.70277 .33945 L
F
0 g
.70277 .33945 m
.70591 .34501 L
.69892 .34133 L
.69576 .33568 L
.70277 .33945 L
s
.735 .455 0 .151 k
.70982 .34347 m
.71296 .34894 L
.70591 .34501 L
.70277 .33945 L
.70982 .34347 L
F
0 g
.70982 .34347 m
.71296 .34894 L
.70591 .34501 L
.70277 .33945 L
.70982 .34347 L
s
.757 .463 0 .159 k
.71694 .34774 m
.72007 .35312 L
.71296 .34894 L
.70982 .34347 L
.71694 .34774 L
F
0 g
.71694 .34774 m
.72007 .35312 L
.71296 .34894 L
.70982 .34347 L
.71694 .34774 L
s
.778 .47 0 .166 k
.72412 .35222 m
.72724 .3575 L
.72007 .35312 L
.71694 .34774 L
.72412 .35222 L
F
0 g
.72412 .35222 m
.72724 .3575 L
.72007 .35312 L
.71694 .34774 L
.72412 .35222 L
s
.797 .476 0 .173 k
.73137 .35689 m
.73447 .36207 L
.72724 .3575 L
.72412 .35222 L
.73137 .35689 L
F
0 g
.73137 .35689 m
.73447 .36207 L
.72724 .3575 L
.72412 .35222 L
.73137 .35689 L
s
.814 .481 0 .179 k
.73867 .36171 m
.74176 .36679 L
.73447 .36207 L
.73137 .35689 L
.73867 .36171 L
F
0 g
.73867 .36171 m
.74176 .36679 L
.73447 .36207 L
.73137 .35689 L
.73867 .36171 L
s
.815 .484 0 .185 k
.74604 .36665 m
.74911 .37162 L
.74176 .36679 L
.73867 .36171 L
.74604 .36665 L
F
0 g
.74604 .36665 m
.74911 .37162 L
.74176 .36679 L
.73867 .36171 L
.74604 .36665 L
s
.811 .486 0 .189 k
.75347 .37168 m
.75653 .37654 L
.74911 .37162 L
.74604 .36665 L
.75347 .37168 L
F
0 g
.75347 .37168 m
.75653 .37654 L
.74911 .37162 L
.74604 .36665 L
.75347 .37168 L
s
0 .522 .6 .4 k
.14815 .6044 m
.15218 .60817 L
.14762 .60292 L
.14359 .59909 L
.14815 .6044 L
F
0 g
.14815 .6044 m
.15218 .60817 L
.14762 .60292 L
.14359 .59909 L
.14815 .6044 L
s
0 .523 .599 .401 k
.15274 .60971 m
.15678 .61343 L
.15218 .60817 L
.14815 .6044 L
.15274 .60971 L
F
0 g
.15274 .60971 m
.15678 .61343 L
.15218 .60817 L
.14815 .6044 L
.15274 .60971 L
s
0 .526 .594 .406 k
.15736 .61498 m
.16142 .61865 L
.15678 .61343 L
.15274 .60971 L
.15736 .61498 L
F
0 g
.15736 .61498 m
.16142 .61865 L
.15678 .61343 L
.15274 .60971 L
.15736 .61498 L
s
0 .528 .583 .417 k
.16203 .62016 m
.1661 .62379 L
.16142 .61865 L
.15736 .61498 L
.16203 .62016 L
F
0 g
.16203 .62016 m
.1661 .62379 L
.16142 .61865 L
.15736 .61498 L
.16203 .62016 L
s
0 .531 .568 .432 k
.16675 .62523 m
.17082 .6288 L
.1661 .62379 L
.16203 .62016 L
.16675 .62523 L
F
0 g
.16675 .62523 m
.17082 .6288 L
.1661 .62379 L
.16203 .62016 L
.16675 .62523 L
s
0 .534 .548 .452 k
.17152 .63015 m
.17561 .63367 L
.17082 .6288 L
.16675 .62523 L
.17152 .63015 L
F
0 g
.17152 .63015 m
.17561 .63367 L
.17082 .6288 L
.16675 .62523 L
.17152 .63015 L
s
0 .521 .521 .479 k
.17635 .63488 m
.18044 .63835 L
.17561 .63367 L
.17152 .63015 L
.17635 .63488 L
F
0 g
.17635 .63488 m
.18044 .63835 L
.17561 .63367 L
.17152 .63015 L
.17635 .63488 L
s
0 .489 .489 .511 k
.18125 .63938 m
.18534 .64283 L
.18044 .63835 L
.17635 .63488 L
.18125 .63938 L
F
0 g
.18125 .63938 m
.18534 .64283 L
.18044 .63835 L
.17635 .63488 L
.18125 .63938 L
s
0 .45 .45 .55 k
.1862 .64366 m
.1903 .64704 L
.18534 .64283 L
.18125 .63938 L
.1862 .64366 L
F
0 g
.1862 .64366 m
.1903 .64704 L
.18534 .64283 L
.18125 .63938 L
.1862 .64366 L
s
.586 .452 0 .414 k
.19121 .64764 m
.19531 .651 L
.1903 .64704 L
.1862 .64366 L
.19121 .64764 L
F
0 g
.19121 .64764 m
.19531 .651 L
.1903 .64704 L
.1862 .64366 L
.19121 .64764 L
s
.635 .449 0 .365 k
.19628 .65134 m
.20039 .65464 L
.19531 .651 L
.19121 .64764 L
.19628 .65134 L
F
0 g
.19628 .65134 m
.20039 .65464 L
.19531 .651 L
.19121 .64764 L
.19628 .65134 L
s
.686 .443 0 .314 k
.20142 .65469 m
.20553 .65796 L
.20039 .65464 L
.19628 .65134 L
.20142 .65469 L
F
0 g
.20142 .65469 m
.20553 .65796 L
.20039 .65464 L
.19628 .65134 L
.20142 .65469 L
s
.739 .435 0 .261 k
.20662 .6577 m
.21074 .66094 L
.20553 .65796 L
.20142 .65469 L
.20662 .6577 L
F
0 g
.20662 .6577 m
.21074 .66094 L
.20553 .65796 L
.20142 .65469 L
.20662 .6577 L
s
.791 .422 0 .209 k
.2119 .66033 m
.21601 .66355 L
.21074 .66094 L
.20662 .6577 L
.2119 .66033 L
F
0 g
.2119 .66033 m
.21601 .66355 L
.21074 .66094 L
.20662 .6577 L
.2119 .66033 L
s
.841 .406 0 .159 k
.21724 .66257 m
.22136 .66575 L
.21601 .66355 L
.2119 .66033 L
.21724 .66257 L
F
0 g
.21724 .66257 m
.22136 .66575 L
.21601 .66355 L
.2119 .66033 L
.21724 .66257 L
s
.844 .386 0 .114 k
.22265 .6644 m
.22677 .66756 L
.22136 .66575 L
.21724 .66257 L
.22265 .6644 L
F
0 g
.22265 .6644 m
.22677 .66756 L
.22136 .66575 L
.21724 .66257 L
.22265 .6644 L
s
.792 .364 0 .076 k
.22812 .6658 m
.23223 .66895 L
.22677 .66756 L
.22265 .6644 L
.22812 .6658 L
F
0 g
.22812 .6658 m
.23223 .66895 L
.22677 .66756 L
.22265 .6644 L
.22812 .6658 L
s
.734 .338 0 .047 k
.23366 .66678 m
.23777 .66989 L
.23223 .66895 L
.22812 .6658 L
.23366 .66678 L
F
0 g
.23366 .66678 m
.23777 .66989 L
.23223 .66895 L
.22812 .6658 L
.23366 .66678 L
s
.671 .31 0 .027 k
.23926 .6673 m
.24337 .6704 L
.23777 .66989 L
.23366 .66678 L
.23926 .6673 L
F
0 g
.23926 .6673 m
.24337 .6704 L
.23777 .66989 L
.23366 .66678 L
.23926 .6673 L
s
.607 .281 0 .015 k
.24493 .66738 m
.24903 .67047 L
.24337 .6704 L
.23926 .6673 L
.24493 .66738 L
F
0 g
.24493 .66738 m
.24903 .67047 L
.24337 .6704 L
.23926 .6673 L
.24493 .66738 L
s
.543 .253 0 .011 k
.25066 .66701 m
.25475 .67009 L
.24903 .67047 L
.24493 .66738 L
.25066 .66701 L
F
0 g
.25066 .66701 m
.25475 .67009 L
.24903 .67047 L
.24493 .66738 L
.25066 .66701 L
s
.483 .226 0 .012 k
.25644 .66618 m
.26053 .66928 L
.25475 .67009 L
.25066 .66701 L
.25644 .66618 L
F
0 g
.25644 .66618 m
.26053 .66928 L
.25475 .67009 L
.25066 .66701 L
.25644 .66618 L
s
.427 .202 0 .017 k
.26228 .66493 m
.26636 .66802 L
.26053 .66928 L
.25644 .66618 L
.26228 .66493 L
F
0 g
.26228 .66493 m
.26636 .66802 L
.26053 .66928 L
.25644 .66618 L
.26228 .66493 L
s
.376 .179 0 .025 k
.26817 .66326 m
.27224 .66634 L
.26636 .66802 L
.26228 .66493 L
.26817 .66326 L
F
0 g
.26817 .66326 m
.27224 .66634 L
.26636 .66802 L
.26228 .66493 L
.26817 .66326 L
s
.334 .16 0 .034 k
.27411 .6612 m
.27817 .6643 L
.27224 .66634 L
.26817 .66326 L
.27411 .6612 L
F
0 g
.27411 .6612 m
.27817 .6643 L
.27224 .66634 L
.26817 .66326 L
.27411 .6612 L
s
.297 .144 0 .043 k
.28009 .6588 m
.28413 .66191 L
.27817 .6643 L
.27411 .6612 L
.28009 .6588 L
F
0 g
.28009 .6588 m
.28413 .66191 L
.27817 .6643 L
.27411 .6612 L
.28009 .6588 L
s
.257 .126 0 .055 k
.2861 .65599 m
.29014 .65912 L
.28413 .66191 L
.28009 .6588 L
.2861 .65599 L
F
0 g
.2861 .65599 m
.29014 .65912 L
.28413 .66191 L
.28009 .6588 L
.2861 .65599 L
s
.217 .109 0 .068 k
.29217 .65274 m
.29619 .6559 L
.29014 .65912 L
.2861 .65599 L
.29217 .65274 L
F
0 g
.29217 .65274 m
.29619 .6559 L
.29014 .65912 L
.2861 .65599 L
.29217 .65274 L
s
.181 .093 0 .081 k
.29828 .64906 m
.30229 .65223 L
.29619 .6559 L
.29217 .65274 L
.29828 .64906 L
F
0 g
.29828 .64906 m
.30229 .65223 L
.29619 .6559 L
.29217 .65274 L
.29828 .64906 L
s
.146 .078 0 .095 k
.30442 .64491 m
.30842 .64812 L
.30229 .65223 L
.29828 .64906 L
.30442 .64491 L
F
0 g
.30442 .64491 m
.30842 .64812 L
.30229 .65223 L
.29828 .64906 L
.30442 .64491 L
s
.113 .064 0 .109 k
.31061 .64032 m
.3146 .64354 L
.30842 .64812 L
.30442 .64491 L
.31061 .64032 L
F
0 g
.31061 .64032 m
.3146 .64354 L
.30842 .64812 L
.30442 .64491 L
.31061 .64032 L
s
.083 .051 0 .123 k
.31684 .63526 m
.32081 .63852 L
.3146 .64354 L
.31061 .64032 L
.31684 .63526 L
F
0 g
.31684 .63526 m
.32081 .63852 L
.3146 .64354 L
.31061 .64032 L
.31684 .63526 L
s
.057 .039 0 .136 k
.3231 .62975 m
.32705 .63305 L
.32081 .63852 L
.31684 .63526 L
.3231 .62975 L
F
0 g
.3231 .62975 m
.32705 .63305 L
.32081 .63852 L
.31684 .63526 L
.3231 .62975 L
s
.033 .029 0 .148 k
.32939 .62379 m
.33333 .62714 L
.32705 .63305 L
.3231 .62975 L
.32939 .62379 L
F
0 g
.32939 .62379 m
.33333 .62714 L
.32705 .63305 L
.3231 .62975 L
.32939 .62379 L
s
.011 .019 0 .16 k
.33571 .61741 m
.33962 .6208 L
.33333 .62714 L
.32939 .62379 L
.33571 .61741 L
F
0 g
.33571 .61741 m
.33962 .6208 L
.33333 .62714 L
.32939 .62379 L
.33571 .61741 L
s
0 .02 .008 .162 k
.34205 .61061 m
.34595 .61405 L
.33962 .6208 L
.33571 .61741 L
.34205 .61061 L
F
0 g
.34205 .61061 m
.34595 .61405 L
.33962 .6208 L
.33571 .61741 L
.34205 .61061 L
s
0 .031 .026 .154 k
.34841 .60342 m
.35229 .6069 L
.34595 .61405 L
.34205 .61061 L
.34841 .60342 L
F
0 g
.34841 .60342 m
.35229 .6069 L
.34595 .61405 L
.34205 .61061 L
.34841 .60342 L
s
0 .039 .042 .148 k
.3548 .59583 m
.35866 .59937 L
.35229 .6069 L
.34841 .60342 L
.3548 .59583 L
F
0 g
.3548 .59583 m
.35866 .59937 L
.35229 .6069 L
.34841 .60342 L
.3548 .59583 L
s
0 .048 .056 .142 k
.3612 .58789 m
.36504 .59149 L
.35866 .59937 L
.3548 .59583 L
.3612 .58789 L
F
0 g
.3612 .58789 m
.36504 .59149 L
.35866 .59937 L
.3548 .59583 L
.3612 .58789 L
s
0 .055 .068 .138 k
.3676 .57962 m
.37143 .58328 L
.36504 .59149 L
.3612 .58789 L
.3676 .57962 L
F
0 g
.3676 .57962 m
.37143 .58328 L
.36504 .59149 L
.3612 .58789 L
.3676 .57962 L
s
0 .062 .079 .134 k
.37402 .57104 m
.37782 .57476 L
.37143 .58328 L
.3676 .57962 L
.37402 .57104 L
F
0 g
.37402 .57104 m
.37782 .57476 L
.37143 .58328 L
.3676 .57962 L
.37402 .57104 L
s
0 .068 .089 .13 k
.38044 .56217 m
.38422 .56595 L
.37782 .57476 L
.37402 .57104 L
.38044 .56217 L
F
0 g
.38044 .56217 m
.38422 .56595 L
.37782 .57476 L
.37402 .57104 L
.38044 .56217 L
s
0 .073 .097 .128 k
.38687 .55305 m
.39063 .55691 L
.38422 .56595 L
.38044 .56217 L
.38687 .55305 L
F
0 g
.38687 .55305 m
.39063 .55691 L
.38422 .56595 L
.38044 .56217 L
.38687 .55305 L
s
0 .077 .104 .126 k
.39329 .54373 m
.39702 .54765 L
.39063 .55691 L
.38687 .55305 L
.39329 .54373 L
F
0 g
.39329 .54373 m
.39702 .54765 L
.39063 .55691 L
.38687 .55305 L
.39329 .54373 L
s
0 .081 .11 .124 k
.39971 .5342 m
.40343 .5382 L
.39702 .54765 L
.39329 .54373 L
.39971 .5342 L
F
0 g
.39971 .5342 m
.40343 .5382 L
.39702 .54765 L
.39329 .54373 L
.39971 .5342 L
s
0 .085 .114 .123 k
.40613 .52454 m
.40982 .52859 L
.40343 .5382 L
.39971 .5342 L
.40613 .52454 L
F
0 g
.40613 .52454 m
.40982 .52859 L
.40343 .5382 L
.39971 .5342 L
.40613 .52454 L
s
0 .088 .118 .122 k
.41253 .51475 m
.41621 .51888 L
.40982 .52859 L
.40613 .52454 L
.41253 .51475 L
F
0 g
.41253 .51475 m
.41621 .51888 L
.40982 .52859 L
.40613 .52454 L
.41253 .51475 L
s
0 .09 .12 .122 k
.41893 .50488 m
.42258 .50909 L
.41621 .51888 L
.41253 .51475 L
.41893 .50488 L
F
0 g
.41893 .50488 m
.42258 .50909 L
.41621 .51888 L
.41253 .51475 L
.41893 .50488 L
s
0 .092 .122 .122 k
.42531 .49497 m
.42894 .49925 L
.42258 .50909 L
.41893 .50488 L
.42531 .49497 L
F
0 g
.42531 .49497 m
.42894 .49925 L
.42258 .50909 L
.41893 .50488 L
.42531 .49497 L
s
0 .093 .122 .123 k
.43168 .48507 m
.43529 .48941 L
.42894 .49925 L
.42531 .49497 L
.43168 .48507 L
F
0 g
.43168 .48507 m
.43529 .48941 L
.42894 .49925 L
.42531 .49497 L
.43168 .48507 L
s
0 .093 .121 .124 k
.43803 .47521 m
.44162 .47962 L
.43529 .48941 L
.43168 .48507 L
.43803 .47521 L
F
0 g
.43803 .47521 m
.44162 .47962 L
.43529 .48941 L
.43168 .48507 L
.43803 .47521 L
s
0 .093 .119 .126 k
.44437 .46543 m
.44794 .46991 L
.44162 .47962 L
.43803 .47521 L
.44437 .46543 L
F
0 g
.44437 .46543 m
.44794 .46991 L
.44162 .47962 L
.43803 .47521 L
.44437 .46543 L
s
0 .093 .116 .128 k
.45069 .45578 m
.45425 .46033 L
.44794 .46991 L
.44437 .46543 L
.45069 .45578 L
F
0 g
.45069 .45578 m
.45425 .46033 L
.44794 .46991 L
.44437 .46543 L
.45069 .45578 L
s
0 .091 .111 .131 k
.45699 .44627 m
.46053 .45089 L
.45425 .46033 L
.45069 .45578 L
.45699 .44627 L
F
0 g
.45699 .44627 m
.46053 .45089 L
.45425 .46033 L
.45069 .45578 L
.45699 .44627 L
s
0 .09 .106 .134 k
.46328 .43695 m
.4668 .44163 L
.46053 .45089 L
.45699 .44627 L
.46328 .43695 L
F
0 g
.46328 .43695 m
.4668 .44163 L
.46053 .45089 L
.45699 .44627 L
.46328 .43695 L
s
0 .088 .1 .137 k
.46954 .42786 m
.47305 .4326 L
.4668 .44163 L
.46328 .43695 L
.46954 .42786 L
F
0 g
.46954 .42786 m
.47305 .4326 L
.4668 .44163 L
.46328 .43695 L
.46954 .42786 L
s
0 .085 .092 .142 k
.4758 .419 m
.47929 .4238 L
.47305 .4326 L
.46954 .42786 L
.4758 .419 L
F
0 g
.4758 .419 m
.47929 .4238 L
.47305 .4326 L
.46954 .42786 L
.4758 .419 L
s
0 .082 .084 .146 k
.48204 .41039 m
.48551 .41525 L
.47929 .4238 L
.4758 .419 L
.48204 .41039 L
F
0 g
.48204 .41039 m
.48551 .41525 L
.47929 .4238 L
.4758 .419 L
.48204 .41039 L
s
0 .079 .075 .151 k
.48826 .40208 m
.49171 .40699 L
.48551 .41525 L
.48204 .41039 L
.48826 .40208 L
F
0 g
.48826 .40208 m
.49171 .40699 L
.48551 .41525 L
.48204 .41039 L
.48826 .40208 L
s
0 .075 .064 .157 k
.49447 .39408 m
.49791 .39904 L
.49171 .40699 L
.48826 .40208 L
.49447 .39408 L
F
0 g
.49447 .39408 m
.49791 .39904 L
.49171 .40699 L
.48826 .40208 L
.49447 .39408 L
s
0 .07 .051 .164 k
.50067 .38639 m
.50409 .39141 L
.49791 .39904 L
.49447 .39408 L
.50067 .38639 L
F
0 g
.50067 .38639 m
.50409 .39141 L
.49791 .39904 L
.49447 .39408 L
.50067 .38639 L
s
0 .065 .039 .171 k
.50686 .37906 m
.51026 .38412 L
.50409 .39141 L
.50067 .38639 L
.50686 .37906 L
F
0 g
.50686 .37906 m
.51026 .38412 L
.50409 .39141 L
.50067 .38639 L
.50686 .37906 L
s
0 .059 .025 .179 k
.51304 .37208 m
.51643 .37719 L
.51026 .38412 L
.50686 .37906 L
.51304 .37208 L
F
0 g
.51304 .37208 m
.51643 .37719 L
.51026 .38412 L
.50686 .37906 L
.51304 .37208 L
s
0 .053 .009 .188 k
.51921 .36546 m
.5226 .37061 L
.51643 .37719 L
.51304 .37208 L
.51921 .36546 L
F
0 g
.51921 .36546 m
.5226 .37061 L
.51643 .37719 L
.51304 .37208 L
.51921 .36546 L
s
.007 .054 0 .19 k
.52539 .35923 m
.52875 .36442 L
.5226 .37061 L
.51921 .36546 L
.52539 .35923 L
F
0 g
.52539 .35923 m
.52875 .36442 L
.5226 .37061 L
.51921 .36546 L
.52539 .35923 L
s
.025 .064 0 .183 k
.53156 .35338 m
.53491 .35861 L
.52875 .36442 L
.52539 .35923 L
.53156 .35338 L
F
0 g
.53156 .35338 m
.53491 .35861 L
.52875 .36442 L
.52539 .35923 L
.53156 .35338 L
s
.044 .075 0 .176 k
.53773 .34793 m
.54107 .35319 L
.53491 .35861 L
.53156 .35338 L
.53773 .34793 L
F
0 g
.53773 .34793 m
.54107 .35319 L
.53491 .35861 L
.53156 .35338 L
.53773 .34793 L
s
.064 .087 0 .168 k
.54391 .34287 m
.54723 .34816 L
.54107 .35319 L
.53773 .34793 L
.54391 .34287 L
F
0 g
.54391 .34287 m
.54723 .34816 L
.54107 .35319 L
.53773 .34793 L
.54391 .34287 L
s
.086 .1 0 .16 k
.55009 .33821 m
.55341 .34353 L
.54723 .34816 L
.54391 .34287 L
.55009 .33821 L
F
0 g
.55009 .33821 m
.55341 .34353 L
.54723 .34816 L
.54391 .34287 L
.55009 .33821 L
s
.109 .113 0 .152 k
.55628 .33395 m
.55959 .33928 L
.55341 .34353 L
.55009 .33821 L
.55628 .33395 L
F
0 g
.55628 .33395 m
.55959 .33928 L
.55341 .34353 L
.55009 .33821 L
.55628 .33395 L
s
.132 .126 0 .145 k
.56249 .33008 m
.56579 .33544 L
.55959 .33928 L
.55628 .33395 L
.56249 .33008 L
F
0 g
.56249 .33008 m
.56579 .33544 L
.55959 .33928 L
.55628 .33395 L
.56249 .33008 L
s
.156 .14 0 .137 k
.5687 .3266 m
.57198 .33198 L
.56579 .33544 L
.56249 .33008 L
.5687 .3266 L
F
0 g
.5687 .3266 m
.57198 .33198 L
.56579 .33544 L
.56249 .33008 L
.5687 .3266 L
s
.181 .154 0 .13 k
.57493 .32349 m
.57821 .32889 L
.57198 .33198 L
.5687 .3266 L
.57493 .32349 L
F
0 g
.57493 .32349 m
.57821 .32889 L
.57198 .33198 L
.5687 .3266 L
.57493 .32349 L
s
.204 .167 0 .124 k
.58118 .32073 m
.58445 .32614 L
.57821 .32889 L
.57493 .32349 L
.58118 .32073 L
F
0 g
.58118 .32073 m
.58445 .32614 L
.57821 .32889 L
.57493 .32349 L
.58118 .32073 L
s
.225 .178 0 .119 k
.58745 .31827 m
.59071 .32369 L
.58445 .32614 L
.58118 .32073 L
.58745 .31827 L
F
0 g
.58745 .31827 m
.59071 .32369 L
.58445 .32614 L
.58118 .32073 L
.58745 .31827 L
s
.249 .192 0 .113 k
.59374 .31614 m
.597 .32156 L
.59071 .32369 L
.58745 .31827 L
.59374 .31614 L
F
0 g
.59374 .31614 m
.597 .32156 L
.59071 .32369 L
.58745 .31827 L
.59374 .31614 L
s
.277 .207 0 .107 k
.60006 .31436 m
.6033 .3198 L
.597 .32156 L
.59374 .31614 L
.60006 .31436 L
F
0 g
.60006 .31436 m
.6033 .3198 L
.597 .32156 L
.59374 .31614 L
.60006 .31436 L
s
.307 .223 0 .102 k
.6064 .31297 m
.60964 .31841 L
.6033 .3198 L
.60006 .31436 L
.6064 .31297 L
F
0 g
.6064 .31297 m
.60964 .31841 L
.6033 .3198 L
.60006 .31436 L
.6064 .31297 L
s
.339 .241 0 .097 k
.61277 .31197 m
.616 .31741 L
.60964 .31841 L
.6064 .31297 L
.61277 .31197 L
F
0 g
.61277 .31197 m
.616 .31741 L
.60964 .31841 L
.6064 .31297 L
.61277 .31197 L
s
.372 .259 0 .093 k
.61918 .31138 m
.6224 .31681 L
.616 .31741 L
.61277 .31197 L
.61918 .31138 L
F
0 g
.61918 .31138 m
.6224 .31681 L
.616 .31741 L
.61277 .31197 L
.61918 .31138 L
s
.406 .277 0 .09 k
.62562 .31119 m
.62883 .31662 L
.6224 .31681 L
.61918 .31138 L
.62562 .31119 L
F
0 g
.62562 .31119 m
.62883 .31662 L
.6224 .31681 L
.61918 .31138 L
.62562 .31119 L
s
.442 .296 0 .088 k
.6321 .3114 m
.63531 .31682 L
.62883 .31662 L
.62562 .31119 L
.6321 .3114 L
F
0 g
.6321 .3114 m
.63531 .31682 L
.62883 .31662 L
.62562 .31119 L
.6321 .3114 L
s
.478 .315 0 .087 k
.63863 .31201 m
.64183 .31742 L
.63531 .31682 L
.6321 .3114 L
.63863 .31201 L
F
0 g
.63863 .31201 m
.64183 .31742 L
.63531 .31682 L
.6321 .3114 L
.63863 .31201 L
s
.513 .334 0 .088 k
.6452 .31301 m
.64839 .31842 L
.64183 .31742 L
.63863 .31201 L
.6452 .31301 L
F
0 g
.6452 .31301 m
.64839 .31842 L
.64183 .31742 L
.63863 .31201 L
.6452 .31301 L
s
.548 .351 0 .091 k
.65181 .31442 m
.65499 .3198 L
.64839 .31842 L
.6452 .31301 L
.65181 .31442 L
F
0 g
.65181 .31442 m
.65499 .3198 L
.64839 .31842 L
.6452 .31301 L
.65181 .31442 L
s
.583 .369 0 .095 k
.65848 .31621 m
.66166 .32157 L
.65499 .3198 L
.65181 .31442 L
.65848 .31621 L
F
0 g
.65848 .31621 m
.66166 .32157 L
.65499 .3198 L
.65181 .31442 L
.65848 .31621 L
s
.616 .386 0 .1 k
.66519 .31837 m
.66836 .32371 L
.66166 .32157 L
.65848 .31621 L
.66519 .31837 L
F
0 g
.66519 .31837 m
.66836 .32371 L
.66166 .32157 L
.65848 .31621 L
.66519 .31837 L
s
.648 .401 0 .107 k
.67196 .32088 m
.67513 .32621 L
.66836 .32371 L
.66519 .31837 L
.67196 .32088 L
F
0 g
.67196 .32088 m
.67513 .32621 L
.66836 .32371 L
.66519 .31837 L
.67196 .32088 L
s
.677 .416 0 .115 k
.67879 .32376 m
.68195 .32904 L
.67513 .32621 L
.67196 .32088 L
.67879 .32376 L
F
0 g
.67879 .32376 m
.68195 .32904 L
.67513 .32621 L
.67196 .32088 L
.67879 .32376 L
s
.705 .43 0 .123 k
.68567 .32695 m
.68883 .33221 L
.68195 .32904 L
.67879 .32376 L
.68567 .32695 L
F
0 g
.68567 .32695 m
.68883 .33221 L
.68195 .32904 L
.67879 .32376 L
.68567 .32695 L
s
.73 .441 0 .133 k
.69262 .33046 m
.69576 .33568 L
.68883 .33221 L
.68567 .32695 L
.69262 .33046 L
F
0 g
.69262 .33046 m
.69576 .33568 L
.68883 .33221 L
.68567 .32695 L
.69262 .33046 L
s
.753 .451 0 .143 k
.69962 .33426 m
.70277 .33945 L
.69576 .33568 L
.69262 .33046 L
.69962 .33426 L
F
0 g
.69962 .33426 m
.70277 .33945 L
.69576 .33568 L
.69262 .33046 L
.69962 .33426 L
s
.774 .461 0 .152 k
.70669 .33832 m
.70982 .34347 L
.70277 .33945 L
.69962 .33426 L
.70669 .33832 L
F
0 g
.70669 .33832 m
.70982 .34347 L
.70277 .33945 L
.69962 .33426 L
.70669 .33832 L
s
.791 .468 0 .162 k
.71381 .34263 m
.71694 .34774 L
.70982 .34347 L
.70669 .33832 L
.71381 .34263 L
F
0 g
.71381 .34263 m
.71694 .34774 L
.70982 .34347 L
.70669 .33832 L
.71381 .34263 L
s
.807 .475 0 .17 k
.72101 .34715 m
.72412 .35222 L
.71694 .34774 L
.71381 .34263 L
.72101 .34715 L
F
0 g
.72101 .34715 m
.72412 .35222 L
.71694 .34774 L
.71381 .34263 L
.72101 .34715 L
s
.82 .479 0 .178 k
.72826 .35186 m
.73137 .35689 L
.72412 .35222 L
.72101 .34715 L
.72826 .35186 L
F
0 g
.72826 .35186 m
.73137 .35689 L
.72412 .35222 L
.72101 .34715 L
.72826 .35186 L
s
.816 .484 0 .184 k
.73558 .35673 m
.73867 .36171 L
.73137 .35689 L
.72826 .35186 L
.73558 .35673 L
F
0 g
.73558 .35673 m
.73867 .36171 L
.73137 .35689 L
.72826 .35186 L
.73558 .35673 L
s
.811 .486 0 .189 k
.74295 .36172 m
.74604 .36665 L
.73867 .36171 L
.73558 .35673 L
.74295 .36172 L
F
0 g
.74295 .36172 m
.74604 .36665 L
.73867 .36171 L
.73558 .35673 L
.74295 .36172 L
s
.807 .487 0 .193 k
.75039 .36679 m
.75347 .37168 L
.74604 .36665 L
.74295 .36172 L
.75039 .36679 L
F
0 g
.75039 .36679 m
.75347 .37168 L
.74604 .36665 L
.74295 .36172 L
.75039 .36679 L
s
0 .522 .6 .4 k
.1441 .60056 m
.14815 .6044 L
.14359 .59909 L
.13956 .59525 L
.1441 .60056 L
F
0 g
.1441 .60056 m
.14815 .6044 L
.14359 .59909 L
.13956 .59525 L
.1441 .60056 L
s
0 .521 .594 .406 k
.14868 .60587 m
.15274 .60971 L
.14815 .6044 L
.1441 .60056 L
.14868 .60587 L
F
0 g
.14868 .60587 m
.15274 .60971 L
.14815 .6044 L
.1441 .60056 L
.14868 .60587 L
s
0 .523 .584 .416 k
.15331 .61114 m
.15736 .61498 L
.15274 .60971 L
.14868 .60587 L
.15331 .61114 L
F
0 g
.15331 .61114 m
.15736 .61498 L
.15274 .60971 L
.14868 .60587 L
.15331 .61114 L
s
0 .523 .568 .432 k
.15798 .61632 m
.16203 .62016 L
.15736 .61498 L
.15331 .61114 L
.15798 .61632 L
F
0 g
.15798 .61632 m
.16203 .62016 L
.15736 .61498 L
.15331 .61114 L
.15798 .61632 L
s
0 .523 .547 .453 k
.1627 .62138 m
.16675 .62523 L
.16203 .62016 L
.15798 .61632 L
.1627 .62138 L
F
0 g
.1627 .62138 m
.16675 .62523 L
.16203 .62016 L
.15798 .61632 L
.1627 .62138 L
s
0 .52 .52 .48 k
.16746 .62629 m
.17152 .63015 L
.16675 .62523 L
.1627 .62138 L
.16746 .62629 L
F
0 g
.16746 .62629 m
.17152 .63015 L
.16675 .62523 L
.1627 .62138 L
.16746 .62629 L
s
0 .486 .486 .514 k
.17229 .63102 m
.17635 .63488 L
.17152 .63015 L
.16746 .62629 L
.17229 .63102 L
F
0 g
.17229 .63102 m
.17635 .63488 L
.17152 .63015 L
.16746 .62629 L
.17229 .63102 L
s
.551 .478 0 .449 k
.17717 .63553 m
.18125 .63938 L
.17635 .63488 L
.17229 .63102 L
.17717 .63553 L
F
0 g
.17717 .63553 m
.18125 .63938 L
.17635 .63488 L
.17229 .63102 L
.17717 .63553 L
s
.595 .478 0 .405 k
.18212 .6398 m
.1862 .64366 L
.18125 .63938 L
.17717 .63553 L
.18212 .6398 L
F
0 g
.18212 .6398 m
.1862 .64366 L
.18125 .63938 L
.17717 .63553 L
.18212 .6398 L
s
.643 .477 0 .357 k
.18714 .64378 m
.19121 .64764 L
.1862 .64366 L
.18212 .6398 L
.18714 .64378 L
F
0 g
.18714 .64378 m
.19121 .64764 L
.1862 .64366 L
.18212 .6398 L
.18714 .64378 L
s
.693 .473 0 .307 k
.1922 .64747 m
.19628 .65134 L
.19121 .64764 L
.18714 .64378 L
.1922 .64747 L
F
0 g
.1922 .64747 m
.19628 .65134 L
.19121 .64764 L
.18714 .64378 L
.1922 .64747 L
s
.743 .465 0 .257 k
.19734 .65083 m
.20142 .65469 L
.19628 .65134 L
.1922 .64747 L
.19734 .65083 L
F
0 g
.19734 .65083 m
.20142 .65469 L
.19628 .65134 L
.1922 .64747 L
.19734 .65083 L
s
.793 .455 0 .207 k
.20255 .65383 m
.20662 .6577 L
.20142 .65469 L
.19734 .65083 L
.20255 .65383 L
F
0 g
.20255 .65383 m
.20662 .6577 L
.20142 .65469 L
.19734 .65083 L
.20255 .65383 L
s
.839 .44 0 .161 k
.20783 .65646 m
.2119 .66033 L
.20662 .6577 L
.20255 .65383 L
.20783 .65646 L
F
0 g
.20783 .65646 m
.2119 .66033 L
.20662 .6577 L
.20255 .65383 L
.20783 .65646 L
s
.837 .42 0 .121 k
.21318 .65869 m
.21724 .66257 L
.2119 .66033 L
.20783 .65646 L
.21318 .65869 L
F
0 g
.21318 .65869 m
.21724 .66257 L
.2119 .66033 L
.20783 .65646 L
.21318 .65869 L
s
.784 .397 0 .088 k
.21859 .66051 m
.22265 .6644 L
.21724 .66257 L
.21318 .65869 L
.21859 .66051 L
F
0 g
.21859 .66051 m
.22265 .6644 L
.21724 .66257 L
.21318 .65869 L
.21859 .66051 L
s
.726 .373 0 .062 k
.22406 .66191 m
.22812 .6658 L
.22265 .6644 L
.21859 .66051 L
.22406 .66191 L
F
0 g
.22406 .66191 m
.22812 .6658 L
.22265 .6644 L
.21859 .66051 L
.22406 .66191 L
s
.664 .345 0 .045 k
.22961 .66287 m
.23366 .66678 L
.22812 .6658 L
.22406 .66191 L
.22961 .66287 L
F
0 g
.22961 .66287 m
.23366 .66678 L
.22812 .6658 L
.22406 .66191 L
.22961 .66287 L
s
.602 .317 0 .035 k
.23521 .66339 m
.23926 .6673 L
.23366 .66678 L
.22961 .66287 L
.23521 .66339 L
F
0 g
.23521 .66339 m
.23926 .6673 L
.23366 .66678 L
.22961 .66287 L
.23521 .66339 L
s
.54 .289 0 .032 k
.24089 .66347 m
.24493 .66738 L
.23926 .6673 L
.23521 .66339 L
.24089 .66347 L
F
0 g
.24089 .66347 m
.24493 .66738 L
.23926 .6673 L
.23521 .66339 L
.24089 .66347 L
s
.482 .263 0 .033 k
.24662 .66308 m
.25066 .66701 L
.24493 .66738 L
.24089 .66347 L
.24662 .66308 L
F
0 g
.24662 .66308 m
.25066 .66701 L
.24493 .66738 L
.24089 .66347 L
.24662 .66308 L
s
.427 .236 0 .039 k
.2524 .66226 m
.25644 .66618 L
.25066 .66701 L
.24662 .66308 L
.2524 .66226 L
F
0 g
.2524 .66226 m
.25644 .66618 L
.25066 .66701 L
.24662 .66308 L
.2524 .66226 L
s
.378 .214 0 .046 k
.25825 .66099 m
.26228 .66493 L
.25644 .66618 L
.2524 .66226 L
.25825 .66099 L
F
0 g
.25825 .66099 m
.26228 .66493 L
.25644 .66618 L
.2524 .66226 L
.25825 .66099 L
s
.333 .193 0 .055 k
.26414 .65931 m
.26817 .66326 L
.26228 .66493 L
.25825 .66099 L
.26414 .65931 L
F
0 g
.26414 .65931 m
.26817 .66326 L
.26228 .66493 L
.25825 .66099 L
.26414 .65931 L
s
.296 .175 0 .064 k
.27009 .65724 m
.27411 .6612 L
.26817 .66326 L
.26414 .65931 L
.27009 .65724 L
F
0 g
.27009 .65724 m
.27411 .6612 L
.26817 .66326 L
.26414 .65931 L
.27009 .65724 L
s
.264 .16 0 .073 k
.27608 .65483 m
.28009 .6588 L
.27411 .6612 L
.27009 .65724 L
.27608 .65483 L
F
0 g
.27608 .65483 m
.28009 .6588 L
.27411 .6612 L
.27009 .65724 L
.27608 .65483 L
s
.228 .143 0 .084 k
.2821 .65201 m
.2861 .65599 L
.28009 .6588 L
.27608 .65483 L
.2821 .65201 L
F
0 g
.2821 .65201 m
.2861 .65599 L
.28009 .6588 L
.27608 .65483 L
.2821 .65201 L
s
.194 .127 0 .095 k
.28819 .64876 m
.29217 .65274 L
.2861 .65599 L
.2821 .65201 L
.28819 .64876 L
F
0 g
.28819 .64876 m
.29217 .65274 L
.2861 .65599 L
.2821 .65201 L
.28819 .64876 L
s
.161 .111 0 .107 k
.2943 .64506 m
.29828 .64906 L
.29217 .65274 L
.28819 .64876 L
.2943 .64506 L
F
0 g
.2943 .64506 m
.29828 .64906 L
.29217 .65274 L
.28819 .64876 L
.2943 .64506 L
s
.131 .096 0 .119 k
.30046 .6409 m
.30442 .64491 L
.29828 .64906 L
.2943 .64506 L
.30046 .6409 L
F
0 g
.30046 .6409 m
.30442 .64491 L
.29828 .64906 L
.2943 .64506 L
.30046 .6409 L
s
.102 .082 0 .131 k
.30666 .63629 m
.31061 .64032 L
.30442 .64491 L
.30046 .6409 L
.30666 .63629 L
F
0 g
.30666 .63629 m
.31061 .64032 L
.30442 .64491 L
.30046 .6409 L
.30666 .63629 L
s
.076 .07 0 .142 k
.3129 .63122 m
.31684 .63526 L
.31061 .64032 L
.30666 .63629 L
.3129 .63122 L
F
0 g
.3129 .63122 m
.31684 .63526 L
.31061 .64032 L
.30666 .63629 L
.3129 .63122 L
s
.052 .058 0 .153 k
.31918 .6257 m
.3231 .62975 L
.31684 .63526 L
.3129 .63122 L
.31918 .6257 L
F
0 g
.31918 .6257 m
.3231 .62975 L
.31684 .63526 L
.3129 .63122 L
.31918 .6257 L
s
.029 .047 0 .164 k
.32548 .61973 m
.32939 .62379 L
.3231 .62975 L
.31918 .6257 L
.32548 .61973 L
F
0 g
.32548 .61973 m
.32939 .62379 L
.3231 .62975 L
.31918 .6257 L
.32548 .61973 L
s
.009 .036 0 .174 k
.33181 .61334 m
.33571 .61741 L
.32939 .62379 L
.32548 .61973 L
.33181 .61334 L
F
0 g
.33181 .61334 m
.33571 .61741 L
.32939 .62379 L
.32548 .61973 L
.33181 .61334 L
s
0 .037 .009 .174 k
.33817 .60652 m
.34205 .61061 L
.33571 .61741 L
.33181 .61334 L
.33817 .60652 L
F
0 g
.33817 .60652 m
.34205 .61061 L
.33571 .61741 L
.33181 .61334 L
.33817 .60652 L
s
0 .045 .026 .166 k
.34455 .5993 m
.34841 .60342 L
.34205 .61061 L
.33817 .60652 L
.34455 .5993 L
F
0 g
.34455 .5993 m
.34841 .60342 L
.34205 .61061 L
.33817 .60652 L
.34455 .5993 L
s
0 .053 .04 .159 k
.35095 .5917 m
.3548 .59583 L
.34841 .60342 L
.34455 .5993 L
.35095 .5917 L
F
0 g
.35095 .5917 m
.3548 .59583 L
.34841 .60342 L
.34455 .5993 L
.35095 .5917 L
s
0 .059 .054 .153 k
.35736 .58375 m
.3612 .58789 L
.3548 .59583 L
.35095 .5917 L
.35736 .58375 L
F
0 g
.35736 .58375 m
.3612 .58789 L
.3548 .59583 L
.35095 .5917 L
.35736 .58375 L
s
0 .066 .066 .147 k
.36378 .57546 m
.3676 .57962 L
.3612 .58789 L
.35736 .58375 L
.36378 .57546 L
F
0 g
.36378 .57546 m
.3676 .57962 L
.3612 .58789 L
.35736 .58375 L
.36378 .57546 L
s
0 .071 .077 .142 k
.37023 .56686 m
.37402 .57104 L
.3676 .57962 L
.36378 .57546 L
.37023 .56686 L
F
0 g
.37023 .56686 m
.37402 .57104 L
.3676 .57962 L
.36378 .57546 L
.37023 .56686 L
s
0 .076 .087 .138 k
.37667 .55798 m
.38044 .56217 L
.37402 .57104 L
.37023 .56686 L
.37667 .55798 L
F
0 g
.37667 .55798 m
.38044 .56217 L
.37402 .57104 L
.37023 .56686 L
.37667 .55798 L
s
0 .079 .094 .135 k
.38311 .54885 m
.38687 .55305 L
.38044 .56217 L
.37667 .55798 L
.38311 .54885 L
F
0 g
.38311 .54885 m
.38687 .55305 L
.38044 .56217 L
.37667 .55798 L
.38311 .54885 L
s
0 .083 .101 .132 k
.38955 .53949 m
.39329 .54373 L
.38687 .55305 L
.38311 .54885 L
.38955 .53949 L
F
0 g
.38955 .53949 m
.39329 .54373 L
.38687 .55305 L
.38311 .54885 L
.38955 .53949 L
s
0 .086 .108 .129 k
.39598 .52996 m
.39971 .5342 L
.39329 .54373 L
.38955 .53949 L
.39598 .52996 L
F
0 g
.39598 .52996 m
.39971 .5342 L
.39329 .54373 L
.38955 .53949 L
.39598 .52996 L
s
0 .089 .113 .127 k
.40242 .52027 m
.40613 .52454 L
.39971 .5342 L
.39598 .52996 L
.40242 .52027 L
F
0 g
.40242 .52027 m
.40613 .52454 L
.39971 .5342 L
.39598 .52996 L
.40242 .52027 L
s
0 .09 .116 .126 k
.40885 .51047 m
.41253 .51475 L
.40613 .52454 L
.40242 .52027 L
.40885 .51047 L
F
0 g
.40885 .51047 m
.41253 .51475 L
.40613 .52454 L
.40242 .52027 L
.40885 .51047 L
s
0 .092 .12 .124 k
.41526 .50059 m
.41893 .50488 L
.41253 .51475 L
.40885 .51047 L
.41526 .50059 L
F
0 g
.41526 .50059 m
.41893 .50488 L
.41253 .51475 L
.40885 .51047 L
.41526 .50059 L
s
0 .092 .121 .124 k
.42166 .49066 m
.42531 .49497 L
.41893 .50488 L
.41526 .50059 L
.42166 .49066 L
F
0 g
.42166 .49066 m
.42531 .49497 L
.41893 .50488 L
.41526 .50059 L
.42166 .49066 L
s
0 .093 .122 .123 k
.42805 .48073 m
.43168 .48507 L
.42531 .49497 L
.42166 .49066 L
.42805 .48073 L
F
0 g
.42805 .48073 m
.43168 .48507 L
.42531 .49497 L
.42166 .49066 L
.42805 .48073 L
s
0 .092 .121 .124 k
.43442 .47085 m
.43803 .47521 L
.43168 .48507 L
.42805 .48073 L
.43442 .47085 L
F
0 g
.43442 .47085 m
.43803 .47521 L
.43168 .48507 L
.42805 .48073 L
.43442 .47085 L
s
0 .092 .12 .124 k
.44077 .46106 m
.44437 .46543 L
.43803 .47521 L
.43442 .47085 L
.44077 .46106 L
F
0 g
.44077 .46106 m
.44437 .46543 L
.43803 .47521 L
.43442 .47085 L
.44077 .46106 L
s
0 .09 .116 .126 k
.44711 .45139 m
.45069 .45578 L
.44437 .46543 L
.44077 .46106 L
.44711 .45139 L
F
0 g
.44711 .45139 m
.45069 .45578 L
.44437 .46543 L
.44077 .46106 L
.44711 .45139 L
s
0 .089 .113 .127 k
.45344 .44188 m
.45699 .44627 L
.45069 .45578 L
.44711 .45139 L
.45344 .44188 L
F
0 g
.45344 .44188 m
.45699 .44627 L
.45069 .45578 L
.44711 .45139 L
.45344 .44188 L
s
0 .087 .108 .129 k
.45974 .43254 m
.46328 .43695 L
.45699 .44627 L
.45344 .44188 L
.45974 .43254 L
F
0 g
.45974 .43254 m
.46328 .43695 L
.45699 .44627 L
.45344 .44188 L
.45974 .43254 L
s
0 .083 .101 .132 k
.46602 .42343 m
.46954 .42786 L
.46328 .43695 L
.45974 .43254 L
.46602 .42343 L
F
0 g
.46602 .42343 m
.46954 .42786 L
.46328 .43695 L
.45974 .43254 L
.46602 .42343 L
s
0 .08 .094 .135 k
.4723 .41454 m
.4758 .419 L
.46954 .42786 L
.46602 .42343 L
.4723 .41454 L
F
0 g
.4723 .41454 m
.4758 .419 L
.46954 .42786 L
.46602 .42343 L
.4723 .41454 L
s
0 .076 .086 .139 k
.47855 .40593 m
.48204 .41039 L
.4758 .419 L
.4723 .41454 L
.47855 .40593 L
F
0 g
.47855 .40593 m
.48204 .41039 L
.4758 .419 L
.4723 .41454 L
.47855 .40593 L
s
0 .072 .077 .143 k
.48479 .3976 m
.48826 .40208 L
.48204 .41039 L
.47855 .40593 L
.48479 .3976 L
F
0 g
.48479 .3976 m
.48826 .40208 L
.48204 .41039 L
.47855 .40593 L
.48479 .3976 L
s
0 .067 .066 .148 k
.49101 .38958 m
.49447 .39408 L
.48826 .40208 L
.48479 .3976 L
.49101 .38958 L
F
0 g
.49101 .38958 m
.49447 .39408 L
.48826 .40208 L
.48479 .3976 L
.49101 .38958 L
s
0 .061 .053 .154 k
.49723 .38189 m
.50067 .38639 L
.49447 .39408 L
.49101 .38958 L
.49723 .38189 L
F
0 g
.49723 .38189 m
.50067 .38639 L
.49447 .39408 L
.49101 .38958 L
.49723 .38189 L
s
0 .054 .04 .161 k
.50344 .37453 m
.50686 .37906 L
.50067 .38639 L
.49723 .38189 L
.50344 .37453 L
F
0 g
.50344 .37453 m
.50686 .37906 L
.50067 .38639 L
.49723 .38189 L
.50344 .37453 L
s
0 .048 .025 .168 k
.50963 .36753 m
.51304 .37208 L
.50686 .37906 L
.50344 .37453 L
.50963 .36753 L
F
0 g
.50963 .36753 m
.51304 .37208 L
.50686 .37906 L
.50344 .37453 L
.50963 .36753 L
s
0 .04 .009 .176 k
.51582 .36091 m
.51921 .36546 L
.51304 .37208 L
.50963 .36753 L
.51582 .36091 L
F
0 g
.51582 .36091 m
.51921 .36546 L
.51304 .37208 L
.50963 .36753 L
.51582 .36091 L
s
.009 .04 0 .177 k
.52202 .35465 m
.52539 .35923 L
.51921 .36546 L
.51582 .36091 L
.52202 .35465 L
F
0 g
.52202 .35465 m
.52539 .35923 L
.51921 .36546 L
.51582 .36091 L
.52202 .35465 L
s
.028 .051 0 .168 k
.5282 .3488 m
.53156 .35338 L
.52539 .35923 L
.52202 .35465 L
.5282 .3488 L
F
0 g
.5282 .3488 m
.53156 .35338 L
.52539 .35923 L
.52202 .35465 L
.5282 .3488 L
s
.049 .062 0 .159 k
.53438 .34333 m
.53773 .34793 L
.53156 .35338 L
.5282 .3488 L
.53438 .34333 L
F
0 g
.53438 .34333 m
.53773 .34793 L
.53156 .35338 L
.5282 .3488 L
.53438 .34333 L
s
.071 .073 0 .15 k
.54057 .33826 m
.54391 .34287 L
.53773 .34793 L
.53438 .34333 L
.54057 .33826 L
F
0 g
.54057 .33826 m
.54391 .34287 L
.53773 .34793 L
.53438 .34333 L
.54057 .33826 L
s
.095 .087 0 .14 k
.54677 .33358 m
.55009 .33821 L
.54391 .34287 L
.54057 .33826 L
.54677 .33358 L
F
0 g
.54677 .33358 m
.55009 .33821 L
.54391 .34287 L
.54057 .33826 L
.54677 .33358 L
s
.119 .1 0 .131 k
.55297 .32932 m
.55628 .33395 L
.55009 .33821 L
.54677 .33358 L
.55297 .32932 L
F
0 g
.55297 .32932 m
.55628 .33395 L
.55009 .33821 L
.54677 .33358 L
.55297 .32932 L
s
.145 .113 0 .122 k
.55918 .32543 m
.56249 .33008 L
.55628 .33395 L
.55297 .32932 L
.55918 .32543 L
F
0 g
.55918 .32543 m
.56249 .33008 L
.55628 .33395 L
.55297 .32932 L
.55918 .32543 L
s
.172 .128 0 .113 k
.56541 .32194 m
.5687 .3266 L
.56249 .33008 L
.55918 .32543 L
.56541 .32194 L
F
0 g
.56541 .32194 m
.5687 .3266 L
.56249 .33008 L
.55918 .32543 L
.56541 .32194 L
s
.2 .143 0 .104 k
.57164 .31882 m
.57493 .32349 L
.5687 .3266 L
.56541 .32194 L
.57164 .31882 L
F
0 g
.57164 .31882 m
.57493 .32349 L
.5687 .3266 L
.56541 .32194 L
.57164 .31882 L
s
.226 .157 0 .097 k
.57791 .31605 m
.58118 .32073 L
.57493 .32349 L
.57164 .31882 L
.57791 .31605 L
F
0 g
.57791 .31605 m
.58118 .32073 L
.57493 .32349 L
.57164 .31882 L
.57791 .31605 L
s
.25 .169 0 .091 k
.58419 .31358 m
.58745 .31827 L
.58118 .32073 L
.57791 .31605 L
.58419 .31358 L
F
0 g
.58419 .31358 m
.58745 .31827 L
.58118 .32073 L
.57791 .31605 L
.58419 .31358 L
s
.277 .184 0 .084 k
.59049 .31143 m
.59374 .31614 L
.58745 .31827 L
.58419 .31358 L
.59049 .31143 L
F
0 g
.59049 .31143 m
.59374 .31614 L
.58745 .31827 L
.58419 .31358 L
.59049 .31143 L
s
.308 .201 0 .078 k
.59681 .30964 m
.60006 .31436 L
.59374 .31614 L
.59049 .31143 L
.59681 .30964 L
F
0 g
.59681 .30964 m
.60006 .31436 L
.59374 .31614 L
.59049 .31143 L
.59681 .30964 L
s
.341 .219 0 .072 k
.60316 .30824 m
.6064 .31297 L
.60006 .31436 L
.59681 .30964 L
.60316 .30824 L
F
0 g
.60316 .30824 m
.6064 .31297 L
.60006 .31436 L
.59681 .30964 L
.60316 .30824 L
s
.377 .238 0 .067 k
.60955 .30723 m
.61277 .31197 L
.6064 .31297 L
.60316 .30824 L
.60955 .30723 L
F
0 g
.60955 .30723 m
.61277 .31197 L
.6064 .31297 L
.60316 .30824 L
.60955 .30723 L
s
.413 .257 0 .064 k
.61596 .30663 m
.61918 .31138 L
.61277 .31197 L
.60955 .30723 L
.61596 .30663 L
F
0 g
.61596 .30663 m
.61918 .31138 L
.61277 .31197 L
.60955 .30723 L
.61596 .30663 L
s
.452 .278 0 .061 k
.62241 .30642 m
.62562 .31119 L
.61918 .31138 L
.61596 .30663 L
.62241 .30642 L
F
0 g
.62241 .30642 m
.62562 .31119 L
.61918 .31138 L
.61596 .30663 L
.62241 .30642 L
s
.489 .297 0 .061 k
.62891 .30662 m
.6321 .3114 L
.62562 .31119 L
.62241 .30642 L
.62891 .30662 L
F
0 g
.62891 .30662 m
.6321 .3114 L
.62562 .31119 L
.62241 .30642 L
.62891 .30662 L
s
.528 .318 0 .062 k
.63543 .30722 m
.63863 .31201 L
.6321 .3114 L
.62891 .30662 L
.63543 .30722 L
F
0 g
.63543 .30722 m
.63863 .31201 L
.6321 .3114 L
.62891 .30662 L
.63543 .30722 L
s
.564 .337 0 .066 k
.64201 .30823 m
.6452 .31301 L
.63863 .31201 L
.63543 .30722 L
.64201 .30823 L
F
0 g
.64201 .30823 m
.6452 .31301 L
.63863 .31201 L
.63543 .30722 L
.64201 .30823 L
s
.6 .356 0 .071 k
.64863 .30962 m
.65181 .31442 L
.6452 .31301 L
.64201 .30823 L
.64863 .30962 L
F
0 g
.64863 .30962 m
.65181 .31442 L
.6452 .31301 L
.64201 .30823 L
.64863 .30962 L
s
.635 .375 0 .078 k
.65531 .3114 m
.65848 .31621 L
.65181 .31442 L
.64863 .30962 L
.65531 .3114 L
F
0 g
.65531 .3114 m
.65848 .31621 L
.65181 .31442 L
.64863 .30962 L
.65531 .3114 L
s
.667 .391 0 .087 k
.66202 .31355 m
.66519 .31837 L
.65848 .31621 L
.65531 .3114 L
.66202 .31355 L
F
0 g
.66202 .31355 m
.66519 .31837 L
.65848 .31621 L
.65531 .3114 L
.66202 .31355 L
s
.697 .407 0 .097 k
.66881 .31607 m
.67196 .32088 L
.66519 .31837 L
.66202 .31355 L
.66881 .31607 L
F
0 g
.66881 .31607 m
.67196 .32088 L
.66519 .31837 L
.66202 .31355 L
.66881 .31607 L
s
.724 .421 0 .108 k
.67563 .31892 m
.67879 .32376 L
.67196 .32088 L
.66881 .31607 L
.67563 .31892 L
F
0 g
.67563 .31892 m
.67879 .32376 L
.67196 .32088 L
.66881 .31607 L
.67563 .31892 L
s
.748 .434 0 .12 k
.68253 .32211 m
.68567 .32695 L
.67879 .32376 L
.67563 .31892 L
.68253 .32211 L
F
0 g
.68253 .32211 m
.68567 .32695 L
.67879 .32376 L
.67563 .31892 L
.68253 .32211 L
s
.769 .445 0 .132 k
.68948 .32561 m
.69262 .33046 L
.68567 .32695 L
.68253 .32211 L
.68948 .32561 L
F
0 g
.68948 .32561 m
.69262 .33046 L
.68567 .32695 L
.68253 .32211 L
.68948 .32561 L
s
.789 .455 0 .143 k
.69649 .3294 m
.69962 .33426 L
.69262 .33046 L
.68948 .32561 L
.69649 .3294 L
F
0 g
.69649 .3294 m
.69962 .33426 L
.69262 .33046 L
.68948 .32561 L
.69649 .3294 L
s
.805 .464 0 .154 k
.70356 .33346 m
.70669 .33832 L
.69962 .33426 L
.69649 .3294 L
.70356 .33346 L
F
0 g
.70356 .33346 m
.70669 .33832 L
.69962 .33426 L
.69649 .3294 L
.70356 .33346 L
s
.818 .47 0 .165 k
.71069 .33776 m
.71381 .34263 L
.70669 .33832 L
.70356 .33346 L
.71069 .33776 L
F
0 g
.71069 .33776 m
.71381 .34263 L
.70669 .33832 L
.70356 .33346 L
.71069 .33776 L
s
.826 .476 0 .174 k
.71789 .34228 m
.72101 .34715 L
.71381 .34263 L
.71069 .33776 L
.71789 .34228 L
F
0 g
.71789 .34228 m
.72101 .34715 L
.71381 .34263 L
.71069 .33776 L
.71789 .34228 L
s
.819 .481 0 .181 k
.72515 .34698 m
.72826 .35186 L
.72101 .34715 L
.71789 .34228 L
.72515 .34698 L
F
0 g
.72515 .34698 m
.72826 .35186 L
.72101 .34715 L
.71789 .34228 L
.72515 .34698 L
s
.813 .484 0 .187 k
.73246 .35184 m
.73558 .35673 L
.72826 .35186 L
.72515 .34698 L
.73246 .35184 L
F
0 g
.73246 .35184 m
.73558 .35673 L
.72826 .35186 L
.72515 .34698 L
.73246 .35184 L
s
.808 .486 0 .192 k
.73986 .35682 m
.74295 .36172 L
.73558 .35673 L
.73246 .35184 L
.73986 .35682 L
F
0 g
.73986 .35682 m
.74295 .36172 L
.73558 .35673 L
.73246 .35184 L
.73986 .35682 L
s
.806 .487 0 .194 k
.74729 .36189 m
.75039 .36679 L
.74295 .36172 L
.73986 .35682 L
.74729 .36189 L
F
0 g
.74729 .36189 m
.75039 .36679 L
.74295 .36172 L
.73986 .35682 L
.74729 .36189 L
s
0 .522 .593 .407 k
.14005 .59665 m
.1441 .60056 L
.13956 .59525 L
.13549 .59138 L
.14005 .59665 L
F
0 g
.14005 .59665 m
.1441 .60056 L
.13956 .59525 L
.13549 .59138 L
.14005 .59665 L
s
0 .521 .583 .417 k
.14463 .6019 m
.14868 .60587 L
.1441 .60056 L
.14005 .59665 L
.14463 .6019 L
F
0 g
.14463 .6019 m
.14868 .60587 L
.1441 .60056 L
.14005 .59665 L
.14463 .6019 L
s
0 .518 .566 .434 k
.14925 .60711 m
.15331 .61114 L
.14868 .60587 L
.14463 .6019 L
.14925 .60711 L
F
0 g
.14925 .60711 m
.15331 .61114 L
.14868 .60587 L
.14463 .6019 L
.14925 .60711 L
s
0 .517 .545 .455 k
.15392 .61224 m
.15798 .61632 L
.15331 .61114 L
.14925 .60711 L
.15392 .61224 L
F
0 g
.15392 .61224 m
.15798 .61632 L
.15331 .61114 L
.14925 .60711 L
.15392 .61224 L
s
0 .514 .517 .483 k
.15864 .61725 m
.1627 .62138 L
.15798 .61632 L
.15392 .61224 L
.15864 .61725 L
F
0 g
.15864 .61725 m
.1627 .62138 L
.15798 .61632 L
.15392 .61224 L
.15864 .61725 L
s
.517 .489 0 .483 k
.16342 .62211 m
.16746 .62629 L
.1627 .62138 L
.15864 .61725 L
.16342 .62211 L
F
0 g
.16342 .62211 m
.16746 .62629 L
.1627 .62138 L
.15864 .61725 L
.16342 .62211 L
s
.557 .493 0 .443 k
.16824 .62678 m
.17229 .63102 L
.16746 .62629 L
.16342 .62211 L
.16824 .62678 L
F
0 g
.16824 .62678 m
.17229 .63102 L
.16746 .62629 L
.16342 .62211 L
.16824 .62678 L
s
.601 .496 0 .399 k
.17314 .63125 m
.17717 .63553 L
.17229 .63102 L
.16824 .62678 L
.17314 .63125 L
F
0 g
.17314 .63125 m
.17717 .63553 L
.17229 .63102 L
.16824 .62678 L
.17314 .63125 L
s
.647 .495 0 .353 k
.17809 .63547 m
.18212 .6398 L
.17717 .63553 L
.17314 .63125 L
.17809 .63547 L
F
0 g
.17809 .63547 m
.18212 .6398 L
.17717 .63553 L
.17314 .63125 L
.17809 .63547 L
s
.695 .493 0 .305 k
.1831 .6394 m
.18714 .64378 L
.18212 .6398 L
.17809 .63547 L
.1831 .6394 L
F
0 g
.1831 .6394 m
.18714 .64378 L
.18212 .6398 L
.17809 .63547 L
.1831 .6394 L
s
.743 .487 0 .257 k
.18818 .64305 m
.1922 .64747 L
.18714 .64378 L
.1831 .6394 L
.18818 .64305 L
F
0 g
.18818 .64305 m
.1922 .64747 L
.18714 .64378 L
.1831 .6394 L
.18818 .64305 L
s
.789 .477 0 .211 k
.19332 .64636 m
.19734 .65083 L
.1922 .64747 L
.18818 .64305 L
.19332 .64636 L
F
0 g
.19332 .64636 m
.19734 .65083 L
.1922 .64747 L
.18818 .64305 L
.19332 .64636 L
s
.83 .462 0 .17 k
.19852 .64932 m
.20255 .65383 L
.19734 .65083 L
.19332 .64636 L
.19852 .64932 L
F
0 g
.19852 .64932 m
.20255 .65383 L
.19734 .65083 L
.19332 .64636 L
.19852 .64932 L
s
.823 .444 0 .134 k
.2038 .6519 m
.20783 .65646 L
.20255 .65383 L
.19852 .64932 L
.2038 .6519 L
F
0 g
.2038 .6519 m
.20783 .65646 L
.20255 .65383 L
.19852 .64932 L
.2038 .6519 L
s
.77 .422 0 .105 k
.20916 .6541 m
.21318 .65869 L
.20783 .65646 L
.2038 .6519 L
.20916 .6541 L
F
0 g
.20916 .6541 m
.21318 .65869 L
.20783 .65646 L
.2038 .6519 L
.20916 .6541 L
s
.712 .397 0 .084 k
.21457 .6559 m
.21859 .66051 L
.21318 .65869 L
.20916 .6541 L
.21457 .6559 L
F
0 g
.21457 .6559 m
.21859 .66051 L
.21318 .65869 L
.20916 .6541 L
.21457 .6559 L
s
.653 .371 0 .069 k
.22005 .65726 m
.22406 .66191 L
.21859 .66051 L
.21457 .6559 L
.22005 .65726 L
F
0 g
.22005 .65726 m
.22406 .66191 L
.21859 .66051 L
.21457 .6559 L
.22005 .65726 L
s
.593 .344 0 .061 k
.2256 .6582 m
.22961 .66287 L
.22406 .66191 L
.22005 .65726 L
.2256 .6582 L
F
0 g
.2256 .6582 m
.22961 .66287 L
.22406 .66191 L
.22005 .65726 L
.2256 .6582 L
s
.534 .317 0 .058 k
.23121 .65869 m
.23521 .66339 L
.22961 .66287 L
.2256 .6582 L
.23121 .65869 L
F
0 g
.23121 .65869 m
.23521 .66339 L
.22961 .66287 L
.2256 .6582 L
.23121 .65869 L
s
.478 .29 0 .06 k
.23689 .65873 m
.24089 .66347 L
.23521 .66339 L
.23121 .65869 L
.23689 .65873 L
F
0 g
.23689 .65873 m
.24089 .66347 L
.23521 .66339 L
.23121 .65869 L
.23689 .65873 L
s
.426 .266 0 .064 k
.24263 .65833 m
.24662 .66308 L
.24089 .66347 L
.23689 .65873 L
.24263 .65833 L
F
0 g
.24263 .65833 m
.24662 .66308 L
.24089 .66347 L
.23689 .65873 L
.24263 .65833 L
s
.378 .242 0 .071 k
.24842 .65748 m
.2524 .66226 L
.24662 .66308 L
.24263 .65833 L
.24842 .65748 L
F
0 g
.24842 .65748 m
.2524 .66226 L
.24662 .66308 L
.24263 .65833 L
.24842 .65748 L
s
.334 .221 0 .079 k
.25427 .6562 m
.25825 .66099 L
.2524 .66226 L
.24842 .65748 L
.25427 .6562 L
F
0 g
.25427 .6562 m
.25825 .66099 L
.2524 .66226 L
.24842 .65748 L
.25427 .6562 L
s
.295 .201 0 .088 k
.26018 .6545 m
.26414 .65931 L
.25825 .66099 L
.25427 .6562 L
.26018 .6545 L
F
0 g
.26018 .6545 m
.26414 .65931 L
.25825 .66099 L
.25427 .6562 L
.26018 .6545 L
s
.263 .185 0 .096 k
.26612 .65242 m
.27009 .65724 L
.26414 .65931 L
.26018 .6545 L
.26612 .65242 L
F
0 g
.26612 .65242 m
.27009 .65724 L
.26414 .65931 L
.26018 .6545 L
.26612 .65242 L
s
.236 .172 0 .103 k
.27212 .65 m
.27608 .65483 L
.27009 .65724 L
.26612 .65242 L
.27212 .65 L
F
0 g
.27212 .65 m
.27608 .65483 L
.27009 .65724 L
.26612 .65242 L
.27212 .65 L
s
.204 .155 0 .113 k
.27816 .64718 m
.2821 .65201 L
.27608 .65483 L
.27212 .65 L
.27816 .64718 L
F
0 g
.27816 .64718 m
.2821 .65201 L
.27608 .65483 L
.27212 .65 L
.27816 .64718 L
s
.175 .141 0 .122 k
.28424 .64393 m
.28819 .64876 L
.2821 .65201 L
.27816 .64718 L
.28424 .64393 L
F
0 g
.28424 .64393 m
.28819 .64876 L
.2821 .65201 L
.27816 .64718 L
.28424 .64393 L
s
.146 .126 0 .132 k
.29037 .64023 m
.2943 .64506 L
.28819 .64876 L
.28424 .64393 L
.29037 .64023 L
F
0 g
.29037 .64023 m
.2943 .64506 L
.28819 .64876 L
.28424 .64393 L
.29037 .64023 L
s
.119 .111 0 .142 k
.29654 .63607 m
.30046 .6409 L
.2943 .64506 L
.29037 .64023 L
.29654 .63607 L
F
0 g
.29654 .63607 m
.30046 .6409 L
.2943 .64506 L
.29037 .64023 L
.29654 .63607 L
s
.093 .098 0 .152 k
.30275 .63146 m
.30666 .63629 L
.30046 .6409 L
.29654 .63607 L
.30275 .63146 L
F
0 g
.30275 .63146 m
.30666 .63629 L
.30046 .6409 L
.29654 .63607 L
.30275 .63146 L
s
.07 .085 0 .161 k
.309 .6264 m
.3129 .63122 L
.30666 .63629 L
.30275 .63146 L
.309 .6264 L
F
0 g
.309 .6264 m
.3129 .63122 L
.30666 .63629 L
.30275 .63146 L
.309 .6264 L
s
.048 .074 0 .17 k
.31529 .62088 m
.31918 .6257 L
.3129 .63122 L
.309 .6264 L
.31529 .62088 L
F
0 g
.31529 .62088 m
.31918 .6257 L
.3129 .63122 L
.309 .6264 L
.31529 .62088 L
s
.027 .062 0 .179 k
.3216 .61493 m
.32548 .61973 L
.31918 .6257 L
.31529 .62088 L
.3216 .61493 L
F
0 g
.3216 .61493 m
.32548 .61973 L
.31918 .6257 L
.31529 .62088 L
.3216 .61493 L
s
.009 .052 0 .187 k
.32795 .60856 m
.33181 .61334 L
.32548 .61973 L
.3216 .61493 L
.32795 .60856 L
F
0 g
.32795 .60856 m
.33181 .61334 L
.32548 .61973 L
.3216 .61493 L
.32795 .60856 L
s
0 .052 .009 .186 k
.33432 .60176 m
.33817 .60652 L
.33181 .61334 L
.32795 .60856 L
.33432 .60176 L
F
0 g
.33432 .60176 m
.33817 .60652 L
.33181 .61334 L
.32795 .60856 L
.33432 .60176 L
s
0 .058 .024 .178 k
.34071 .59456 m
.34455 .5993 L
.33817 .60652 L
.33432 .60176 L
.34071 .59456 L
F
0 g
.34071 .59456 m
.34455 .5993 L
.33817 .60652 L
.33432 .60176 L
.34071 .59456 L
s
0 .064 .039 .17 k
.34711 .58698 m
.35095 .5917 L
.34455 .5993 L
.34071 .59456 L
.34711 .58698 L
F
0 g
.34711 .58698 m
.35095 .5917 L
.34455 .5993 L
.34071 .59456 L
.34711 .58698 L
s
0 .069 .051 .164 k
.35355 .57905 m
.35736 .58375 L
.35095 .5917 L
.34711 .58698 L
.35355 .57905 L
F
0 g
.35355 .57905 m
.35736 .58375 L
.35095 .5917 L
.34711 .58698 L
.35355 .57905 L
s
0 .075 .063 .157 k
.35999 .57079 m
.36378 .57546 L
.35736 .58375 L
.35355 .57905 L
.35999 .57079 L
F
0 g
.35999 .57079 m
.36378 .57546 L
.35736 .58375 L
.35355 .57905 L
.35999 .57079 L
s
0 .078 .073 .152 k
.36643 .56222 m
.37023 .56686 L
.36378 .57546 L
.35999 .57079 L
.36643 .56222 L
F
0 g
.36643 .56222 m
.37023 .56686 L
.36378 .57546 L
.35999 .57079 L
.36643 .56222 L
s
0 .082 .082 .147 k
.37289 .55338 m
.37667 .55798 L
.37023 .56686 L
.36643 .56222 L
.37289 .55338 L
F
0 g
.37289 .55338 m
.37667 .55798 L
.37023 .56686 L
.36643 .56222 L
.37289 .55338 L
s
0 .085 .09 .143 k
.37935 .54427 m
.38311 .54885 L
.37667 .55798 L
.37289 .55338 L
.37935 .54427 L
F
0 g
.37935 .54427 m
.38311 .54885 L
.37667 .55798 L
.37289 .55338 L
.37935 .54427 L
s
0 .087 .098 .139 k
.3858 .53496 m
.38955 .53949 L
.38311 .54885 L
.37935 .54427 L
.3858 .53496 L
F
0 g
.3858 .53496 m
.38955 .53949 L
.38311 .54885 L
.37935 .54427 L
.3858 .53496 L
s
0 .09 .104 .135 k
.39226 .52546 m
.39598 .52996 L
.38955 .53949 L
.3858 .53496 L
.39226 .52546 L
F
0 g
.39226 .52546 m
.39598 .52996 L
.38955 .53949 L
.3858 .53496 L
.39226 .52546 L
s
0 .092 .11 .132 k
.39871 .51581 m
.40242 .52027 L
.39598 .52996 L
.39226 .52546 L
.39871 .51581 L
F
0 g
.39871 .51581 m
.40242 .52027 L
.39598 .52996 L
.39226 .52546 L
.39871 .51581 L
s
0 .092 .113 .13 k
.40515 .50604 m
.40885 .51047 L
.40242 .52027 L
.39871 .51581 L
.40515 .50604 L
F
0 g
.40515 .50604 m
.40885 .51047 L
.40242 .52027 L
.39871 .51581 L
.40515 .50604 L
s
0 .094 .117 .127 k
.41157 .49619 m
.41526 .50059 L
.40885 .51047 L
.40515 .50604 L
.41157 .49619 L
F
0 g
.41157 .49619 m
.41526 .50059 L
.40885 .51047 L
.40515 .50604 L
.41157 .49619 L
s
0 .093 .119 .126 k
.418 .48629 m
.42166 .49066 L
.41526 .50059 L
.41157 .49619 L
.418 .48629 L
F
0 g
.418 .48629 m
.42166 .49066 L
.41526 .50059 L
.41157 .49619 L
.418 .48629 L
s
0 .092 .12 .125 k
.4244 .47641 m
.42805 .48073 L
.42166 .49066 L
.418 .48629 L
.4244 .47641 L
F
0 g
.4244 .47641 m
.42805 .48073 L
.42166 .49066 L
.418 .48629 L
.4244 .47641 L
s
0 .091 .12 .124 k
.43079 .46656 m
.43442 .47085 L
.42805 .48073 L
.4244 .47641 L
.43079 .46656 L
F
0 g
.43079 .46656 m
.43442 .47085 L
.42805 .48073 L
.4244 .47641 L
.43079 .46656 L
s
0 .09 .118 .124 k
.43716 .4568 m
.44077 .46106 L
.43442 .47085 L
.43079 .46656 L
.43716 .4568 L
F
0 g
.43716 .4568 m
.44077 .46106 L
.43442 .47085 L
.43079 .46656 L
.43716 .4568 L
s
0 .088 .116 .124 k
.44352 .44716 m
.44711 .45139 L
.44077 .46106 L
.43716 .4568 L
.44352 .44716 L
F
0 g
.44352 .44716 m
.44711 .45139 L
.44077 .46106 L
.43716 .4568 L
.44352 .44716 L
s
0 .084 .112 .125 k
.44986 .43768 m
.45344 .44188 L
.44711 .45139 L
.44352 .44716 L
.44986 .43768 L
F
0 g
.44986 .43768 m
.45344 .44188 L
.44711 .45139 L
.44352 .44716 L
.44986 .43768 L
s
0 .081 .107 .126 k
.45618 .42837 m
.45974 .43254 L
.45344 .44188 L
.44986 .43768 L
.45618 .42837 L
F
0 g
.45618 .42837 m
.45974 .43254 L
.45344 .44188 L
.44986 .43768 L
.45618 .42837 L
s
0 .078 .102 .127 k
.46249 .41929 m
.46602 .42343 L
.45974 .43254 L
.45618 .42837 L
.46249 .41929 L
F
0 g
.46249 .41929 m
.46602 .42343 L
.45974 .43254 L
.45618 .42837 L
.46249 .41929 L
s
0 .073 .094 .13 k
.46877 .41043 m
.4723 .41454 L
.46602 .42343 L
.46249 .41929 L
.46877 .41043 L
F
0 g
.46877 .41043 m
.4723 .41454 L
.46602 .42343 L
.46249 .41929 L
.46877 .41043 L
s
0 .068 .086 .133 k
.47504 .40185 m
.47855 .40593 L
.4723 .41454 L
.46877 .41043 L
.47504 .40185 L
F
0 g
.47504 .40185 m
.47855 .40593 L
.4723 .41454 L
.46877 .41043 L
.47504 .40185 L
s
0 .063 .077 .136 k
.48129 .39354 m
.48479 .3976 L
.47855 .40593 L
.47504 .40185 L
.48129 .39354 L
F
0 g
.48129 .39354 m
.48479 .3976 L
.47855 .40593 L
.47504 .40185 L
.48129 .39354 L
s
0 .057 .066 .14 k
.48754 .38555 m
.49101 .38958 L
.48479 .3976 L
.48129 .39354 L
.48754 .38555 L
F
0 g
.48754 .38555 m
.49101 .38958 L
.48479 .3976 L
.48129 .39354 L
.48754 .38555 L
s
0 .05 .054 .145 k
.49377 .37787 m
.49723 .38189 L
.49101 .38958 L
.48754 .38555 L
.49377 .37787 L
F
0 g
.49377 .37787 m
.49723 .38189 L
.49101 .38958 L
.48754 .38555 L
.49377 .37787 L
s
0 .042 .04 .151 k
.49999 .37053 m
.50344 .37453 L
.49723 .38189 L
.49377 .37787 L
.49999 .37053 L
F
0 g
.49999 .37053 m
.50344 .37453 L
.49723 .38189 L
.49377 .37787 L
.49999 .37053 L
s
0 .033 .024 .158 k
.5062 .36356 m
.50963 .36753 L
.50344 .37453 L
.49999 .37053 L
.5062 .36356 L
F
0 g
.5062 .36356 m
.50963 .36753 L
.50344 .37453 L
.49999 .37053 L
.5062 .36356 L
s
0 .024 .007 .166 k
.51241 .35694 m
.51582 .36091 L
.50963 .36753 L
.5062 .36356 L
.51241 .35694 L
F
0 g
.51241 .35694 m
.51582 .36091 L
.50963 .36753 L
.5062 .36356 L
.51241 .35694 L
s
.012 .026 0 .163 k
.51862 .3507 m
.52202 .35465 L
.51582 .36091 L
.51241 .35694 L
.51862 .3507 L
F
0 g
.51862 .3507 m
.52202 .35465 L
.51582 .36091 L
.51241 .35694 L
.51862 .3507 L
s
.032 .035 0 .153 k
.5248 .34485 m
.5282 .3488 L
.52202 .35465 L
.51862 .3507 L
.5248 .34485 L
F
0 g
.5248 .34485 m
.5282 .3488 L
.52202 .35465 L
.51862 .3507 L
.5248 .34485 L
s
.055 .046 0 .142 k
.53101 .33938 m
.53438 .34333 L
.5282 .3488 L
.5248 .34485 L
.53101 .33938 L
F
0 g
.53101 .33938 m
.53438 .34333 L
.5282 .3488 L
.5248 .34485 L
.53101 .33938 L
s
.079 .058 0 .131 k
.53721 .33433 m
.54057 .33826 L
.53438 .34333 L
.53101 .33938 L
.53721 .33433 L
F
0 g
.53721 .33433 m
.54057 .33826 L
.53438 .34333 L
.53101 .33938 L
.53721 .33433 L
s
.105 .071 0 .12 k
.54342 .32965 m
.54677 .33358 L
.54057 .33826 L
.53721 .33433 L
.54342 .32965 L
F
0 g
.54342 .32965 m
.54677 .33358 L
.54057 .33826 L
.53721 .33433 L
.54342 .32965 L
s
.132 .084 0 .109 k
.54964 .32538 m
.55297 .32932 L
.54677 .33358 L
.54342 .32965 L
.54964 .32538 L
F
0 g
.54964 .32538 m
.55297 .32932 L
.54677 .33358 L
.54342 .32965 L
.54964 .32538 L
s
.161 .098 0 .098 k
.55586 .3215 m
.55918 .32543 L
.55297 .32932 L
.54964 .32538 L
.55586 .3215 L
F
0 g
.55586 .3215 m
.55918 .32543 L
.55297 .32932 L
.54964 .32538 L
.55586 .3215 L
s
.192 .114 0 .087 k
.56211 .31799 m
.56541 .32194 L
.55918 .32543 L
.55586 .3215 L
.56211 .31799 L
F
0 g
.56211 .31799 m
.56541 .32194 L
.55918 .32543 L
.55586 .3215 L
.56211 .31799 L
s
.222 .129 0 .078 k
.56835 .31487 m
.57164 .31882 L
.56541 .32194 L
.56211 .31799 L
.56835 .31487 L
F
0 g
.56835 .31487 m
.57164 .31882 L
.56541 .32194 L
.56211 .31799 L
.56835 .31487 L
s
.252 .144 0 .069 k
.57463 .31208 m
.57791 .31605 L
.57164 .31882 L
.56835 .31487 L
.57463 .31208 L
F
0 g
.57463 .31208 m
.57791 .31605 L
.57164 .31882 L
.56835 .31487 L
.57463 .31208 L
s
.279 .158 0 .062 k
.58092 .3096 m
.58419 .31358 L
.57791 .31605 L
.57463 .31208 L
.58092 .3096 L
F
0 g
.58092 .3096 m
.58419 .31358 L
.57791 .31605 L
.57463 .31208 L
.58092 .3096 L
s
.309 .173 0 .055 k
.58723 .30744 m
.59049 .31143 L
.58419 .31358 L
.58092 .3096 L
.58723 .30744 L
F
0 g
.58723 .30744 m
.59049 .31143 L
.58419 .31358 L
.58092 .3096 L
.58723 .30744 L
s
.344 .191 0 .048 k
.59357 .30564 m
.59681 .30964 L
.59049 .31143 L
.58723 .30744 L
.59357 .30564 L
F
0 g
.59357 .30564 m
.59681 .30964 L
.59049 .31143 L
.58723 .30744 L
.59357 .30564 L
s
.38 .21 0 .043 k
.59993 .30422 m
.60316 .30824 L
.59681 .30964 L
.59357 .30564 L
.59993 .30422 L
F
0 g
.59993 .30422 m
.60316 .30824 L
.59681 .30964 L
.59357 .30564 L
.59993 .30422 L
s
.419 .231 0 .038 k
.60632 .3032 m
.60955 .30723 L
.60316 .30824 L
.59993 .30422 L
.60632 .3032 L
F
0 g
.60632 .3032 m
.60955 .30723 L
.60316 .30824 L
.59993 .30422 L
.60632 .3032 L
s
.46 .253 0 .035 k
.61275 .30257 m
.61596 .30663 L
.60955 .30723 L
.60632 .3032 L
.61275 .30257 L
F
0 g
.61275 .30257 m
.61596 .30663 L
.60955 .30723 L
.60632 .3032 L
.61275 .30257 L
s
.5 .274 0 .035 k
.61921 .30233 m
.62241 .30642 L
.61596 .30663 L
.61275 .30257 L
.61921 .30233 L
F
0 g
.61921 .30233 m
.62241 .30642 L
.61596 .30663 L
.61275 .30257 L
.61921 .30233 L
s
.54 .295 0 .037 k
.62571 .30251 m
.62891 .30662 L
.62241 .30642 L
.61921 .30233 L
.62571 .30251 L
F
0 g
.62571 .30251 m
.62891 .30662 L
.62241 .30642 L
.61921 .30233 L
.62571 .30251 L
s
.579 .316 0 .041 k
.63224 .30308 m
.63543 .30722 L
.62891 .30662 L
.62571 .30251 L
.63224 .30308 L
F
0 g
.63224 .30308 m
.63543 .30722 L
.62891 .30662 L
.62571 .30251 L
.63224 .30308 L
s
.618 .337 0 .047 k
.63883 .30405 m
.64201 .30823 L
.63543 .30722 L
.63224 .30308 L
.63883 .30405 L
F
0 g
.63883 .30405 m
.64201 .30823 L
.63543 .30722 L
.63224 .30308 L
.63883 .30405 L
s
.653 .357 0 .056 k
.64546 .30541 m
.64863 .30962 L
.64201 .30823 L
.63883 .30405 L
.64546 .30541 L
F
0 g
.64546 .30541 m
.64863 .30962 L
.64201 .30823 L
.63883 .30405 L
.64546 .30541 L
s
.687 .376 0 .066 k
.65214 .30714 m
.65531 .3114 L
.64863 .30962 L
.64546 .30541 L
.65214 .30714 L
F
0 g
.65214 .30714 m
.65531 .3114 L
.64863 .30962 L
.64546 .30541 L
.65214 .30714 L
s
.716 .392 0 .079 k
.65886 .30926 m
.66202 .31355 L
.65531 .3114 L
.65214 .30714 L
.65886 .30926 L
F
0 g
.65886 .30926 m
.66202 .31355 L
.65531 .3114 L
.65214 .30714 L
.65886 .30926 L
s
.743 .408 0 .092 k
.66565 .31173 m
.66881 .31607 L
.66202 .31355 L
.65886 .30926 L
.66565 .31173 L
F
0 g
.66565 .31173 m
.66881 .31607 L
.66202 .31355 L
.65886 .30926 L
.66565 .31173 L
s
.768 .422 0 .105 k
.67249 .31454 m
.67563 .31892 L
.66881 .31607 L
.66565 .31173 L
.67249 .31454 L
F
0 g
.67249 .31454 m
.67563 .31892 L
.66881 .31607 L
.66565 .31173 L
.67249 .31454 L
s
.788 .435 0 .119 k
.67939 .31768 m
.68253 .32211 L
.67563 .31892 L
.67249 .31454 L
.67939 .31768 L
F
0 g
.67939 .31768 m
.68253 .32211 L
.67563 .31892 L
.67249 .31454 L
.67939 .31768 L
s
.805 .445 0 .133 k
.68634 .32114 m
.68948 .32561 L
.68253 .32211 L
.67939 .31768 L
.68634 .32114 L
F
0 g
.68634 .32114 m
.68948 .32561 L
.68253 .32211 L
.67939 .31768 L
.68634 .32114 L
s
.82 .455 0 .145 k
.69336 .32487 m
.69649 .3294 L
.68948 .32561 L
.68634 .32114 L
.69336 .32487 L
F
0 g
.69336 .32487 m
.69649 .3294 L
.68948 .32561 L
.68634 .32114 L
.69336 .32487 L
s
.832 .463 0 .157 k
.70043 .32888 m
.70356 .33346 L
.69649 .3294 L
.69336 .32487 L
.70043 .32888 L
F
0 g
.70043 .32888 m
.70356 .33346 L
.69649 .3294 L
.69336 .32487 L
.70043 .32888 L
s
.833 .47 0 .167 k
.70757 .33312 m
.71069 .33776 L
.70356 .33346 L
.70043 .32888 L
.70757 .33312 L
F
0 g
.70757 .33312 m
.71069 .33776 L
.70356 .33346 L
.70043 .32888 L
.70757 .33312 L
s
.824 .475 0 .176 k
.71477 .33759 m
.71789 .34228 L
.71069 .33776 L
.70757 .33312 L
.71477 .33759 L
F
0 g
.71477 .33759 m
.71789 .34228 L
.71069 .33776 L
.70757 .33312 L
.71477 .33759 L
s
.817 .48 0 .183 k
.72203 .34223 m
.72515 .34698 L
.71789 .34228 L
.71477 .33759 L
.72203 .34223 L
F
0 g
.72203 .34223 m
.72515 .34698 L
.71789 .34228 L
.71477 .33759 L
.72203 .34223 L
s
.812 .483 0 .188 k
.72935 .34703 m
.73246 .35184 L
.72515 .34698 L
.72203 .34223 L
.72935 .34703 L
F
0 g
.72935 .34703 m
.73246 .35184 L
.72515 .34698 L
.72203 .34223 L
.72935 .34703 L
s
.809 .485 0 .191 k
.73674 .35195 m
.73986 .35682 L
.73246 .35184 L
.72935 .34703 L
.73674 .35195 L
F
0 g
.73674 .35195 m
.73986 .35682 L
.73246 .35184 L
.72935 .34703 L
.73674 .35195 L
s
.808 .487 0 .192 k
.74419 .35695 m
.74729 .36189 L
.73986 .35682 L
.73674 .35195 L
.74419 .35695 L
F
0 g
.74419 .35695 m
.74729 .36189 L
.73986 .35682 L
.73674 .35195 L
.74419 .35695 L
s
0 .522 .578 .422 k
.13597 .59265 m
.14005 .59665 L
.13549 .59138 L
.13142 .58751 L
.13597 .59265 L
F
0 g
.13597 .59265 m
.14005 .59665 L
.13549 .59138 L
.13142 .58751 L
.13597 .59265 L
s
0 .518 .561 .439 k
.14057 .59779 m
.14463 .6019 L
.14005 .59665 L
.13597 .59265 L
.14057 .59779 L
F
0 g
.14057 .59779 m
.14463 .6019 L
.14005 .59665 L
.13597 .59265 L
.14057 .59779 L
s
0 .514 .538 .462 k
.14521 .60289 m
.14925 .60711 L
.14463 .6019 L
.14057 .59779 L
.14521 .60289 L
F
0 g
.14521 .60289 m
.14925 .60711 L
.14463 .6019 L
.14057 .59779 L
.14521 .60289 L
s
0 .508 .508 .492 k
.14989 .60791 m
.15392 .61224 L
.14925 .60711 L
.14521 .60289 L
.14989 .60791 L
F
0 g
.14989 .60791 m
.15392 .61224 L
.14925 .60711 L
.14521 .60289 L
.14989 .60791 L
s
.528 .499 0 .472 k
.15462 .61281 m
.15864 .61725 L
.15392 .61224 L
.14989 .60791 L
.15462 .61281 L
F
0 g
.15462 .61281 m
.15864 .61725 L
.15392 .61224 L
.14989 .60791 L
.15462 .61281 L
s
.568 .504 0 .432 k
.1594 .61756 m
.16342 .62211 L
.15864 .61725 L
.15462 .61281 L
.1594 .61756 L
F
0 g
.1594 .61756 m
.16342 .62211 L
.15864 .61725 L
.15462 .61281 L
.1594 .61756 L
s
.612 .509 0 .388 k
.16424 .62213 m
.16824 .62678 L
.16342 .62211 L
.1594 .61756 L
.16424 .62213 L
F
0 g
.16424 .62213 m
.16824 .62678 L
.16342 .62211 L
.1594 .61756 L
.16424 .62213 L
s
.657 .51 0 .343 k
.16913 .62648 m
.17314 .63125 L
.16824 .62678 L
.16424 .62213 L
.16913 .62648 L
F
0 g
.16913 .62648 m
.17314 .63125 L
.16824 .62678 L
.16424 .62213 L
.16913 .62648 L
s
.702 .507 0 .298 k
.17409 .6306 m
.17809 .63547 L
.17314 .63125 L
.16913 .62648 L
.17409 .6306 L
F
0 g
.17409 .6306 m
.17809 .63547 L
.17314 .63125 L
.16913 .62648 L
.17409 .6306 L
s
.746 .501 0 .254 k
.17911 .63444 m
.1831 .6394 L
.17809 .63547 L
.17409 .6306 L
.17911 .63444 L
F
0 g
.17911 .63444 m
.1831 .6394 L
.17809 .63547 L
.17409 .6306 L
.17911 .63444 L
s
.787 .492 0 .213 k
.1842 .63798 m
.18818 .64305 L
.1831 .6394 L
.17911 .63444 L
.1842 .63798 L
F
0 g
.1842 .63798 m
.18818 .64305 L
.1831 .6394 L
.17911 .63444 L
.1842 .63798 L
s
.822 .476 0 .178 k
.18935 .6412 m
.19332 .64636 L
.18818 .64305 L
.1842 .63798 L
.18935 .6412 L
F
0 g
.18935 .6412 m
.19332 .64636 L
.18818 .64305 L
.1842 .63798 L
.18935 .6412 L
s
.797 .458 0 .148 k
.19456 .64408 m
.19852 .64932 L
.19332 .64636 L
.18935 .6412 L
.19456 .64408 L
F
0 g
.19456 .64408 m
.19852 .64932 L
.19332 .64636 L
.18935 .6412 L
.19456 .64408 L
s
.744 .437 0 .124 k
.19984 .64659 m
.2038 .6519 L
.19852 .64932 L
.19456 .64408 L
.19984 .64659 L
F
0 g
.19984 .64659 m
.2038 .6519 L
.19852 .64932 L
.19456 .64408 L
.19984 .64659 L
s
.686 .413 0 .108 k
.2052 .64871 m
.20916 .6541 L
.2038 .6519 L
.19984 .64659 L
.2052 .64871 L
F
0 g
.2052 .64871 m
.20916 .6541 L
.2038 .6519 L
.19984 .64659 L
.2052 .64871 L
s
.629 .387 0 .097 k
.21061 .65042 m
.21457 .6559 L
.20916 .6541 L
.2052 .64871 L
.21061 .65042 L
F
0 g
.21061 .65042 m
.21457 .6559 L
.20916 .6541 L
.2052 .64871 L
.21061 .65042 L
s
.572 .362 0 .091 k
.21611 .65173 m
.22005 .65726 L
.21457 .6559 L
.21061 .65042 L
.21611 .65173 L
F
0 g
.21611 .65173 m
.22005 .65726 L
.21457 .6559 L
.21061 .65042 L
.21611 .65173 L
s
.517 .337 0 .089 k
.22166 .65261 m
.2256 .6582 L
.22005 .65726 L
.21611 .65173 L
.22166 .65261 L
F
0 g
.22166 .65261 m
.2256 .6582 L
.22005 .65726 L
.21611 .65173 L
.22166 .65261 L
s
.465 .312 0 .091 k
.22727 .65306 m
.23121 .65869 L
.2256 .6582 L
.22166 .65261 L
.22727 .65306 L
F
0 g
.22727 .65306 m
.23121 .65869 L
.2256 .6582 L
.22166 .65261 L
.22727 .65306 L
s
.416 .288 0 .095 k
.23296 .65306 m
.23689 .65873 L
.23121 .65869 L
.22727 .65306 L
.23296 .65306 L
F
0 g
.23296 .65306 m
.23689 .65873 L
.23121 .65869 L
.22727 .65306 L
.23296 .65306 L
s
.371 .266 0 .101 k
.2387 .65261 m
.24263 .65833 L
.23689 .65873 L
.23296 .65306 L
.2387 .65261 L
F
0 g
.2387 .65261 m
.24263 .65833 L
.23689 .65873 L
.23296 .65306 L
.2387 .65261 L
s
.33 .245 0 .108 k
.24451 .65174 m
.24842 .65748 L
.24263 .65833 L
.2387 .65261 L
.24451 .65174 L
F
0 g
.24451 .65174 m
.24842 .65748 L
.24263 .65833 L
.2387 .65261 L
.24451 .65174 L
s
.292 .225 0 .116 k
.25036 .65044 m
.25427 .6562 L
.24842 .65748 L
.24451 .65174 L
.25036 .65044 L
F
0 g
.25036 .65044 m
.25427 .6562 L
.24842 .65748 L
.24451 .65174 L
.25036 .65044 L
s
.26 .209 0 .123 k
.25627 .64872 m
.26018 .6545 L
.25427 .6562 L
.25036 .65044 L
.25627 .64872 L
F
0 g
.25627 .64872 m
.26018 .6545 L
.25427 .6562 L
.25036 .65044 L
.25627 .64872 L
s
.232 .194 0 .13 k
.26223 .64663 m
.26612 .65242 L
.26018 .6545 L
.25627 .64872 L
.26223 .64663 L
F
0 g
.26223 .64663 m
.26612 .65242 L
.26018 .6545 L
.25627 .64872 L
.26223 .64663 L
s
.209 .182 0 .136 k
.26823 .6442 m
.27212 .65 L
.26612 .65242 L
.26223 .64663 L
.26823 .6442 L
F
0 g
.26823 .6442 m
.27212 .65 L
.26612 .65242 L
.26223 .64663 L
.26823 .6442 L
s
.182 .167 0 .144 k
.27427 .64138 m
.27816 .64718 L
.27212 .65 L
.26823 .6442 L
.27427 .64138 L
F
0 g
.27427 .64138 m
.27816 .64718 L
.27212 .65 L
.26823 .6442 L
.27427 .64138 L
s
.157 .153 0 .151 k
.28036 .63813 m
.28424 .64393 L
.27816 .64718 L
.27427 .64138 L
.28036 .63813 L
F
0 g
.28036 .63813 m
.28424 .64393 L
.27816 .64718 L
.27427 .64138 L
.28036 .63813 L
s
.131 .139 0 .159 k
.2865 .63444 m
.29037 .64023 L
.28424 .64393 L
.28036 .63813 L
.2865 .63444 L
F
0 g
.2865 .63444 m
.29037 .64023 L
.28424 .64393 L
.28036 .63813 L
.2865 .63444 L
s
.107 .126 0 .167 k
.29267 .6303 m
.29654 .63607 L
.29037 .64023 L
.2865 .63444 L
.29267 .6303 L
F
0 g
.29267 .6303 m
.29654 .63607 L
.29037 .64023 L
.2865 .63444 L
.29267 .6303 L
s
.085 .112 0 .175 k
.29889 .62572 m
.30275 .63146 L
.29654 .63607 L
.29267 .6303 L
.29889 .62572 L
F
0 g
.29889 .62572 m
.30275 .63146 L
.29654 .63607 L
.29267 .6303 L
.29889 .62572 L
s
.064 .101 0 .182 k
.30514 .62069 m
.309 .6264 L
.30275 .63146 L
.29889 .62572 L
.30514 .62069 L
F
0 g
.30514 .62069 m
.309 .6264 L
.30275 .63146 L
.29889 .62572 L
.30514 .62069 L
s
.044 .089 0 .189 k
.31143 .61521 m
.31529 .62088 L
.309 .6264 L
.30514 .62069 L
.31143 .61521 L
F
0 g
.31143 .61521 m
.31529 .62088 L
.309 .6264 L
.30514 .62069 L
.31143 .61521 L
s
.026 .078 0 .196 k
.31776 .60931 m
.3216 .61493 L
.31529 .62088 L
.31143 .61521 L
.31776 .60931 L
F
0 g
.31776 .60931 m
.3216 .61493 L
.31529 .62088 L
.31143 .61521 L
.31776 .60931 L
s
.009 .068 0 .202 k
.32411 .60298 m
.32795 .60856 L
.3216 .61493 L
.31776 .60931 L
.32411 .60298 L
F
0 g
.32411 .60298 m
.32795 .60856 L
.3216 .61493 L
.31776 .60931 L
.32411 .60298 L
s
0 .065 .007 .201 k
.33049 .59624 m
.33432 .60176 L
.32795 .60856 L
.32411 .60298 L
.33049 .59624 L
F
0 g
.33049 .59624 m
.33432 .60176 L
.32795 .60856 L
.32411 .60298 L
.33049 .59624 L
s
0 .07 .021 .192 k
.33689 .5891 m
.34071 .59456 L
.33432 .60176 L
.33049 .59624 L
.33689 .5891 L
F
0 g
.33689 .5891 m
.34071 .59456 L
.33432 .60176 L
.33049 .59624 L
.33689 .5891 L
s
0 .075 .034 .184 k
.34331 .58159 m
.34711 .58698 L
.34071 .59456 L
.33689 .5891 L
.34331 .58159 L
F
0 g
.34331 .58159 m
.34711 .58698 L
.34071 .59456 L
.33689 .5891 L
.34331 .58159 L
s
0 .079 .046 .177 k
.34974 .57374 m
.35355 .57905 L
.34711 .58698 L
.34331 .58159 L
.34974 .57374 L
F
0 g
.34974 .57374 m
.35355 .57905 L
.34711 .58698 L
.34331 .58159 L
.34974 .57374 L
s
0 .082 .057 .17 k
.35619 .56555 m
.35999 .57079 L
.35355 .57905 L
.34974 .57374 L
.35619 .56555 L
F
0 g
.35619 .56555 m
.35999 .57079 L
.35355 .57905 L
.34974 .57374 L
.35619 .56555 L
s
0 .086 .068 .163 k
.36265 .55706 m
.36643 .56222 L
.35999 .57079 L
.35619 .56555 L
.36265 .55706 L
F
0 g
.36265 .55706 m
.36643 .56222 L
.35999 .57079 L
.35619 .56555 L
.36265 .55706 L
s
0 .089 .077 .157 k
.36912 .5483 m
.37289 .55338 L
.36643 .56222 L
.36265 .55706 L
.36912 .5483 L
F
0 g
.36912 .5483 m
.37289 .55338 L
.36643 .56222 L
.36265 .55706 L
.36912 .5483 L
s
0 .09 .085 .152 k
.37559 .53929 m
.37935 .54427 L
.37289 .55338 L
.36912 .5483 L
.37559 .53929 L
F
0 g
.37559 .53929 m
.37935 .54427 L
.37289 .55338 L
.36912 .5483 L
.37559 .53929 L
s
0 .092 .093 .147 k
.38206 .53007 m
.3858 .53496 L
.37935 .54427 L
.37559 .53929 L
.38206 .53007 L
F
0 g
.38206 .53007 m
.3858 .53496 L
.37935 .54427 L
.37559 .53929 L
.38206 .53007 L
s
0 .093 .098 .143 k
.38853 .52066 m
.39226 .52546 L
.3858 .53496 L
.38206 .53007 L
.38853 .52066 L
F
0 g
.38853 .52066 m
.39226 .52546 L
.3858 .53496 L
.38206 .53007 L
.38853 .52066 L
s
0 .094 .105 .138 k
.39499 .51109 m
.39871 .51581 L
.39226 .52546 L
.38853 .52066 L
.39499 .51109 L
F
0 g
.39499 .51109 m
.39871 .51581 L
.39226 .52546 L
.38853 .52066 L
.39499 .51109 L
s
0 .094 .109 .135 k
.40144 .50143 m
.40515 .50604 L
.39871 .51581 L
.39499 .51109 L
.40144 .50143 L
F
0 g
.40144 .50143 m
.40515 .50604 L
.39871 .51581 L
.39499 .51109 L
.40144 .50143 L
s
0 .093 .112 .132 k
.40789 .49167 m
.41157 .49619 L
.40515 .50604 L
.40144 .50143 L
.40789 .49167 L
F
0 g
.40789 .49167 m
.41157 .49619 L
.40515 .50604 L
.40144 .50143 L
.40789 .49167 L
s
0 .093 .115 .129 k
.41432 .48189 m
.418 .48629 L
.41157 .49619 L
.40789 .49167 L
.41432 .48189 L
F
0 g
.41432 .48189 m
.418 .48629 L
.41157 .49619 L
.40789 .49167 L
.41432 .48189 L
s
0 .092 .117 .126 k
.42073 .47209 m
.4244 .47641 L
.418 .48629 L
.41432 .48189 L
.42073 .47209 L
F
0 g
.42073 .47209 m
.4244 .47641 L
.418 .48629 L
.41432 .48189 L
.42073 .47209 L
s
0 .089 .116 .125 k
.42714 .46234 m
.43079 .46656 L
.4244 .47641 L
.42073 .47209 L
.42714 .46234 L
F
0 g
.42714 .46234 m
.43079 .46656 L
.4244 .47641 L
.42073 .47209 L
.42714 .46234 L
s
0 .087 .116 .123 k
.43353 .45267 m
.43716 .4568 L
.43079 .46656 L
.42714 .46234 L
.43353 .45267 L
F
0 g
.43353 .45267 m
.43716 .4568 L
.43079 .46656 L
.42714 .46234 L
.43353 .45267 L
s
0 .084 .114 .122 k
.4399 .44313 m
.44352 .44716 L
.43716 .4568 L
.43353 .45267 L
.4399 .44313 L
F
0 g
.4399 .44313 m
.44352 .44716 L
.43716 .4568 L
.43353 .45267 L
.4399 .44313 L
s
0 .08 .111 .122 k
.44626 .43373 m
.44986 .43768 L
.44352 .44716 L
.4399 .44313 L
.44626 .43373 L
F
0 g
.44626 .43373 m
.44986 .43768 L
.44352 .44716 L
.4399 .44313 L
.44626 .43373 L
s
0 .076 .106 .122 k
.45259 .42452 m
.45618 .42837 L
.44986 .43768 L
.44626 .43373 L
.45259 .42452 L
F
0 g
.45259 .42452 m
.45618 .42837 L
.44986 .43768 L
.44626 .43373 L
.45259 .42452 L
s
0 .07 .101 .123 k
.45891 .41551 m
.46249 .41929 L
.45618 .42837 L
.45259 .42452 L
.45891 .41551 L
F
0 g
.45891 .41551 m
.46249 .41929 L
.45618 .42837 L
.45259 .42452 L
.45891 .41551 L
s
0 .065 .094 .124 k
.46521 .40673 m
.46877 .41043 L
.46249 .41929 L
.45891 .41551 L
.46521 .40673 L
F
0 g
.46521 .40673 m
.46877 .41043 L
.46249 .41929 L
.45891 .41551 L
.46521 .40673 L
s
0 .058 .086 .126 k
.4715 .39822 m
.47504 .40185 L
.46877 .41043 L
.46521 .40673 L
.4715 .39822 L
F
0 g
.4715 .39822 m
.47504 .40185 L
.46877 .41043 L
.46521 .40673 L
.4715 .39822 L
s
0 .051 .076 .129 k
.47777 .38999 m
.48129 .39354 L
.47504 .40185 L
.4715 .39822 L
.47777 .38999 L
F
0 g
.47777 .38999 m
.48129 .39354 L
.47504 .40185 L
.4715 .39822 L
.47777 .38999 L
s
0 .043 .065 .132 k
.48403 .38205 m
.48754 .38555 L
.48129 .39354 L
.47777 .38999 L
.48403 .38205 L
F
0 g
.48403 .38205 m
.48754 .38555 L
.48129 .39354 L
.47777 .38999 L
.48403 .38205 L
s
0 .034 .052 .136 k
.49028 .37444 m
.49377 .37787 L
.48754 .38555 L
.48403 .38205 L
.49028 .37444 L
F
0 g
.49028 .37444 m
.49377 .37787 L
.48754 .38555 L
.48403 .38205 L
.49028 .37444 L
s
0 .025 .038 .141 k
.49652 .36716 m
.49999 .37053 L
.49377 .37787 L
.49028 .37444 L
.49652 .36716 L
F
0 g
.49652 .36716 m
.49999 .37053 L
.49377 .37787 L
.49028 .37444 L
.49652 .36716 L
s
0 .014 .021 .148 k
.50275 .36022 m
.5062 .36356 L
.49999 .37053 L
.49652 .36716 L
.50275 .36022 L
F
0 g
.50275 .36022 m
.5062 .36356 L
.49999 .37053 L
.49652 .36716 L
.50275 .36022 L
s
0 .003 .003 .155 k
.50897 .35366 m
.51241 .35694 L
.5062 .36356 L
.50275 .36022 L
.50897 .35366 L
F
0 g
.50897 .35366 m
.51241 .35694 L
.5062 .36356 L
.50275 .36022 L
.50897 .35366 L
s
.017 .007 0 .147 k
.51519 .34746 m
.51862 .3507 L
.51241 .35694 L
.50897 .35366 L
.51519 .34746 L
F
0 g
.51519 .34746 m
.51862 .3507 L
.51241 .35694 L
.50897 .35366 L
.51519 .34746 L
s
.04 .016 0 .135 k
.5214 .34164 m
.5248 .34485 L
.51862 .3507 L
.51519 .34746 L
.5214 .34164 L
F
0 g
.5214 .34164 m
.5248 .34485 L
.51862 .3507 L
.51519 .34746 L
.5214 .34164 L
s
.065 .027 0 .122 k
.52762 .33621 m
.53101 .33938 L
.5248 .34485 L
.5214 .34164 L
.52762 .33621 L
F
0 g
.52762 .33621 m
.53101 .33938 L
.5248 .34485 L
.5214 .34164 L
.52762 .33621 L
s
.091 .037 0 .11 k
.53384 .33116 m
.53721 .33433 L
.53101 .33938 L
.52762 .33621 L
.53384 .33116 L
F
0 g
.53384 .33116 m
.53721 .33433 L
.53101 .33938 L
.52762 .33621 L
.53384 .33116 L
s
.12 .049 0 .097 k
.54007 .32652 m
.54342 .32965 L
.53721 .33433 L
.53384 .33116 L
.54007 .32652 L
F
0 g
.54007 .32652 m
.54342 .32965 L
.53721 .33433 L
.53384 .33116 L
.54007 .32652 L
s
.151 .063 0 .084 k
.5463 .32225 m
.54964 .32538 L
.54342 .32965 L
.54007 .32652 L
.5463 .32225 L
F
0 g
.5463 .32225 m
.54964 .32538 L
.54342 .32965 L
.54007 .32652 L
.5463 .32225 L
s
.184 .078 0 .071 k
.55253 .31838 m
.55586 .3215 L
.54964 .32538 L
.5463 .32225 L
.55253 .31838 L
F
0 g
.55253 .31838 m
.55586 .3215 L
.54964 .32538 L
.5463 .32225 L
.55253 .31838 L
s
.217 .093 0 .06 k
.55879 .31488 m
.56211 .31799 L
.55586 .3215 L
.55253 .31838 L
.55879 .31488 L
F
0 g
.55879 .31488 m
.56211 .31799 L
.55586 .3215 L
.55253 .31838 L
.55879 .31488 L
s
.252 .109 0 .049 k
.56506 .31175 m
.56835 .31487 L
.56211 .31799 L
.55879 .31488 L
.56506 .31175 L
F
0 g
.56506 .31175 m
.56835 .31487 L
.56211 .31799 L
.55879 .31488 L
.56506 .31175 L
s
.286 .125 0 .039 k
.57134 .30896 m
.57463 .31208 L
.56835 .31487 L
.56506 .31175 L
.57134 .30896 L
F
0 g
.57134 .30896 m
.57463 .31208 L
.56835 .31487 L
.56506 .31175 L
.57134 .30896 L
s
.316 .139 0 .032 k
.57764 .30646 m
.58092 .3096 L
.57463 .31208 L
.57134 .30896 L
.57764 .30646 L
F
0 g
.57764 .30646 m
.58092 .3096 L
.57463 .31208 L
.57134 .30896 L
.57764 .30646 L
s
.35 .156 0 .025 k
.58397 .30428 m
.58723 .30744 L
.58092 .3096 L
.57764 .30646 L
.58397 .30428 L
F
0 g
.58397 .30428 m
.58723 .30744 L
.58092 .3096 L
.57764 .30646 L
.58397 .30428 L
s
.388 .174 0 .019 k
.59032 .30246 m
.59357 .30564 L
.58723 .30744 L
.58397 .30428 L
.59032 .30246 L
F
0 g
.59032 .30246 m
.59357 .30564 L
.58723 .30744 L
.58397 .30428 L
.59032 .30246 L
s
.429 .195 0 .014 k
.5967 .30102 m
.59993 .30422 L
.59357 .30564 L
.59032 .30246 L
.5967 .30102 L
F
0 g
.5967 .30102 m
.59993 .30422 L
.59357 .30564 L
.59032 .30246 L
.5967 .30102 L
s
.472 .217 0 .011 k
.60311 .29996 m
.60632 .3032 L
.59993 .30422 L
.5967 .30102 L
.60311 .29996 L
F
0 g
.60311 .29996 m
.60632 .3032 L
.59993 .30422 L
.5967 .30102 L
.60311 .29996 L
s
.516 .241 0 .01 k
.60954 .29929 m
.61275 .30257 L
.60632 .3032 L
.60311 .29996 L
.60954 .29929 L
F
0 g
.60954 .29929 m
.61275 .30257 L
.60632 .3032 L
.60311 .29996 L
.60954 .29929 L
s
.559 .263 0 .013 k
.61601 .29902 m
.61921 .30233 L
.61275 .30257 L
.60954 .29929 L
.61601 .29902 L
F
0 g
.61601 .29902 m
.61921 .30233 L
.61275 .30257 L
.60954 .29929 L
.61601 .29902 L
s
.601 .286 0 .018 k
.62252 .29914 m
.62571 .30251 L
.61921 .30233 L
.61601 .29902 L
.62252 .29914 L
F
0 g
.62252 .29914 m
.62571 .30251 L
.61921 .30233 L
.61601 .29902 L
.62252 .29914 L
s
.64 .308 0 .026 k
.62907 .29966 m
.63224 .30308 L
.62571 .30251 L
.62252 .29914 L
.62907 .29966 L
F
0 g
.62907 .29966 m
.63224 .30308 L
.62571 .30251 L
.62252 .29914 L
.62907 .29966 L
s
.678 .33 0 .036 k
.63566 .30057 m
.63883 .30405 L
.63224 .30308 L
.62907 .29966 L
.63566 .30057 L
F
0 g
.63566 .30057 m
.63883 .30405 L
.63224 .30308 L
.62907 .29966 L
.63566 .30057 L
s
.712 .35 0 .049 k
.64229 .30186 m
.64546 .30541 L
.63883 .30405 L
.63566 .30057 L
.64229 .30186 L
F
0 g
.64229 .30186 m
.64546 .30541 L
.63883 .30405 L
.63566 .30057 L
.64229 .30186 L
s
.743 .369 0 .063 k
.64898 .30353 m
.65214 .30714 L
.64546 .30541 L
.64229 .30186 L
.64898 .30353 L
F
0 g
.64898 .30353 m
.65214 .30714 L
.64546 .30541 L
.64229 .30186 L
.64898 .30353 L
s
.77 .387 0 .078 k
.65572 .30557 m
.65886 .30926 L
.65214 .30714 L
.64898 .30353 L
.65572 .30557 L
F
0 g
.65572 .30557 m
.65886 .30926 L
.65214 .30714 L
.64898 .30353 L
.65572 .30557 L
s
.794 .403 0 .093 k
.66251 .30796 m
.66565 .31173 L
.65886 .30926 L
.65572 .30557 L
.66251 .30796 L
F
0 g
.66251 .30796 m
.66565 .31173 L
.65886 .30926 L
.65572 .30557 L
.66251 .30796 L
s
.813 .417 0 .109 k
.66935 .31068 m
.67249 .31454 L
.66565 .31173 L
.66251 .30796 L
.66935 .31068 L
F
0 g
.66935 .31068 m
.67249 .31454 L
.66565 .31173 L
.66251 .30796 L
.66935 .31068 L
s
.829 .43 0 .124 k
.67625 .31373 m
.67939 .31768 L
.67249 .31454 L
.66935 .31068 L
.67625 .31373 L
F
0 g
.67625 .31373 m
.67939 .31768 L
.67249 .31454 L
.66935 .31068 L
.67625 .31373 L
s
.842 .441 0 .138 k
.68321 .31708 m
.68634 .32114 L
.67939 .31768 L
.67625 .31373 L
.68321 .31708 L
F
0 g
.68321 .31708 m
.68634 .32114 L
.67939 .31768 L
.67625 .31373 L
.68321 .31708 L
s
.85 .451 0 .15 k
.69022 .32072 m
.69336 .32487 L
.68634 .32114 L
.68321 .31708 L
.69022 .32072 L
F
0 g
.69022 .32072 m
.69336 .32487 L
.68634 .32114 L
.68321 .31708 L
.69022 .32072 L
s
.839 .459 0 .161 k
.69731 .32462 m
.70043 .32888 L
.69336 .32487 L
.69022 .32072 L
.69731 .32462 L
F
0 g
.69731 .32462 m
.70043 .32888 L
.69336 .32487 L
.69022 .32072 L
.69731 .32462 L
s
.83 .466 0 .17 k
.70444 .32875 m
.70757 .33312 L
.70043 .32888 L
.69731 .32462 L
.70444 .32875 L
F
0 g
.70444 .32875 m
.70757 .33312 L
.70043 .32888 L
.69731 .32462 L
.70444 .32875 L
s
.822 .471 0 .178 k
.71165 .33311 m
.71477 .33759 L
.70757 .33312 L
.70444 .32875 L
.71165 .33311 L
F
0 g
.71165 .33311 m
.71477 .33759 L
.70757 .33312 L
.70444 .32875 L
.71165 .33311 L
s
.817 .476 0 .183 k
.71891 .33764 m
.72203 .34223 L
.71477 .33759 L
.71165 .33311 L
.71891 .33764 L
F
0 g
.71891 .33764 m
.72203 .34223 L
.71477 .33759 L
.71165 .33311 L
.71891 .33764 L
s
.813 .479 0 .187 k
.72624 .34232 m
.72935 .34703 L
.72203 .34223 L
.71891 .33764 L
.72624 .34232 L
F
0 g
.72624 .34232 m
.72935 .34703 L
.72203 .34223 L
.71891 .33764 L
.72624 .34232 L
s
.812 .482 0 .188 k
.73362 .34712 m
.73674 .35195 L
.72935 .34703 L
.72624 .34232 L
.73362 .34712 L
F
0 g
.73362 .34712 m
.73674 .35195 L
.72935 .34703 L
.72624 .34232 L
.73362 .34712 L
s
.812 .483 0 .188 k
.74106 .352 m
.74419 .35695 L
.73674 .35195 L
.73362 .34712 L
.74106 .352 L
F
0 g
.74106 .352 m
.74419 .35695 L
.73674 .35195 L
.73362 .34712 L
.74106 .352 L
s
0 .523 .554 .446 k
.1319 .58859 m
.13597 .59265 L
.13142 .58751 L
.12733 .58362 L
.1319 .58859 L
F
0 g
.1319 .58859 m
.13597 .59265 L
.13142 .58751 L
.12733 .58362 L
.1319 .58859 L
s
0 .515 .529 .471 k
.13651 .59355 m
.14057 .59779 L
.13597 .59265 L
.1319 .58859 L
.13651 .59355 L
F
0 g
.13651 .59355 m
.14057 .59779 L
.13597 .59265 L
.1319 .58859 L
.13651 .59355 L
s
0 .497 .497 .503 k
.14116 .59847 m
.14521 .60289 L
.14057 .59779 L
.13651 .59355 L
.14116 .59847 L
F
0 g
.14116 .59847 m
.14521 .60289 L
.14057 .59779 L
.13651 .59355 L
.14116 .59847 L
s
.541 .503 0 .459 k
.14586 .60332 m
.14989 .60791 L
.14521 .60289 L
.14116 .59847 L
.14586 .60332 L
F
0 g
.14586 .60332 m
.14989 .60791 L
.14521 .60289 L
.14116 .59847 L
.14586 .60332 L
s
.582 .511 0 .418 k
.15061 .60803 m
.15462 .61281 L
.14989 .60791 L
.14586 .60332 L
.15061 .60803 L
F
0 g
.15061 .60803 m
.15462 .61281 L
.14989 .60791 L
.14586 .60332 L
.15061 .60803 L
s
.625 .516 0 .375 k
.1554 .61261 m
.1594 .61756 L
.15462 .61281 L
.15061 .60803 L
.1554 .61261 L
F
0 g
.1554 .61261 m
.1594 .61756 L
.15462 .61281 L
.15061 .60803 L
.1554 .61261 L
s
.669 .518 0 .331 k
.16025 .61702 m
.16424 .62213 L
.1594 .61756 L
.1554 .61261 L
.16025 .61702 L
F
0 g
.16025 .61702 m
.16424 .62213 L
.1594 .61756 L
.1554 .61261 L
.16025 .61702 L
s
.711 .516 0 .289 k
.16517 .62122 m
.16913 .62648 L
.16424 .62213 L
.16025 .61702 L
.16517 .62122 L
F
0 g
.16517 .62122 m
.16913 .62648 L
.16424 .62213 L
.16025 .61702 L
.16517 .62122 L
s
.75 .509 0 .25 k
.17013 .62517 m
.17409 .6306 L
.16913 .62648 L
.16517 .62122 L
.17013 .62517 L
F
0 g
.17013 .62517 m
.17409 .6306 L
.16913 .62648 L
.16517 .62122 L
.17013 .62517 L
s
.786 .499 0 .214 k
.17516 .62885 m
.17911 .63444 L
.17409 .6306 L
.17013 .62517 L
.17516 .62885 L
F
0 g
.17516 .62885 m
.17911 .63444 L
.17409 .6306 L
.17013 .62517 L
.17516 .62885 L
s
.815 .483 0 .185 k
.18026 .63225 m
.1842 .63798 L
.17911 .63444 L
.17516 .62885 L
.18026 .63225 L
F
0 g
.18026 .63225 m
.1842 .63798 L
.17911 .63444 L
.17516 .62885 L
.18026 .63225 L
s
.767 .465 0 .161 k
.18542 .63534 m
.18935 .6412 L
.1842 .63798 L
.18026 .63225 L
.18542 .63534 L
F
0 g
.18542 .63534 m
.18935 .6412 L
.1842 .63798 L
.18026 .63225 L
.18542 .63534 L
s
.713 .444 0 .143 k
.19065 .63808 m
.19456 .64408 L
.18935 .6412 L
.18542 .63534 L
.19065 .63808 L
F
0 g
.19065 .63808 m
.19456 .64408 L
.18935 .6412 L
.18542 .63534 L
.19065 .63808 L
s
.657 .421 0 .131 k
.19594 .64047 m
.19984 .64659 L
.19456 .64408 L
.19065 .63808 L
.19594 .64047 L
F
0 g
.19594 .64047 m
.19984 .64659 L
.19456 .64408 L
.19065 .63808 L
.19594 .64047 L
s
.602 .397 0 .123 k
.20131 .64248 m
.2052 .64871 L
.19984 .64659 L
.19594 .64047 L
.20131 .64248 L
F
0 g
.20131 .64248 m
.2052 .64871 L
.19984 .64659 L
.19594 .64047 L
.20131 .64248 L
s
.548 .373 0 .12 k
.20673 .64409 m
.21061 .65042 L
.2052 .64871 L
.20131 .64248 L
.20673 .64409 L
F
0 g
.20673 .64409 m
.21061 .65042 L
.2052 .64871 L
.20131 .64248 L
.20673 .64409 L
s
.496 .349 0 .12 k
.21224 .6453 m
.21611 .65173 L
.21061 .65042 L
.20673 .64409 L
.21224 .6453 L
F
0 g
.21224 .6453 m
.21611 .65173 L
.21061 .65042 L
.20673 .64409 L
.21224 .6453 L
s
.448 .326 0 .122 k
.21779 .64609 m
.22166 .65261 L
.21611 .65173 L
.21224 .6453 L
.21779 .64609 L
F
0 g
.21779 .64609 m
.22166 .65261 L
.21611 .65173 L
.21224 .6453 L
.21779 .64609 L
s
.403 .304 0 .126 k
.22342 .64646 m
.22727 .65306 L
.22166 .65261 L
.21779 .64609 L
.22342 .64646 L
F
0 g
.22342 .64646 m
.22727 .65306 L
.22166 .65261 L
.21779 .64609 L
.22342 .64646 L
s
.36 .282 0 .132 k
.22911 .6464 m
.23296 .65306 L
.22727 .65306 L
.22342 .64646 L
.22911 .6464 L
F
0 g
.22911 .6464 m
.23296 .65306 L
.22727 .65306 L
.22342 .64646 L
.22911 .6464 L
s
.322 .262 0 .138 k
.23486 .64591 m
.2387 .65261 L
.23296 .65306 L
.22911 .6464 L
.23486 .64591 L
F
0 g
.23486 .64591 m
.2387 .65261 L
.23296 .65306 L
.22911 .6464 L
.23486 .64591 L
s
.288 .245 0 .144 k
.24066 .64498 m
.24451 .65174 L
.2387 .65261 L
.23486 .64591 L
.24066 .64498 L
F
0 g
.24066 .64498 m
.24451 .65174 L
.2387 .65261 L
.23486 .64591 L
.24066 .64498 L
s
.256 .227 0 .151 k
.24653 .64365 m
.25036 .65044 L
.24451 .65174 L
.24066 .64498 L
.24653 .64365 L
F
0 g
.24653 .64365 m
.25036 .65044 L
.24451 .65174 L
.24066 .64498 L
.24653 .64365 L
s
.228 .212 0 .157 k
.25244 .64191 m
.25627 .64872 L
.25036 .65044 L
.24653 .64365 L
.25244 .64191 L
F
0 g
.25244 .64191 m
.25627 .64872 L
.25036 .65044 L
.24653 .64365 L
.25244 .64191 L
s
.205 .2 0 .162 k
.2584 .6398 m
.26223 .64663 L
.25627 .64872 L
.25244 .64191 L
.2584 .6398 L
F
0 g
.2584 .6398 m
.26223 .64663 L
.25627 .64872 L
.25244 .64191 L
.2584 .6398 L
s
.185 .189 0 .167 k
.2644 .63738 m
.26823 .6442 L
.26223 .64663 L
.2584 .6398 L
.2644 .63738 L
F
0 g
.2644 .63738 m
.26823 .6442 L
.26223 .64663 L
.2584 .6398 L
.2644 .63738 L
s
.163 .176 0 .173 k
.27046 .63456 m
.27427 .64138 L
.26823 .6442 L
.2644 .63738 L
.27046 .63456 L
F
0 g
.27046 .63456 m
.27427 .64138 L
.26823 .6442 L
.2644 .63738 L
.27046 .63456 L
s
.14 .163 0 .179 k
.27655 .63132 m
.28036 .63813 L
.27427 .64138 L
.27046 .63456 L
.27655 .63132 L
F
0 g
.27655 .63132 m
.28036 .63813 L
.27427 .64138 L
.27046 .63456 L
.27655 .63132 L
s
.119 .15 0 .185 k
.28268 .62766 m
.2865 .63444 L
.28036 .63813 L
.27655 .63132 L
.28268 .62766 L
F
0 g
.28268 .62766 m
.2865 .63444 L
.28036 .63813 L
.27655 .63132 L
.28268 .62766 L
s
.098 .138 0 .191 k
.28886 .62355 m
.29267 .6303 L
.2865 .63444 L
.28268 .62766 L
.28886 .62355 L
F
0 g
.28886 .62355 m
.29267 .6303 L
.2865 .63444 L
.28268 .62766 L
.28886 .62355 L
s
.079 .126 0 .196 k
.29508 .61902 m
.29889 .62572 L
.29267 .6303 L
.28886 .62355 L
.29508 .61902 L
F
0 g
.29508 .61902 m
.29889 .62572 L
.29267 .6303 L
.28886 .62355 L
.29508 .61902 L
s
.06 .114 0 .202 k
.30134 .61405 m
.30514 .62069 L
.29889 .62572 L
.29508 .61902 L
.30134 .61405 L
F
0 g
.30134 .61405 m
.30514 .62069 L
.29889 .62572 L
.29508 .61902 L
.30134 .61405 L
s
.043 .103 0 .207 k
.30764 .60864 m
.31143 .61521 L
.30514 .62069 L
.30134 .61405 L
.30764 .60864 L
F
0 g
.30764 .60864 m
.31143 .61521 L
.30514 .62069 L
.30134 .61405 L
.30764 .60864 L
s
.026 .093 0 .212 k
.31396 .60281 m
.31776 .60931 L
.31143 .61521 L
.30764 .60864 L
.31396 .60281 L
F
0 g
.31396 .60281 m
.31776 .60931 L
.31143 .61521 L
.30764 .60864 L
.31396 .60281 L
s
.011 .083 0 .216 k
.32032 .59656 m
.32411 .60298 L
.31776 .60931 L
.31396 .60281 L
.32032 .59656 L
F
0 g
.32032 .59656 m
.32411 .60298 L
.31776 .60931 L
.31396 .60281 L
.32032 .59656 L
s
0 .077 .004 .217 k
.32669 .58992 m
.33049 .59624 L
.32411 .60298 L
.32032 .59656 L
.32669 .58992 L
F
0 g
.32669 .58992 m
.33049 .59624 L
.32411 .60298 L
.32032 .59656 L
.32669 .58992 L
s
0 .08 .017 .208 k
.3331 .5829 m
.33689 .5891 L
.33049 .59624 L
.32669 .58992 L
.3331 .5829 L
F
0 g
.3331 .5829 m
.33689 .5891 L
.33049 .59624 L
.32669 .58992 L
.3331 .5829 L
s
0 .084 .029 .199 k
.33953 .5755 m
.34331 .58159 L
.33689 .5891 L
.3331 .5829 L
.33953 .5755 L
F
0 g
.33953 .5755 m
.34331 .58159 L
.33689 .5891 L
.3331 .5829 L
.33953 .5755 L
s
0 .087 .04 .191 k
.34597 .56777 m
.34974 .57374 L
.34331 .58159 L
.33953 .5755 L
.34597 .56777 L
F
0 g
.34597 .56777 m
.34974 .57374 L
.34331 .58159 L
.33953 .5755 L
.34597 .56777 L
s
0 .09 .051 .183 k
.35242 .55971 m
.35619 .56555 L
.34974 .57374 L
.34597 .56777 L
.35242 .55971 L
F
0 g
.35242 .55971 m
.35619 .56555 L
.34974 .57374 L
.34597 .56777 L
.35242 .55971 L
s
0 .092 .061 .176 k
.35889 .55136 m
.36265 .55706 L
.35619 .56555 L
.35242 .55971 L
.35889 .55136 L
F
0 g
.35889 .55136 m
.36265 .55706 L
.35619 .56555 L
.35242 .55971 L
.35889 .55136 L
s
0 .093 .07 .169 k
.36536 .54274 m
.36912 .5483 L
.36265 .55706 L
.35889 .55136 L
.36536 .54274 L
F
0 g
.36536 .54274 m
.36912 .5483 L
.36265 .55706 L
.35889 .55136 L
.36536 .54274 L
s
0 .094 .078 .163 k
.37184 .53388 m
.37559 .53929 L
.36912 .5483 L
.36536 .54274 L
.37184 .53388 L
F
0 g
.37184 .53388 m
.37559 .53929 L
.36912 .5483 L
.36536 .54274 L
.37184 .53388 L
s
0 .095 .085 .157 k
.37832 .52481 m
.38206 .53007 L
.37559 .53929 L
.37184 .53388 L
.37832 .52481 L
F
0 g
.37832 .52481 m
.38206 .53007 L
.37559 .53929 L
.37184 .53388 L
.37832 .52481 L
s
0 .096 .092 .151 k
.38479 .51555 m
.38853 .52066 L
.38206 .53007 L
.37832 .52481 L
.38479 .51555 L
F
0 g
.38479 .51555 m
.38853 .52066 L
.38206 .53007 L
.37832 .52481 L
.38479 .51555 L
s
0 .095 .097 .146 k
.39126 .50616 m
.39499 .51109 L
.38853 .52066 L
.38479 .51555 L
.39126 .50616 L
F
0 g
.39126 .50616 m
.39499 .51109 L
.38853 .52066 L
.38479 .51555 L
.39126 .50616 L
s
0 .095 .103 .141 k
.39772 .49664 m
.40144 .50143 L
.39499 .51109 L
.39126 .50616 L
.39772 .49664 L
F
0 g
.39772 .49664 m
.40144 .50143 L
.39499 .51109 L
.39126 .50616 L
.39772 .49664 L
s
0 .093 .106 .137 k
.40417 .48704 m
.40789 .49167 L
.40144 .50143 L
.39772 .49664 L
.40417 .48704 L
F
0 g
.40417 .48704 m
.40789 .49167 L
.40144 .50143 L
.39772 .49664 L
.40417 .48704 L
s
0 .092 .109 .133 k
.41062 .47742 m
.41432 .48189 L
.40789 .49167 L
.40417 .48704 L
.41062 .47742 L
F
0 g
.41062 .47742 m
.41432 .48189 L
.40789 .49167 L
.40417 .48704 L
.41062 .47742 L
s
0 .09 .111 .129 k
.41706 .46778 m
.42073 .47209 L
.41432 .48189 L
.41062 .47742 L
.41706 .46778 L
F
0 g
.41706 .46778 m
.42073 .47209 L
.41432 .48189 L
.41062 .47742 L
.41706 .46778 L
s
0 .087 .112 .126 k
.42347 .4582 m
.42714 .46234 L
.42073 .47209 L
.41706 .46778 L
.42347 .4582 L
F
0 g
.42347 .4582 m
.42714 .46234 L
.42073 .47209 L
.41706 .46778 L
.42347 .4582 L
s
0 .083 .111 .124 k
.42987 .44868 m
.43353 .45267 L
.42714 .46234 L
.42347 .4582 L
.42987 .44868 L
F
0 g
.42987 .44868 m
.43353 .45267 L
.42714 .46234 L
.42347 .4582 L
.42987 .44868 L
s
0 .078 .109 .122 k
.43626 .43928 m
.4399 .44313 L
.43353 .45267 L
.42987 .44868 L
.43626 .43928 L
F
0 g
.43626 .43928 m
.4399 .44313 L
.43353 .45267 L
.42987 .44868 L
.43626 .43928 L
s
0 .074 .107 .12 k
.44263 .43004 m
.44626 .43373 L
.4399 .44313 L
.43626 .43928 L
.44263 .43004 L
F
0 g
.44263 .43004 m
.44626 .43373 L
.4399 .44313 L
.43626 .43928 L
.44263 .43004 L
s
0 .068 .103 .119 k
.44898 .42096 m
.45259 .42452 L
.44626 .43373 L
.44263 .43004 L
.44898 .42096 L
F
0 g
.44898 .42096 m
.45259 .42452 L
.44626 .43373 L
.44263 .43004 L
.44898 .42096 L
s
0 .061 .097 .119 k
.45532 .41209 m
.45891 .41551 L
.45259 .42452 L
.44898 .42096 L
.45532 .41209 L
F
0 g
.45532 .41209 m
.45891 .41551 L
.45259 .42452 L
.44898 .42096 L
.45532 .41209 L
s
0 .054 .091 .119 k
.46163 .40345 m
.46521 .40673 L
.45891 .41551 L
.45532 .41209 L
.46163 .40345 L
F
0 g
.46163 .40345 m
.46521 .40673 L
.45891 .41551 L
.45532 .41209 L
.46163 .40345 L
s
0 .046 .083 .12 k
.46793 .39507 m
.4715 .39822 L
.46521 .40673 L
.46163 .40345 L
.46793 .39507 L
F
0 g
.46793 .39507 m
.4715 .39822 L
.46521 .40673 L
.46163 .40345 L
.46793 .39507 L
s
0 .036 .073 .122 k
.47422 .38695 m
.47777 .38999 L
.4715 .39822 L
.46793 .39507 L
.47422 .38695 L
F
0 g
.47422 .38695 m
.47777 .38999 L
.4715 .39822 L
.46793 .39507 L
.47422 .38695 L
s
0 .027 .062 .124 k
.4805 .37913 m
.48403 .38205 L
.47777 .38999 L
.47422 .38695 L
.4805 .37913 L
F
0 g
.4805 .37913 m
.48403 .38205 L
.47777 .38999 L
.47422 .38695 L
.4805 .37913 L
s
0 .016 .048 .128 k
.48677 .37162 m
.49028 .37444 L
.48403 .38205 L
.4805 .37913 L
.48677 .37162 L
F
0 g
.48677 .37162 m
.49028 .37444 L
.48403 .38205 L
.4805 .37913 L
.48677 .37162 L
s
0 .003 .033 .133 k
.49301 .36443 m
.49652 .36716 L
.49028 .37444 L
.48677 .37162 L
.49301 .36443 L
F
0 g
.49301 .36443 m
.49652 .36716 L
.49028 .37444 L
.48677 .37162 L
.49301 .36443 L
s
.01 0 .026 .129 k
.49926 .35758 m
.50275 .36022 L
.49652 .36716 L
.49301 .36443 L
.49926 .35758 L
F
0 g
.49926 .35758 m
.50275 .36022 L
.49652 .36716 L
.49301 .36443 L
.49926 .35758 L
s
.025 0 .021 .122 k
.5055 .3511 m
.50897 .35366 L
.50275 .36022 L
.49926 .35758 L
.5055 .3511 L
F
0 g
.5055 .3511 m
.50897 .35366 L
.50275 .36022 L
.49926 .35758 L
.5055 .3511 L
s
.04 0 .015 .116 k
.51174 .34497 m
.51519 .34746 L
.50897 .35366 L
.5055 .3511 L
.51174 .34497 L
F
0 g
.51174 .34497 m
.51519 .34746 L
.50897 .35366 L
.5055 .3511 L
.51174 .34497 L
s
.058 0 .007 .11 k
.51798 .33921 m
.5214 .34164 L
.51519 .34746 L
.51174 .34497 L
.51798 .33921 L
F
0 g
.51798 .33921 m
.5214 .34164 L
.51519 .34746 L
.51174 .34497 L
.51798 .33921 L
s
.077 .001 0 .104 k
.52421 .33383 m
.52762 .33621 L
.5214 .34164 L
.51798 .33921 L
.52421 .33383 L
F
0 g
.52421 .33383 m
.52762 .33621 L
.5214 .34164 L
.51798 .33921 L
.52421 .33383 L
s
.107 .011 0 .09 k
.53045 .32884 m
.53384 .33116 L
.52762 .33621 L
.52421 .33383 L
.53045 .32884 L
F
0 g
.53045 .32884 m
.53384 .33116 L
.52762 .33621 L
.52421 .33383 L
.53045 .32884 L
s
.139 .023 0 .076 k
.53668 .32422 m
.54007 .32652 L
.53384 .33116 L
.53045 .32884 L
.53668 .32422 L
F
0 g
.53668 .32422 m
.54007 .32652 L
.53384 .33116 L
.53045 .32884 L
.53668 .32422 L
s
.173 .035 0 .063 k
.54293 .31998 m
.5463 .32225 L
.54007 .32652 L
.53668 .32422 L
.54293 .31998 L
F
0 g
.54293 .31998 m
.5463 .32225 L
.54007 .32652 L
.53668 .32422 L
.54293 .31998 L
s
.21 .049 0 .05 k
.54919 .31613 m
.55253 .31838 L
.5463 .32225 L
.54293 .31998 L
.54919 .31613 L
F
0 g
.54919 .31613 m
.55253 .31838 L
.5463 .32225 L
.54293 .31998 L
.54919 .31613 L
s
.248 .065 0 .038 k
.55547 .31263 m
.55879 .31488 L
.55253 .31838 L
.54919 .31613 L
.55547 .31263 L
F
0 g
.55547 .31263 m
.55879 .31488 L
.55253 .31838 L
.54919 .31613 L
.55547 .31263 L
s
.288 .081 0 .027 k
.56175 .3095 m
.56506 .31175 L
.55879 .31488 L
.55547 .31263 L
.56175 .3095 L
F
0 g
.56175 .3095 m
.56506 .31175 L
.55879 .31488 L
.55547 .31263 L
.56175 .3095 L
s
.325 .097 0 .019 k
.56805 .30671 m
.57134 .30896 L
.56506 .31175 L
.56175 .3095 L
.56805 .30671 L
F
0 g
.56805 .30671 m
.57134 .30896 L
.56506 .31175 L
.56175 .3095 L
.56805 .30671 L
s
.359 .112 0 .012 k
.57436 .3042 m
.57764 .30646 L
.57134 .30896 L
.56805 .30671 L
.57436 .3042 L
F
0 g
.57436 .3042 m
.57764 .30646 L
.57134 .30896 L
.56805 .30671 L
.57436 .3042 L
s
.396 .129 0 .007 k
.5807 .302 m
.58397 .30428 L
.57764 .30646 L
.57436 .3042 L
.5807 .302 L
F
0 g
.5807 .302 m
.58397 .30428 L
.57764 .30646 L
.57436 .3042 L
.5807 .302 L
s
.439 .149 0 .002 k
.58707 .30016 m
.59032 .30246 L
.58397 .30428 L
.5807 .302 L
.58707 .30016 L
F
0 g
.58707 .30016 m
.59032 .30246 L
.58397 .30428 L
.5807 .302 L
.58707 .30016 L
s
.483 .171 0 0 k
.59346 .29867 m
.5967 .30102 L
.59032 .30246 L
.58707 .30016 L
.59346 .29867 L
F
0 g
.59346 .29867 m
.5967 .30102 L
.59032 .30246 L
.58707 .30016 L
.59346 .29867 L
s
.528 .193 0 .001 k
.59988 .29757 m
.60311 .29996 L
.5967 .30102 L
.59346 .29867 L
.59988 .29757 L
F
0 g
.59988 .29757 m
.60311 .29996 L
.5967 .30102 L
.59346 .29867 L
.59988 .29757 L
s
.573 .217 0 .004 k
.60633 .29684 m
.60954 .29929 L
.60311 .29996 L
.59988 .29757 L
.60633 .29684 L
F
0 g
.60633 .29684 m
.60954 .29929 L
.60311 .29996 L
.59988 .29757 L
.60633 .29684 L
s
.618 .242 0 .01 k
.61281 .29651 m
.61601 .29902 L
.60954 .29929 L
.60633 .29684 L
.61281 .29651 L
F
0 g
.61281 .29651 m
.61601 .29902 L
.60954 .29929 L
.60633 .29684 L
.61281 .29651 L
s
.66 .266 0 .019 k
.61933 .29657 m
.62252 .29914 L
.61601 .29902 L
.61281 .29651 L
.61933 .29657 L
F
0 g
.61933 .29657 m
.62252 .29914 L
.61601 .29902 L
.61281 .29651 L
.61933 .29657 L
s
.699 .289 0 .031 k
.6259 .297 m
.62907 .29966 L
.62252 .29914 L
.61933 .29657 L
.6259 .297 L
F
0 g
.6259 .297 m
.62907 .29966 L
.62252 .29914 L
.61933 .29657 L
.6259 .297 L
s
.734 .312 0 .045 k
.63249 .29783 m
.63566 .30057 L
.62907 .29966 L
.6259 .297 L
.63249 .29783 L
F
0 g
.63249 .29783 m
.63566 .30057 L
.62907 .29966 L
.6259 .297 L
.63249 .29783 L
s
.766 .333 0 .06 k
.63915 .29902 m
.64229 .30186 L
.63566 .30057 L
.63249 .29783 L
.63915 .29902 L
F
0 g
.63915 .29902 m
.64229 .30186 L
.63566 .30057 L
.63249 .29783 L
.63915 .29902 L
s
.793 .353 0 .076 k
.64584 .30059 m
.64898 .30353 L
.64229 .30186 L
.63915 .29902 L
.64584 .30059 L
F
0 g
.64584 .30059 m
.64898 .30353 L
.64229 .30186 L
.63915 .29902 L
.64584 .30059 L
s
.817 .372 0 .092 k
.65258 .30251 m
.65572 .30557 L
.64898 .30353 L
.64584 .30059 L
.65258 .30251 L
F
0 g
.65258 .30251 m
.65572 .30557 L
.64898 .30353 L
.64584 .30059 L
.65258 .30251 L
s
.836 .388 0 .108 k
.65937 .30477 m
.66251 .30796 L
.65572 .30557 L
.65258 .30251 L
.65937 .30477 L
F
0 g
.65937 .30477 m
.66251 .30796 L
.65572 .30557 L
.65258 .30251 L
.65937 .30477 L
s
.851 .404 0 .123 k
.66622 .30736 m
.66935 .31068 L
.66251 .30796 L
.65937 .30477 L
.66622 .30736 L
F
0 g
.66622 .30736 m
.66935 .31068 L
.66251 .30796 L
.65937 .30477 L
.66622 .30736 L
s
.864 .418 0 .136 k
.67313 .31027 m
.67625 .31373 L
.66935 .31068 L
.66622 .30736 L
.67313 .31027 L
F
0 g
.67313 .31027 m
.67625 .31373 L
.66935 .31068 L
.66622 .30736 L
.67313 .31027 L
s
.852 .43 0 .148 k
.68009 .31349 m
.68321 .31708 L
.67625 .31373 L
.67313 .31027 L
.68009 .31349 L
F
0 g
.68009 .31349 m
.68321 .31708 L
.67625 .31373 L
.67313 .31027 L
.68009 .31349 L
s
.841 .44 0 .159 k
.68711 .31697 m
.69022 .32072 L
.68321 .31708 L
.68009 .31349 L
.68711 .31697 L
F
0 g
.68711 .31697 m
.69022 .32072 L
.68321 .31708 L
.68009 .31349 L
.68711 .31697 L
s
.833 .45 0 .167 k
.69419 .32071 m
.69731 .32462 L
.69022 .32072 L
.68711 .31697 L
.69419 .32071 L
F
0 g
.69419 .32071 m
.69731 .32462 L
.69022 .32072 L
.68711 .31697 L
.69419 .32071 L
s
.827 .459 0 .173 k
.70132 .32468 m
.70444 .32875 L
.69731 .32462 L
.69419 .32071 L
.70132 .32468 L
F
0 g
.70132 .32468 m
.70444 .32875 L
.69731 .32462 L
.69419 .32071 L
.70132 .32468 L
s
.822 .465 0 .178 k
.70852 .32887 m
.71165 .33311 L
.70444 .32875 L
.70132 .32468 L
.70852 .32887 L
F
0 g
.70852 .32887 m
.71165 .33311 L
.70444 .32875 L
.70132 .32468 L
.70852 .32887 L
s
.819 .47 0 .181 k
.71577 .33321 m
.71891 .33764 L
.71165 .33311 L
.70852 .32887 L
.71577 .33321 L
F
0 g
.71577 .33321 m
.71891 .33764 L
.71165 .33311 L
.70852 .32887 L
.71577 .33321 L
s
.818 .475 0 .182 k
.7231 .33772 m
.72624 .34232 L
.71891 .33764 L
.71577 .33321 L
.7231 .33772 L
F
0 g
.7231 .33772 m
.72624 .34232 L
.71891 .33764 L
.71577 .33321 L
.7231 .33772 L
s
.818 .477 0 .182 k
.73048 .34233 m
.73362 .34712 L
.72624 .34232 L
.7231 .33772 L
.73048 .34233 L
F
0 g
.73048 .34233 m
.73362 .34712 L
.72624 .34232 L
.7231 .33772 L
.73048 .34233 L
s
.82 .478 0 .18 k
.73792 .34702 m
.74106 .352 L
.73362 .34712 L
.73048 .34233 L
.73792 .34702 L
F
0 g
.73792 .34702 m
.74106 .352 L
.73362 .34712 L
.73048 .34233 L
.73792 .34702 L
s
0 .518 .518 .482 k
.12782 .58444 m
.1319 .58859 L
.12733 .58362 L
.12321 .57971 L
.12782 .58444 L
F
0 g
.12782 .58444 m
.1319 .58859 L
.12733 .58362 L
.12321 .57971 L
.12782 .58444 L
s
0 .484 .484 .516 k
.13245 .58916 m
.13651 .59355 L
.1319 .58859 L
.12782 .58444 L
.13245 .58916 L
F
0 g
.13245 .58916 m
.13651 .59355 L
.1319 .58859 L
.12782 .58444 L
.13245 .58916 L
s
.555 .501 0 .445 k
.13713 .59384 m
.14116 .59847 L
.13651 .59355 L
.13245 .58916 L
.13713 .59384 L
F
0 g
.13713 .59384 m
.14116 .59847 L
.13651 .59355 L
.13245 .58916 L
.13713 .59384 L
s
.598 .512 0 .402 k
.14185 .59844 m
.14586 .60332 L
.14116 .59847 L
.13713 .59384 L
.14185 .59844 L
F
0 g
.14185 .59844 m
.14586 .60332 L
.14116 .59847 L
.13713 .59384 L
.14185 .59844 L
s
.641 .518 0 .359 k
.14662 .60293 m
.15061 .60803 L
.14586 .60332 L
.14185 .59844 L
.14662 .60293 L
F
0 g
.14662 .60293 m
.15061 .60803 L
.14586 .60332 L
.14185 .59844 L
.14662 .60293 L
s
.683 .521 0 .317 k
.15144 .60728 m
.1554 .61261 L
.15061 .60803 L
.14662 .60293 L
.15144 .60728 L
F
0 g
.15144 .60728 m
.1554 .61261 L
.15061 .60803 L
.14662 .60293 L
.15144 .60728 L
s
.722 .519 0 .278 k
.15631 .61145 m
.16025 .61702 L
.1554 .61261 L
.15144 .60728 L
.15631 .61145 L
F
0 g
.15631 .61145 m
.16025 .61702 L
.1554 .61261 L
.15144 .60728 L
.15631 .61145 L
s
.757 .512 0 .243 k
.16124 .61542 m
.16517 .62122 L
.16025 .61702 L
.15631 .61145 L
.16124 .61542 L
F
0 g
.16124 .61542 m
.16517 .62122 L
.16025 .61702 L
.15631 .61145 L
.16124 .61542 L
s
.787 .5 0 .213 k
.16623 .61917 m
.17013 .62517 L
.16517 .62122 L
.16124 .61542 L
.16623 .61917 L
F
0 g
.16623 .61917 m
.17013 .62517 L
.16517 .62122 L
.16124 .61542 L
.16623 .61917 L
s
.79 .485 0 .189 k
.17129 .62265 m
.17516 .62885 L
.17013 .62517 L
.16623 .61917 L
.17129 .62265 L
F
0 g
.17129 .62265 m
.17516 .62885 L
.17013 .62517 L
.16623 .61917 L
.17129 .62265 L
s
.737 .467 0 .171 k
.17639 .62585 m
.18026 .63225 L
.17516 .62885 L
.17129 .62265 L
.17639 .62585 L
F
0 g
.17639 .62585 m
.18026 .63225 L
.17516 .62885 L
.17129 .62265 L
.17639 .62585 L
s
.683 .446 0 .158 k
.18157 .62874 m
.18542 .63534 L
.18026 .63225 L
.17639 .62585 L
.18157 .62874 L
F
0 g
.18157 .62874 m
.18542 .63534 L
.18026 .63225 L
.17639 .62585 L
.18157 .62874 L
s
.628 .424 0 .15 k
.18681 .63131 m
.19065 .63808 L
.18542 .63534 L
.18157 .62874 L
.18681 .63131 L
F
0 g
.18681 .63131 m
.19065 .63808 L
.18542 .63534 L
.18157 .62874 L
.18681 .63131 L
s
.575 .401 0 .146 k
.19212 .63353 m
.19594 .64047 L
.19065 .63808 L
.18681 .63131 L
.19212 .63353 L
F
0 g
.19212 .63353 m
.19594 .64047 L
.19065 .63808 L
.18681 .63131 L
.19212 .63353 L
s
.524 .378 0 .145 k
.19749 .63539 m
.20131 .64248 L
.19594 .64047 L
.19212 .63353 L
.19749 .63539 L
F
0 g
.19749 .63539 m
.20131 .64248 L
.19594 .64047 L
.19212 .63353 L
.19749 .63539 L
s
.475 .355 0 .147 k
.20294 .63686 m
.20673 .64409 L
.20131 .64248 L
.19749 .63539 L
.20294 .63686 L
F
0 g
.20294 .63686 m
.20673 .64409 L
.20131 .64248 L
.19749 .63539 L
.20294 .63686 L
s
.43 .334 0 .15 k
.20844 .63795 m
.21224 .6453 L
.20673 .64409 L
.20294 .63686 L
.20844 .63795 L
F
0 g
.20844 .63795 m
.21224 .6453 L
.20673 .64409 L
.20294 .63686 L
.20844 .63795 L
s
.388 .314 0 .154 k
.21401 .63862 m
.21779 .64609 L
.21224 .6453 L
.20844 .63795 L
.21401 .63862 L
F
0 g
.21401 .63862 m
.21779 .64609 L
.21224 .6453 L
.20844 .63795 L
.21401 .63862 L
s
.35 .295 0 .159 k
.21965 .63889 m
.22342 .64646 L
.21779 .64609 L
.21401 .63862 L
.21965 .63889 L
F
0 g
.21965 .63889 m
.22342 .64646 L
.21779 .64609 L
.21401 .63862 L
.21965 .63889 L
s
.314 .276 0 .165 k
.22534 .63874 m
.22911 .6464 L
.22342 .64646 L
.21965 .63889 L
.22534 .63874 L
F
0 g
.22534 .63874 m
.22911 .6464 L
.22342 .64646 L
.21965 .63889 L
.22534 .63874 L
s
.281 .259 0 .171 k
.23109 .63818 m
.23486 .64591 L
.22911 .6464 L
.22534 .63874 L
.23109 .63818 L
F
0 g
.23109 .63818 m
.23486 .64591 L
.22911 .6464 L
.22534 .63874 L
.23109 .63818 L
s
.253 .243 0 .176 k
.2369 .63721 m
.24066 .64498 L
.23486 .64591 L
.23109 .63818 L
.2369 .63721 L
F
0 g
.2369 .63721 m
.24066 .64498 L
.23486 .64591 L
.23109 .63818 L
.2369 .63721 L
s
.226 .228 0 .182 k
.24277 .63583 m
.24653 .64365 L
.24066 .64498 L
.2369 .63721 L
.24277 .63583 L
F
0 g
.24277 .63583 m
.24653 .64365 L
.24066 .64498 L
.2369 .63721 L
.24277 .63583 L
s
.202 .215 0 .187 k
.24869 .63406 m
.25244 .64191 L
.24653 .64365 L
.24277 .63583 L
.24869 .63406 L
F
0 g
.24869 .63406 m
.25244 .64191 L
.24653 .64365 L
.24277 .63583 L
.24869 .63406 L
s
.183 .204 0 .191 k
.25465 .63195 m
.2584 .6398 L
.25244 .64191 L
.24869 .63406 L
.25465 .63195 L
F
0 g
.25465 .63195 m
.2584 .6398 L
.25244 .64191 L
.24869 .63406 L
.25465 .63195 L
s
.166 .194 0 .195 k
.26065 .62952 m
.2644 .63738 L
.2584 .6398 L
.25465 .63195 L
.26065 .62952 L
F
0 g
.26065 .62952 m
.2644 .63738 L
.2584 .6398 L
.25465 .63195 L
.26065 .62952 L
s
.147 .183 0 .199 k
.26671 .62669 m
.27046 .63456 L
.2644 .63738 L
.26065 .62952 L
.26671 .62669 L
F
0 g
.26671 .62669 m
.27046 .63456 L
.2644 .63738 L
.26065 .62952 L
.26671 .62669 L
s
.127 .171 0 .204 k
.2728 .62348 m
.27655 .63132 L
.27046 .63456 L
.26671 .62669 L
.2728 .62348 L
F
0 g
.2728 .62348 m
.27655 .63132 L
.27046 .63456 L
.26671 .62669 L
.2728 .62348 L
s
.109 .16 0 .208 k
.27893 .61986 m
.28268 .62766 L
.27655 .63132 L
.2728 .62348 L
.27893 .61986 L
F
0 g
.27893 .61986 m
.28268 .62766 L
.27655 .63132 L
.2728 .62348 L
.27893 .61986 L
s
.091 .149 0 .212 k
.28512 .61581 m
.28886 .62355 L
.28268 .62766 L
.27893 .61986 L
.28512 .61581 L
F
0 g
.28512 .61581 m
.28886 .62355 L
.28268 .62766 L
.27893 .61986 L
.28512 .61581 L
s
.074 .138 0 .216 k
.29134 .61135 m
.29508 .61902 L
.28886 .62355 L
.28512 .61581 L
.29134 .61135 L
F
0 g
.29134 .61135 m
.29508 .61902 L
.28886 .62355 L
.28512 .61581 L
.29134 .61135 L
s
.058 .127 0 .22 k
.29759 .60646 m
.30134 .61405 L
.29508 .61902 L
.29134 .61135 L
.29759 .60646 L
F
0 g
.29759 .60646 m
.30134 .61405 L
.29508 .61902 L
.29134 .61135 L
.29759 .60646 L
s
.043 .117 0 .223 k
.30389 .60115 m
.30764 .60864 L
.30134 .61405 L
.29759 .60646 L
.30389 .60115 L
F
0 g
.30389 .60115 m
.30764 .60864 L
.30134 .61405 L
.29759 .60646 L
.30389 .60115 L
s
.027 .106 0 .227 k
.31021 .59543 m
.31396 .60281 L
.30764 .60864 L
.30389 .60115 L
.31021 .59543 L
F
0 g
.31021 .59543 m
.31396 .60281 L
.30764 .60864 L
.30389 .60115 L
.31021 .59543 L
s
.014 .096 0 .23 k
.31657 .5893 m
.32032 .59656 L
.31396 .60281 L
.31021 .59543 L
.31657 .5893 L
F
0 g
.31657 .5893 m
.32032 .59656 L
.31396 .60281 L
.31021 .59543 L
.31657 .5893 L
s
0 .087 0 .233 k
.32294 .5828 m
.32669 .58992 L
.32032 .59656 L
.31657 .5893 L
.32294 .5828 L
F
0 g
.32294 .5828 m
.32669 .58992 L
.32032 .59656 L
.31657 .5893 L
.32294 .5828 L
s
0 .089 .011 .224 k
.32935 .57593 m
.3331 .5829 L
.32669 .58992 L
.32294 .5828 L
.32935 .57593 L
F
0 g
.32935 .57593 m
.3331 .5829 L
.32669 .58992 L
.32294 .5828 L
.32935 .57593 L
s
0 .092 .023 .214 k
.33577 .56869 m
.33953 .5755 L
.3331 .5829 L
.32935 .57593 L
.33577 .56869 L
F
0 g
.33577 .56869 m
.33953 .5755 L
.3331 .5829 L
.32935 .57593 L
.33577 .56869 L
s
0 .095 .034 .205 k
.34221 .56114 m
.34597 .56777 L
.33953 .5755 L
.33577 .56869 L
.34221 .56114 L
F
0 g
.34221 .56114 m
.34597 .56777 L
.33953 .5755 L
.33577 .56869 L
.34221 .56114 L
s
0 .096 .044 .197 k
.34867 .55327 m
.35242 .55971 L
.34597 .56777 L
.34221 .56114 L
.34867 .55327 L
F
0 g
.34867 .55327 m
.35242 .55971 L
.34597 .56777 L
.34221 .56114 L
.34867 .55327 L
s
0 .097 .053 .189 k
.35514 .54511 m
.35889 .55136 L
.35242 .55971 L
.34867 .55327 L
.35514 .54511 L
F
0 g
.35514 .54511 m
.35889 .55136 L
.35242 .55971 L
.34867 .55327 L
.35514 .54511 L
s
0 .098 .062 .181 k
.36161 .53668 m
.36536 .54274 L
.35889 .55136 L
.35514 .54511 L
.36161 .53668 L
F
0 g
.36161 .53668 m
.36536 .54274 L
.35889 .55136 L
.35514 .54511 L
.36161 .53668 L
s
0 .098 .07 .174 k
.36809 .52803 m
.37184 .53388 L
.36536 .54274 L
.36161 .53668 L
.36809 .52803 L
F
0 g
.36809 .52803 m
.37184 .53388 L
.36536 .54274 L
.36161 .53668 L
.36809 .52803 L
s
0 .098 .077 .167 k
.37458 .51917 m
.37832 .52481 L
.37184 .53388 L
.36809 .52803 L
.37458 .51917 L
F
0 g
.37458 .51917 m
.37832 .52481 L
.37184 .53388 L
.36809 .52803 L
.37458 .51917 L
s
0 .098 .084 .16 k
.38105 .51013 m
.38479 .51555 L
.37832 .52481 L
.37458 .51917 L
.38105 .51013 L
F
0 g
.38105 .51013 m
.38479 .51555 L
.37832 .52481 L
.37458 .51917 L
.38105 .51013 L
s
0 .097 .089 .154 k
.38752 .50096 m
.39126 .50616 L
.38479 .51555 L
.38105 .51013 L
.38752 .50096 L
F
0 g
.38752 .50096 m
.39126 .50616 L
.38479 .51555 L
.38105 .51013 L
.38752 .50096 L
s
0 .095 .094 .148 k
.394 .49167 m
.39772 .49664 L
.39126 .50616 L
.38752 .50096 L
.394 .49167 L
F
0 g
.394 .49167 m
.39772 .49664 L
.39126 .50616 L
.38752 .50096 L
.394 .49167 L
s
0 .092 .098 .143 k
.40046 .48231 m
.40417 .48704 L
.39772 .49664 L
.394 .49167 L
.40046 .48231 L
F
0 g
.40046 .48231 m
.40417 .48704 L
.39772 .49664 L
.394 .49167 L
.40046 .48231 L
s
0 .09 .101 .138 k
.40691 .4729 m
.41062 .47742 L
.40417 .48704 L
.40046 .48231 L
.40691 .4729 L
F
0 g
.40691 .4729 m
.41062 .47742 L
.40417 .48704 L
.40046 .48231 L
.40691 .4729 L
s
0 .086 .104 .133 k
.41335 .46349 m
.41706 .46778 L
.41062 .47742 L
.40691 .4729 L
.41335 .46349 L
F
0 g
.41335 .46349 m
.41706 .46778 L
.41062 .47742 L
.40691 .4729 L
.41335 .46349 L
s
0 .082 .105 .129 k
.41977 .45412 m
.42347 .4582 L
.41706 .46778 L
.41335 .46349 L
.41977 .45412 L
F
0 g
.41977 .45412 m
.42347 .4582 L
.41706 .46778 L
.41335 .46349 L
.41977 .45412 L
s
0 .078 .105 .125 k
.42619 .44483 m
.42987 .44868 L
.42347 .4582 L
.41977 .45412 L
.42619 .44483 L
F
0 g
.42619 .44483 m
.42987 .44868 L
.42347 .4582 L
.41977 .45412 L
.42619 .44483 L
s
0 .072 .103 .122 k
.43258 .43565 m
.43626 .43928 L
.42987 .44868 L
.42619 .44483 L
.43258 .43565 L
F
0 g
.43258 .43565 m
.43626 .43928 L
.42987 .44868 L
.42619 .44483 L
.43258 .43565 L
s
0 .066 .101 .119 k
.43897 .42661 m
.44263 .43004 L
.43626 .43928 L
.43258 .43565 L
.43897 .42661 L
F
0 g
.43897 .42661 m
.44263 .43004 L
.43626 .43928 L
.43258 .43565 L
.43897 .42661 L
s
0 .058 .097 .117 k
.44534 .41773 m
.44898 .42096 L
.44263 .43004 L
.43897 .42661 L
.44534 .41773 L
F
0 g
.44534 .41773 m
.44898 .42096 L
.44263 .43004 L
.43897 .42661 L
.44534 .41773 L
s
0 .05 .092 .116 k
.45169 .40906 m
.45532 .41209 L
.44898 .42096 L
.44534 .41773 L
.45169 .40906 L
F
0 g
.45169 .40906 m
.45532 .41209 L
.44898 .42096 L
.44534 .41773 L
.45169 .40906 L
s
0 .041 .086 .115 k
.45801 .40061 m
.46163 .40345 L
.45532 .41209 L
.45169 .40906 L
.45801 .40061 L
F
0 g
.45801 .40061 m
.46163 .40345 L
.45532 .41209 L
.45169 .40906 L
.45801 .40061 L
s
0 .031 .078 .115 k
.46434 .39238 m
.46793 .39507 L
.46163 .40345 L
.45801 .40061 L
.46434 .39238 L
F
0 g
.46434 .39238 m
.46793 .39507 L
.46163 .40345 L
.45801 .40061 L
.46434 .39238 L
s
0 .018 .067 .117 k
.47064 .38444 m
.47422 .38695 L
.46793 .39507 L
.46434 .39238 L
.47064 .38444 L
F
0 g
.47064 .38444 m
.47422 .38695 L
.46793 .39507 L
.46434 .39238 L
.47064 .38444 L
s
0 .006 .055 .119 k
.47693 .37678 m
.4805 .37913 L
.47422 .38695 L
.47064 .38444 L
.47693 .37678 L
F
0 g
.47693 .37678 m
.4805 .37913 L
.47422 .38695 L
.47064 .38444 L
.47693 .37678 L
s
.008 0 .049 .115 k
.48322 .36941 m
.48677 .37162 L
.4805 .37913 L
.47693 .37678 L
.48322 .36941 L
F
0 g
.48322 .36941 m
.48677 .37162 L
.4805 .37913 L
.47693 .37678 L
.48322 .36941 L
s
.023 0 .048 .105 k
.48949 .36236 m
.49301 .36443 L
.48677 .37162 L
.48322 .36941 L
.48949 .36236 L
F
0 g
.48949 .36236 m
.49301 .36443 L
.48677 .37162 L
.48322 .36941 L
.48949 .36236 L
s
.04 0 .047 .095 k
.49575 .35565 m
.49926 .35758 L
.49301 .36443 L
.48949 .36236 L
.49575 .35565 L
F
0 g
.49575 .35565 m
.49926 .35758 L
.49301 .36443 L
.48949 .36236 L
.49575 .35565 L
s
.059 0 .045 .085 k
.50201 .34926 m
.5055 .3511 L
.49926 .35758 L
.49575 .35565 L
.50201 .34926 L
F
0 g
.50201 .34926 m
.5055 .3511 L
.49926 .35758 L
.49575 .35565 L
.50201 .34926 L
s
.079 0 .041 .076 k
.50826 .34324 m
.51174 .34497 L
.5055 .3511 L
.50201 .34926 L
.50826 .34324 L
F
0 g
.50826 .34324 m
.51174 .34497 L
.5055 .3511 L
.50201 .34926 L
.50826 .34324 L
s
.099 0 .035 .069 k
.51451 .33757 m
.51798 .33921 L
.51174 .34497 L
.50826 .34324 L
.51451 .33757 L
F
0 g
.51451 .33757 m
.51798 .33921 L
.51174 .34497 L
.50826 .34324 L
.51451 .33757 L
s
.123 0 .029 .062 k
.52077 .33227 m
.52421 .33383 L
.51798 .33921 L
.51451 .33757 L
.52077 .33227 L
F
0 g
.52077 .33227 m
.52421 .33383 L
.51798 .33921 L
.51451 .33757 L
.52077 .33227 L
s
.148 0 .021 .057 k
.52703 .32734 m
.53045 .32884 L
.52421 .33383 L
.52077 .33227 L
.52703 .32734 L
F
0 g
.52703 .32734 m
.53045 .32884 L
.52421 .33383 L
.52077 .33227 L
.52703 .32734 L
s
.173 0 .01 .055 k
.53328 .32277 m
.53668 .32422 L
.53045 .32884 L
.52703 .32734 L
.53328 .32277 L
F
0 g
.53328 .32277 m
.53668 .32422 L
.53045 .32884 L
.52703 .32734 L
.53328 .32277 L
s
.2 0 0 .054 k
.53955 .31858 m
.54293 .31998 L
.53668 .32422 L
.53328 .32277 L
.53955 .31858 L
F
0 g
.53955 .31858 m
.54293 .31998 L
.53668 .32422 L
.53328 .32277 L
.53955 .31858 L
s
.241 .014 0 .043 k
.54583 .31475 m
.54919 .31613 L
.54293 .31998 L
.53955 .31858 L
.54583 .31475 L
F
0 g
.54583 .31475 m
.54919 .31613 L
.54293 .31998 L
.53955 .31858 L
.54583 .31475 L
s
.282 .027 0 .035 k
.55212 .31128 m
.55547 .31263 L
.54919 .31613 L
.54583 .31475 L
.55212 .31128 L
F
0 g
.55212 .31128 m
.55547 .31263 L
.54919 .31613 L
.54583 .31475 L
.55212 .31128 L
s
.324 .043 0 .028 k
.55842 .30816 m
.56175 .3095 L
.55547 .31263 L
.55212 .31128 L
.55842 .30816 L
F
0 g
.55842 .30816 m
.56175 .3095 L
.55547 .31263 L
.55212 .31128 L
.55842 .30816 L
s
.365 .059 0 .023 k
.56474 .30536 m
.56805 .30671 L
.56175 .3095 L
.55842 .30816 L
.56474 .30536 L
F
0 g
.56474 .30536 m
.56805 .30671 L
.56175 .3095 L
.55842 .30816 L
.56474 .30536 L
s
.4 .073 0 .021 k
.57107 .30284 m
.57436 .3042 L
.56805 .30671 L
.56474 .30536 L
.57107 .30284 L
F
0 g
.57107 .30284 m
.57436 .3042 L
.56805 .30671 L
.56474 .30536 L
.57107 .30284 L
s
.44 .09 0 .019 k
.57743 .30062 m
.5807 .302 L
.57436 .3042 L
.57107 .30284 L
.57743 .30062 L
F
0 g
.57743 .30062 m
.5807 .302 L
.57436 .3042 L
.57107 .30284 L
.57743 .30062 L
s
.483 .11 0 .02 k
.58382 .29874 m
.58707 .30016 L
.5807 .302 L
.57743 .30062 L
.58382 .29874 L
F
0 g
.58382 .29874 m
.58707 .30016 L
.5807 .302 L
.57743 .30062 L
.58382 .29874 L
s
.528 .132 0 .023 k
.59022 .29721 m
.59346 .29867 L
.58707 .30016 L
.58382 .29874 L
.59022 .29721 L
F
0 g
.59022 .29721 m
.59346 .29867 L
.58707 .30016 L
.58382 .29874 L
.59022 .29721 L
s
.574 .155 0 .028 k
.59666 .29605 m
.59988 .29757 L
.59346 .29867 L
.59022 .29721 L
.59666 .29605 L
F
0 g
.59666 .29605 m
.59988 .29757 L
.59346 .29867 L
.59022 .29721 L
.59666 .29605 L
s
.619 .18 0 .036 k
.60312 .29526 m
.60633 .29684 L
.59988 .29757 L
.59666 .29605 L
.60312 .29526 L
F
0 g
.60312 .29526 m
.60633 .29684 L
.59988 .29757 L
.59666 .29605 L
.60312 .29526 L
s
.661 .204 0 .047 k
.60961 .29485 m
.61281 .29651 L
.60633 .29684 L
.60312 .29526 L
.60961 .29485 L
F
0 g
.60961 .29485 m
.61281 .29651 L
.60633 .29684 L
.60312 .29526 L
.60961 .29485 L
s
.701 .229 0 .059 k
.61615 .29481 m
.61933 .29657 L
.61281 .29651 L
.60961 .29485 L
.61615 .29481 L
F
0 g
.61615 .29481 m
.61933 .29657 L
.61281 .29651 L
.60961 .29485 L
.61615 .29481 L
s
.738 .254 0 .072 k
.62272 .29514 m
.6259 .297 L
.61933 .29657 L
.61615 .29481 L
.62272 .29514 L
F
0 g
.62272 .29514 m
.6259 .297 L
.61933 .29657 L
.61615 .29481 L
.62272 .29514 L
s
.771 .278 0 .086 k
.62933 .29584 m
.63249 .29783 L
.6259 .297 L
.62272 .29514 L
.62933 .29584 L
F
0 g
.62933 .29584 m
.63249 .29783 L
.6259 .297 L
.62272 .29514 L
.62933 .29584 L
s
.8 .301 0 .1 k
.63599 .2969 m
.63915 .29902 L
.63249 .29783 L
.62933 .29584 L
.63599 .2969 L
F
0 g
.63599 .2969 m
.63915 .29902 L
.63249 .29783 L
.62933 .29584 L
.63599 .2969 L
s
.825 .323 0 .114 k
.64269 .29833 m
.64584 .30059 L
.63915 .29902 L
.63599 .2969 L
.64269 .29833 L
F
0 g
.64269 .29833 m
.64584 .30059 L
.63915 .29902 L
.63599 .2969 L
.64269 .29833 L
s
.847 .343 0 .127 k
.64944 .3001 m
.65258 .30251 L
.64584 .30059 L
.64269 .29833 L
.64944 .3001 L
F
0 g
.64944 .3001 m
.65258 .30251 L
.64584 .30059 L
.64269 .29833 L
.64944 .3001 L
s
.861 .363 0 .139 k
.65624 .30219 m
.65937 .30477 L
.65258 .30251 L
.64944 .3001 L
.65624 .30219 L
F
0 g
.65624 .30219 m
.65937 .30477 L
.65258 .30251 L
.64944 .3001 L
.65624 .30219 L
s
.85 .38 0 .15 k
.6631 .30461 m
.66622 .30736 L
.65937 .30477 L
.65624 .30219 L
.6631 .30461 L
F
0 g
.6631 .30461 m
.66622 .30736 L
.65937 .30477 L
.65624 .30219 L
.6631 .30461 L
s
.842 .397 0 .158 k
.67001 .30734 m
.67313 .31027 L
.66622 .30736 L
.6631 .30461 L
.67001 .30734 L
F
0 g
.67001 .30734 m
.67313 .31027 L
.66622 .30736 L
.6631 .30461 L
.67001 .30734 L
s
.835 .412 0 .165 k
.67696 .31035 m
.68009 .31349 L
.67313 .31027 L
.67001 .30734 L
.67696 .31035 L
F
0 g
.67696 .31035 m
.68009 .31349 L
.67313 .31027 L
.67001 .30734 L
.67696 .31035 L
s
.83 .425 0 .17 k
.68398 .31363 m
.68711 .31697 L
.68009 .31349 L
.67696 .31035 L
.68398 .31363 L
F
0 g
.68398 .31363 m
.68711 .31697 L
.68009 .31349 L
.67696 .31035 L
.68398 .31363 L
s
.826 .436 0 .174 k
.69106 .31715 m
.69419 .32071 L
.68711 .31697 L
.68398 .31363 L
.69106 .31715 L
F
0 g
.69106 .31715 m
.69419 .32071 L
.68711 .31697 L
.68398 .31363 L
.69106 .31715 L
s
.824 .446 0 .176 k
.6982 .3209 m
.70132 .32468 L
.69419 .32071 L
.69106 .31715 L
.6982 .3209 L
F
0 g
.6982 .3209 m
.70132 .32468 L
.69419 .32071 L
.69106 .31715 L
.6982 .3209 L
s
.823 .455 0 .177 k
.70539 .32485 m
.70852 .32887 L
.70132 .32468 L
.6982 .3209 L
.70539 .32485 L
F
0 g
.70539 .32485 m
.70852 .32887 L
.70132 .32468 L
.6982 .3209 L
.70539 .32485 L
s
.824 .462 0 .176 k
.71265 .32897 m
.71577 .33321 L
.70852 .32887 L
.70539 .32485 L
.71265 .32897 L
F
0 g
.71265 .32897 m
.71577 .33321 L
.70852 .32887 L
.70539 .32485 L
.71265 .32897 L
s
.826 .467 0 .174 k
.71996 .33321 m
.7231 .33772 L
.71577 .33321 L
.71265 .32897 L
.71996 .33321 L
F
0 g
.71996 .33321 m
.7231 .33772 L
.71577 .33321 L
.71265 .32897 L
.71996 .33321 L
s
.828 .47 0 .172 k
.72733 .33758 m
.73048 .34233 L
.7231 .33772 L
.71996 .33321 L
.72733 .33758 L
F
0 g
.72733 .33758 m
.73048 .34233 L
.7231 .33772 L
.71996 .33321 L
.72733 .33758 L
s
.831 .471 0 .169 k
.73476 .34203 m
.73792 .34702 L
.73048 .34233 L
.72733 .33758 L
.73476 .34203 L
F
0 g
.73476 .34203 m
.73792 .34702 L
.73048 .34233 L
.72733 .33758 L
.73476 .34203 L
s
0 .468 .468 .532 k
.12372 .58021 m
.12782 .58444 L
.12321 .57971 L
.11908 .57578 L
.12372 .58021 L
F
0 g
.12372 .58021 m
.12782 .58444 L
.12321 .57971 L
.11908 .57578 L
.12372 .58021 L
s
.572 .493 0 .428 k
.12839 .58463 m
.13245 .58916 L
.12782 .58444 L
.12372 .58021 L
.12839 .58463 L
F
0 g
.12839 .58463 m
.13245 .58916 L
.12782 .58444 L
.12372 .58021 L
.12839 .58463 L
s
.616 .506 0 .384 k
.1331 .589 m
.13713 .59384 L
.13245 .58916 L
.12839 .58463 L
.1331 .589 L
F
0 g
.1331 .589 m
.13713 .59384 L
.13245 .58916 L
.12839 .58463 L
.1331 .589 L
s
.66 .515 0 .34 k
.13785 .5933 m
.14185 .59844 L
.13713 .59384 L
.1331 .589 L
.13785 .5933 L
F
0 g
.13785 .5933 m
.14185 .59844 L
.13713 .59384 L
.1331 .589 L
.13785 .5933 L
s
.7 .518 0 .3 k
.14265 .5975 m
.14662 .60293 L
.14185 .59844 L
.13785 .5933 L
.14265 .5975 L
F
0 g
.14265 .5975 m
.14662 .60293 L
.14185 .59844 L
.13785 .5933 L
.14265 .5975 L
s
.737 .517 0 .263 k
.1475 .60155 m
.15144 .60728 L
.14662 .60293 L
.14265 .5975 L
.1475 .60155 L
F
0 g
.1475 .60155 m
.15144 .60728 L
.14662 .60293 L
.14265 .5975 L
.1475 .60155 L
s
.767 .509 0 .233 k
.1524 .60543 m
.15631 .61145 L
.15144 .60728 L
.1475 .60155 L
.1524 .60543 L
F
0 g
.1524 .60543 m
.15631 .61145 L
.15144 .60728 L
.1475 .60155 L
.1524 .60543 L
s
.792 .498 0 .208 k
.15736 .60912 m
.16124 .61542 L
.15631 .61145 L
.1524 .60543 L
.15736 .60912 L
F
0 g
.15736 .60912 m
.16124 .61542 L
.15631 .61145 L
.1524 .60543 L
.15736 .60912 L
s
.763 .482 0 .19 k
.16237 .61259 m
.16623 .61917 L
.16124 .61542 L
.15736 .60912 L
.16237 .61259 L
F
0 g
.16237 .61259 m
.16623 .61917 L
.16124 .61542 L
.15736 .60912 L
.16237 .61259 L
s
.709 .463 0 .177 k
.16745 .61581 m
.17129 .62265 L
.16623 .61917 L
.16237 .61259 L
.16745 .61581 L
F
0 g
.16745 .61581 m
.17129 .62265 L
.16623 .61917 L
.16237 .61259 L
.16745 .61581 L
s
.654 .443 0 .169 k
.17258 .61877 m
.17639 .62585 L
.17129 .62265 L
.16745 .61581 L
.17258 .61877 L
F
0 g
.17258 .61877 m
.17639 .62585 L
.17129 .62265 L
.16745 .61581 L
.17258 .61877 L
s
.6 .422 0 .165 k
.17778 .62143 m
.18157 .62874 L
.17639 .62585 L
.17258 .61877 L
.17778 .62143 L
F
0 g
.17778 .62143 m
.18157 .62874 L
.17639 .62585 L
.17258 .61877 L
.17778 .62143 L
s
.549 .401 0 .164 k
.18304 .62378 m
.18681 .63131 L
.18157 .62874 L
.17778 .62143 L
.18304 .62378 L
F
0 g
.18304 .62378 m
.18681 .63131 L
.18157 .62874 L
.17778 .62143 L
.18304 .62378 L
s
.5 .379 0 .166 k
.18837 .62578 m
.19212 .63353 L
.18681 .63131 L
.18304 .62378 L
.18837 .62578 L
F
0 g
.18837 .62578 m
.19212 .63353 L
.18681 .63131 L
.18304 .62378 L
.18837 .62578 L
s
.454 .358 0 .169 k
.19376 .62745 m
.19749 .63539 L
.19212 .63353 L
.18837 .62578 L
.19376 .62745 L
F
0 g
.19376 .62745 m
.19749 .63539 L
.19212 .63353 L
.18837 .62578 L
.19376 .62745 L
s
.412 .339 0 .173 k
.19922 .62874 m
.20294 .63686 L
.19749 .63539 L
.19376 .62745 L
.19922 .62874 L
F
0 g
.19922 .62874 m
.20294 .63686 L
.19749 .63539 L
.19376 .62745 L
.19922 .62874 L
s
.374 .32 0 .178 k
.20473 .62967 m
.20844 .63795 L
.20294 .63686 L
.19922 .62874 L
.20473 .62967 L
F
0 g
.20473 .62967 m
.20844 .63795 L
.20294 .63686 L
.19922 .62874 L
.20473 .62967 L
s
.338 .302 0 .183 k
.21031 .63021 m
.21401 .63862 L
.20844 .63795 L
.20473 .62967 L
.21031 .63021 L
F
0 g
.21031 .63021 m
.21401 .63862 L
.20844 .63795 L
.20473 .62967 L
.21031 .63021 L
s
.305 .285 0 .189 k
.21595 .63036 m
.21965 .63889 L
.21401 .63862 L
.21031 .63021 L
.21595 .63036 L
F
0 g
.21595 .63036 m
.21965 .63889 L
.21401 .63862 L
.21031 .63021 L
.21595 .63036 L
s
.275 .269 0 .194 k
.22165 .63011 m
.22534 .63874 L
.21965 .63889 L
.21595 .63036 L
.22165 .63011 L
F
0 g
.22165 .63011 m
.22534 .63874 L
.21965 .63889 L
.21595 .63036 L
.22165 .63011 L
s
.248 .255 0 .199 k
.22741 .62946 m
.23109 .63818 L
.22534 .63874 L
.22165 .63011 L
.22741 .62946 L
F
0 g
.22741 .62946 m
.23109 .63818 L
.22534 .63874 L
.22165 .63011 L
.22741 .62946 L
s
.223 .241 0 .204 k
.23323 .62841 m
.2369 .63721 L
.23109 .63818 L
.22741 .62946 L
.23323 .62841 L
F
0 g
.23323 .62841 m
.2369 .63721 L
.23109 .63818 L
.22741 .62946 L
.23323 .62841 L
s
.2 .228 0 .209 k
.2391 .62699 m
.24277 .63583 L
.2369 .63721 L
.23323 .62841 L
.2391 .62699 L
F
0 g
.2391 .62699 m
.24277 .63583 L
.2369 .63721 L
.23323 .62841 L
.2391 .62699 L
s
.18 .217 0 .213 k
.24501 .62519 m
.24869 .63406 L
.24277 .63583 L
.2391 .62699 L
.24501 .62519 L
F
0 g
.24501 .62519 m
.24869 .63406 L
.24277 .63583 L
.2391 .62699 L
.24501 .62519 L
s
.164 .207 0 .216 k
.25098 .62306 m
.25465 .63195 L
.24869 .63406 L
.24501 .62519 L
.25098 .62306 L
F
0 g
.25098 .62306 m
.25465 .63195 L
.24869 .63406 L
.24501 .62519 L
.25098 .62306 L
s
.15 .199 0 .219 k
.25698 .62062 m
.26065 .62952 L
.25465 .63195 L
.25098 .62306 L
.25698 .62062 L
F
0 g
.25698 .62062 m
.26065 .62952 L
.25465 .63195 L
.25098 .62306 L
.25698 .62062 L
s
.134 .189 0 .222 k
.26303 .61782 m
.26671 .62669 L
.26065 .62952 L
.25698 .62062 L
.26303 .61782 L
F
0 g
.26303 .61782 m
.26671 .62669 L
.26065 .62952 L
.25698 .62062 L
.26303 .61782 L
s
.118 .179 0 .225 k
.26912 .61464 m
.2728 .62348 L
.26671 .62669 L
.26303 .61782 L
.26912 .61464 L
F
0 g
.26912 .61464 m
.2728 .62348 L
.26671 .62669 L
.26303 .61782 L
.26912 .61464 L
s
.102 .169 0 .228 k
.27526 .61106 m
.27893 .61986 L
.2728 .62348 L
.26912 .61464 L
.27526 .61106 L
F
0 g
.27526 .61106 m
.27893 .61986 L
.2728 .62348 L
.26912 .61464 L
.27526 .61106 L
s
.086 .158 0 .231 k
.28143 .60709 m
.28512 .61581 L
.27893 .61986 L
.27526 .61106 L
.28143 .60709 L
F
0 g
.28143 .60709 m
.28512 .61581 L
.27893 .61986 L
.27526 .61106 L
.28143 .60709 L
s
.071 .148 0 .234 k
.28765 .60272 m
.29134 .61135 L
.28512 .61581 L
.28143 .60709 L
.28765 .60272 L
F
0 g
.28765 .60272 m
.29134 .61135 L
.28512 .61581 L
.28143 .60709 L
.28765 .60272 L
s
.057 .138 0 .236 k
.2939 .59792 m
.29759 .60646 L
.29134 .61135 L
.28765 .60272 L
.2939 .59792 L
F
0 g
.2939 .59792 m
.29759 .60646 L
.29134 .61135 L
.28765 .60272 L
.2939 .59792 L
s
.042 .128 0 .239 k
.30019 .59275 m
.30389 .60115 L
.29759 .60646 L
.2939 .59792 L
.30019 .59275 L
F
0 g
.30019 .59275 m
.30389 .60115 L
.29759 .60646 L
.2939 .59792 L
.30019 .59275 L
s
.03 .119 0 .24 k
.30651 .58717 m
.31021 .59543 L
.30389 .60115 L
.30019 .59275 L
.30651 .58717 L
F
0 g
.30651 .58717 m
.31021 .59543 L
.30389 .60115 L
.30019 .59275 L
.30651 .58717 L
s
.018 .11 0 .242 k
.31286 .58121 m
.31657 .5893 L
.31021 .59543 L
.30651 .58717 L
.31286 .58121 L
F
0 g
.31286 .58121 m
.31657 .5893 L
.31021 .59543 L
.30651 .58717 L
.31286 .58121 L
s
.005 .1 0 .244 k
.31924 .57489 m
.32294 .5828 L
.31657 .5893 L
.31286 .58121 L
.31924 .57489 L
F
0 g
.31924 .57489 m
.32294 .5828 L
.31657 .5893 L
.31286 .58121 L
.31924 .57489 L
s
0 .097 .006 .239 k
.32564 .5682 m
.32935 .57593 L
.32294 .5828 L
.31924 .57489 L
.32564 .5682 L
F
0 g
.32564 .5682 m
.32935 .57593 L
.32294 .5828 L
.31924 .57489 L
.32564 .5682 L
s
0 .098 .016 .23 k
.33206 .56119 m
.33577 .56869 L
.32935 .57593 L
.32564 .5682 L
.33206 .56119 L
F
0 g
.33206 .56119 m
.33577 .56869 L
.32935 .57593 L
.32564 .5682 L
.33206 .56119 L
s
0 .099 .026 .221 k
.33849 .55385 m
.34221 .56114 L
.33577 .56869 L
.33206 .56119 L
.33849 .55385 L
F
0 g
.33849 .55385 m
.34221 .56114 L
.33577 .56869 L
.33206 .56119 L
.33849 .55385 L
s
0 .101 .036 .211 k
.34495 .54621 m
.34867 .55327 L
.34221 .56114 L
.33849 .55385 L
.34495 .54621 L
F
0 g
.34495 .54621 m
.34867 .55327 L
.34221 .56114 L
.33849 .55385 L
.34495 .54621 L
s
0 .101 .044 .203 k
.35141 .5383 m
.35514 .54511 L
.34867 .55327 L
.34495 .54621 L
.35141 .5383 L
F
0 g
.35141 .5383 m
.35514 .54511 L
.34867 .55327 L
.34495 .54621 L
.35141 .5383 L
s
0 .102 .053 .194 k
.35788 .53013 m
.36161 .53668 L
.35514 .54511 L
.35141 .5383 L
.35788 .53013 L
F
0 g
.35788 .53013 m
.36161 .53668 L
.35514 .54511 L
.35141 .5383 L
.35788 .53013 L
s
0 .101 .06 .186 k
.36436 .52175 m
.36809 .52803 L
.36161 .53668 L
.35788 .53013 L
.36436 .52175 L
F
0 g
.36436 .52175 m
.36809 .52803 L
.36161 .53668 L
.35788 .53013 L
.36436 .52175 L
s
0 .1 .067 .178 k
.37083 .51316 m
.37458 .51917 L
.36809 .52803 L
.36436 .52175 L
.37083 .51316 L
F
0 g
.37083 .51316 m
.37458 .51917 L
.36809 .52803 L
.36436 .52175 L
.37083 .51316 L
s
0 .098 .073 .171 k
.37731 .50441 m
.38105 .51013 L
.37458 .51917 L
.37083 .51316 L
.37731 .50441 L
F
0 g
.37731 .50441 m
.38105 .51013 L
.37458 .51917 L
.37083 .51316 L
.37731 .50441 L
s
0 .097 .08 .163 k
.38379 .49552 m
.38752 .50096 L
.38105 .51013 L
.37731 .50441 L
.38379 .49552 L
F
0 g
.38379 .49552 m
.38752 .50096 L
.38105 .51013 L
.37731 .50441 L
.38379 .49552 L
s
0 .095 .085 .156 k
.39026 .48651 m
.394 .49167 L
.38752 .50096 L
.38379 .49552 L
.39026 .48651 L
F
0 g
.39026 .48651 m
.394 .49167 L
.38752 .50096 L
.38379 .49552 L
.39026 .48651 L
s
0 .091 .088 .15 k
.39673 .47744 m
.40046 .48231 L
.394 .49167 L
.39026 .48651 L
.39673 .47744 L
F
0 g
.39673 .47744 m
.40046 .48231 L
.394 .49167 L
.39026 .48651 L
.39673 .47744 L
s
0 .088 .092 .143 k
.40319 .46833 m
.40691 .4729 L
.40046 .48231 L
.39673 .47744 L
.40319 .46833 L
F
0 g
.40319 .46833 m
.40691 .4729 L
.40046 .48231 L
.39673 .47744 L
.40319 .46833 L
s
0 .083 .095 .137 k
.40963 .45921 m
.41335 .46349 L
.40691 .4729 L
.40319 .46833 L
.40963 .45921 L
F
0 g
.40963 .45921 m
.41335 .46349 L
.40691 .4729 L
.40319 .46833 L
.40963 .45921 L
s
0 .077 .096 .132 k
.41606 .45013 m
.41977 .45412 L
.41335 .46349 L
.40963 .45921 L
.41606 .45013 L
F
0 g
.41606 .45013 m
.41977 .45412 L
.41335 .46349 L
.40963 .45921 L
.41606 .45013 L
s
0 .071 .096 .127 k
.42248 .44112 m
.42619 .44483 L
.41977 .45412 L
.41606 .45013 L
.42248 .44112 L
F
0 g
.42248 .44112 m
.42619 .44483 L
.41977 .45412 L
.41606 .45013 L
.42248 .44112 L
s
0 .064 .095 .123 k
.42889 .43221 m
.43258 .43565 L
.42619 .44483 L
.42248 .44112 L
.42889 .43221 L
F
0 g
.42889 .43221 m
.43258 .43565 L
.42619 .44483 L
.42248 .44112 L
.42889 .43221 L
s
0 .056 .093 .119 k
.43528 .42344 m
.43897 .42661 L
.43258 .43565 L
.42889 .43221 L
.43528 .42344 L
F
0 g
.43528 .42344 m
.43897 .42661 L
.43258 .43565 L
.42889 .43221 L
.43528 .42344 L
s
0 .047 .089 .116 k
.44166 .41483 m
.44534 .41773 L
.43897 .42661 L
.43528 .42344 L
.44166 .41483 L
F
0 g
.44166 .41483 m
.44534 .41773 L
.43897 .42661 L
.43528 .42344 L
.44166 .41483 L
s
0 .036 .084 .114 k
.44802 .4064 m
.45169 .40906 L
.44534 .41773 L
.44166 .41483 L
.44802 .4064 L
F
0 g
.44802 .4064 m
.45169 .40906 L
.44534 .41773 L
.44166 .41483 L
.44802 .4064 L
s
0 .024 .077 .113 k
.45437 .39819 m
.45801 .40061 L
.45169 .40906 L
.44802 .4064 L
.45437 .39819 L
F
0 g
.45437 .39819 m
.45801 .40061 L
.45169 .40906 L
.44802 .4064 L
.45437 .39819 L
s
0 .011 .068 .113 k
.46071 .3902 m
.46434 .39238 L
.45801 .40061 L
.45437 .39819 L
.46071 .3902 L
F
0 g
.46071 .3902 m
.46434 .39238 L
.45801 .40061 L
.45437 .39819 L
.46071 .3902 L
s
.003 0 .061 .111 k
.46702 .38247 m
.47064 .38444 L
.46434 .39238 L
.46071 .3902 L
.46702 .38247 L
F
0 g
.46702 .38247 m
.47064 .38444 L
.46434 .39238 L
.46071 .3902 L
.46702 .38247 L
s
.019 0 .065 .098 k
.47333 .37501 m
.47693 .37678 L
.47064 .38444 L
.46702 .38247 L
.47333 .37501 L
F
0 g
.47333 .37501 m
.47693 .37678 L
.47064 .38444 L
.46702 .38247 L
.47333 .37501 L
s
.036 0 .067 .085 k
.47963 .36783 m
.48322 .36941 L
.47693 .37678 L
.47333 .37501 L
.47963 .36783 L
F
0 g
.47963 .36783 m
.48322 .36941 L
.47693 .37678 L
.47333 .37501 L
.47963 .36783 L
s
.055 0 .069 .073 k
.48592 .36096 m
.48949 .36236 L
.48322 .36941 L
.47963 .36783 L
.48592 .36096 L
F
0 g
.48592 .36096 m
.48949 .36236 L
.48322 .36941 L
.47963 .36783 L
.48592 .36096 L
s
.076 0 .07 .061 k
.4922 .3544 m
.49575 .35565 L
.48949 .36236 L
.48592 .36096 L
.4922 .3544 L
F
0 g
.4922 .3544 m
.49575 .35565 L
.48949 .36236 L
.48592 .36096 L
.4922 .3544 L
s
.099 0 .07 .05 k
.49849 .34818 m
.50201 .34926 L
.49575 .35565 L
.4922 .3544 L
.49849 .34818 L
F
0 g
.49849 .34818 m
.50201 .34926 L
.49575 .35565 L
.4922 .3544 L
.49849 .34818 L
s
.124 0 .07 .04 k
.50475 .34229 m
.50826 .34324 L
.50201 .34926 L
.49849 .34818 L
.50475 .34229 L
F
0 g
.50475 .34229 m
.50826 .34324 L
.50201 .34926 L
.49849 .34818 L
.50475 .34229 L
s
.151 0 .067 .032 k
.51103 .33674 m
.51451 .33757 L
.50826 .34324 L
.50475 .34229 L
.51103 .33674 L
F
0 g
.51103 .33674 m
.51451 .33757 L
.50826 .34324 L
.50475 .34229 L
.51103 .33674 L
s
.179 0 .063 .027 k
.5173 .33154 m
.52077 .33227 L
.51451 .33757 L
.51103 .33674 L
.5173 .33154 L
F
0 g
.5173 .33154 m
.52077 .33227 L
.51451 .33757 L
.51103 .33674 L
.5173 .33154 L
s
.209 0 .058 .024 k
.52358 .32669 m
.52703 .32734 L
.52077 .33227 L
.5173 .33154 L
.52358 .32669 L
F
0 g
.52358 .32669 m
.52703 .32734 L
.52077 .33227 L
.5173 .33154 L
.52358 .32669 L
s
.239 0 .05 .025 k
.52986 .32219 m
.53328 .32277 L
.52703 .32734 L
.52358 .32669 L
.52986 .32219 L
F
0 g
.52986 .32219 m
.53328 .32277 L
.52703 .32734 L
.52358 .32669 L
.52986 .32219 L
s
.269 0 .041 .03 k
.53615 .31805 m
.53955 .31858 L
.53328 .32277 L
.52986 .32219 L
.53615 .31805 L
F
0 g
.53615 .31805 m
.53955 .31858 L
.53328 .32277 L
.52986 .32219 L
.53615 .31805 L
s
.301 0 .03 .038 k
.54244 .31427 m
.54583 .31475 L
.53955 .31858 L
.53615 .31805 L
.54244 .31427 L
F
0 g
.54244 .31427 m
.54583 .31475 L
.53955 .31858 L
.53615 .31805 L
.54244 .31427 L
s
.331 0 .018 .05 k
.54876 .31083 m
.55212 .31128 L
.54583 .31475 L
.54244 .31427 L
.54876 .31083 L
F
0 g
.54876 .31083 m
.55212 .31128 L
.54583 .31475 L
.54244 .31427 L
.54876 .31083 L
s
.359 0 .004 .066 k
.55508 .30771 m
.55842 .30816 L
.55212 .31128 L
.54876 .31083 L
.55508 .30771 L
F
0 g
.55508 .30771 m
.55842 .30816 L
.55212 .31128 L
.54876 .31083 L
.55508 .30771 L
s
.396 .011 0 .073 k
.56142 .30491 m
.56474 .30536 L
.55842 .30816 L
.55508 .30771 L
.56142 .30491 L
F
0 g
.56142 .30491 m
.56474 .30536 L
.55842 .30816 L
.55508 .30771 L
.56142 .30491 L
s
.43 .025 0 .077 k
.56777 .30237 m
.57107 .30284 L
.56474 .30536 L
.56142 .30491 L
.56777 .30237 L
F
0 g
.56777 .30237 m
.57107 .30284 L
.56474 .30536 L
.56142 .30491 L
.56777 .30237 L
s
.467 .04 0 .083 k
.57415 .30014 m
.57743 .30062 L
.57107 .30284 L
.56777 .30237 L
.57415 .30014 L
F
0 g
.57415 .30014 m
.57743 .30062 L
.57107 .30284 L
.56777 .30237 L
.57415 .30014 L
s
.508 .059 0 .091 k
.58055 .29821 m
.58382 .29874 L
.57743 .30062 L
.57415 .30014 L
.58055 .29821 L
F
0 g
.58055 .29821 m
.58382 .29874 L
.57743 .30062 L
.57415 .30014 L
.58055 .29821 L
s
.551 .08 0 .1 k
.58697 .29663 m
.59022 .29721 L
.58382 .29874 L
.58055 .29821 L
.58697 .29663 L
F
0 g
.58697 .29663 m
.59022 .29721 L
.58382 .29874 L
.58055 .29821 L
.58697 .29663 L
s
.593 .103 0 .11 k
.59342 .2954 m
.59666 .29605 L
.59022 .29721 L
.58697 .29663 L
.59342 .2954 L
F
0 g
.59342 .2954 m
.59666 .29605 L
.59022 .29721 L
.58697 .29663 L
.59342 .2954 L
s
.633 .126 0 .122 k
.5999 .29452 m
.60312 .29526 L
.59666 .29605 L
.59342 .2954 L
.5999 .29452 L
F
0 g
.5999 .29452 m
.60312 .29526 L
.59666 .29605 L
.59342 .2954 L
.5999 .29452 L
s
.673 .152 0 .133 k
.60641 .29401 m
.60961 .29485 L
.60312 .29526 L
.5999 .29452 L
.60641 .29401 L
F
0 g
.60641 .29401 m
.60961 .29485 L
.60312 .29526 L
.5999 .29452 L
.60641 .29401 L
s
.71 .176 0 .145 k
.61297 .29385 m
.61615 .29481 L
.60961 .29485 L
.60641 .29401 L
.61297 .29385 L
F
0 g
.61297 .29385 m
.61615 .29481 L
.60961 .29485 L
.60641 .29401 L
.61297 .29385 L
s
.745 .203 0 .155 k
.61955 .29405 m
.62272 .29514 L
.61615 .29481 L
.61297 .29385 L
.61955 .29405 L
F
0 g
.61955 .29405 m
.62272 .29514 L
.61615 .29481 L
.61297 .29385 L
.61955 .29405 L
s
.776 .228 0 .165 k
.62617 .29462 m
.62933 .29584 L
.62272 .29514 L
.61955 .29405 L
.62617 .29462 L
F
0 g
.62617 .29462 m
.62933 .29584 L
.62272 .29514 L
.61955 .29405 L
.62617 .29462 L
s
.804 .252 0 .174 k
.63284 .29552 m
.63599 .2969 L
.62933 .29584 L
.62617 .29462 L
.63284 .29552 L
F
0 g
.63284 .29552 m
.63599 .2969 L
.62933 .29584 L
.62617 .29462 L
.63284 .29552 L
s
.82 .278 0 .18 k
.63955 .29676 m
.64269 .29833 L
.63599 .2969 L
.63284 .29552 L
.63955 .29676 L
F
0 g
.63955 .29676 m
.64269 .29833 L
.63599 .2969 L
.63284 .29552 L
.63955 .29676 L
s
.814 .301 0 .186 k
.64632 .29833 m
.64944 .3001 L
.64269 .29833 L
.63955 .29676 L
.64632 .29833 L
F
0 g
.64632 .29833 m
.64944 .3001 L
.64269 .29833 L
.63955 .29676 L
.64632 .29833 L
s
.811 .324 0 .189 k
.65312 .30023 m
.65624 .30219 L
.64944 .3001 L
.64632 .29833 L
.65312 .30023 L
F
0 g
.65312 .30023 m
.65624 .30219 L
.64944 .3001 L
.64632 .29833 L
.65312 .30023 L
s
.81 .346 0 .19 k
.65998 .30242 m
.6631 .30461 L
.65624 .30219 L
.65312 .30023 L
.65998 .30242 L
F
0 g
.65998 .30242 m
.6631 .30461 L
.65624 .30219 L
.65312 .30023 L
.65998 .30242 L
s
.81 .366 0 .19 k
.66688 .30491 m
.67001 .30734 L
.6631 .30461 L
.65998 .30242 L
.66688 .30491 L
F
0 g
.66688 .30491 m
.67001 .30734 L
.6631 .30461 L
.65998 .30242 L
.66688 .30491 L
s
.811 .384 0 .189 k
.67385 .30767 m
.67696 .31035 L
.67001 .30734 L
.66688 .30491 L
.67385 .30767 L
F
0 g
.67385 .30767 m
.67696 .31035 L
.67001 .30734 L
.66688 .30491 L
.67385 .30767 L
s
.814 .402 0 .186 k
.68087 .3107 m
.68398 .31363 L
.67696 .31035 L
.67385 .30767 L
.68087 .3107 L
F
0 g
.68087 .3107 m
.68398 .31363 L
.67696 .31035 L
.67385 .30767 L
.68087 .3107 L
s
.818 .417 0 .182 k
.68795 .31395 m
.69106 .31715 L
.68398 .31363 L
.68087 .3107 L
.68795 .31395 L
F
0 g
.68795 .31395 m
.69106 .31715 L
.68398 .31363 L
.68087 .3107 L
.68795 .31395 L
s
.823 .431 0 .177 k
.69508 .31741 m
.6982 .3209 L
.69106 .31715 L
.68795 .31395 L
.69508 .31741 L
F
0 g
.69508 .31741 m
.6982 .3209 L
.69106 .31715 L
.68795 .31395 L
.69508 .31741 L
s
.827 .441 0 .173 k
.70227 .32107 m
.70539 .32485 L
.6982 .3209 L
.69508 .31741 L
.70227 .32107 L
F
0 g
.70227 .32107 m
.70539 .32485 L
.6982 .3209 L
.69508 .31741 L
.70227 .32107 L
s
.832 .45 0 .168 k
.70951 .32488 m
.71265 .32897 L
.70539 .32485 L
.70227 .32107 L
.70951 .32488 L
F
0 g
.70951 .32488 m
.71265 .32897 L
.70539 .32485 L
.70227 .32107 L
.70951 .32488 L
s
.837 .456 0 .163 k
.71682 .32882 m
.71996 .33321 L
.71265 .32897 L
.70951 .32488 L
.71682 .32882 L
F
0 g
.71682 .32882 m
.71996 .33321 L
.71265 .32897 L
.70951 .32488 L
.71682 .32882 L
s
.842 .46 0 .158 k
.72418 .33287 m
.72733 .33758 L
.71996 .33321 L
.71682 .32882 L
.72418 .33287 L
F
0 g
.72418 .33287 m
.72733 .33758 L
.71996 .33321 L
.71682 .32882 L
.72418 .33287 L
s
.826 .462 0 .154 k
.73159 .337 m
.73476 .34203 L
.72733 .33758 L
.72418 .33287 L
.73159 .337 L
F
0 g
.73159 .337 m
.73476 .34203 L
.72733 .33758 L
.72418 .33287 L
.73159 .337 L
s
.592 .479 0 .408 k
.11962 .5759 m
.12372 .58021 L
.11908 .57578 L
.11494 .57184 L
.11962 .5759 L
F
0 g
.11962 .5759 m
.12372 .58021 L
.11908 .57578 L
.11494 .57184 L
.11962 .5759 L
s
.638 .495 0 .362 k
.12433 .57996 m
.12839 .58463 L
.12372 .58021 L
.11962 .5759 L
.12433 .57996 L
F
0 g
.12433 .57996 m
.12839 .58463 L
.12372 .58021 L
.11962 .5759 L
.12433 .57996 L
s
.682 .506 0 .318 k
.12908 .58396 m
.1331 .589 L
.12839 .58463 L
.12433 .57996 L
.12908 .58396 L
F
0 g
.12908 .58396 m
.1331 .589 L
.12839 .58463 L
.12433 .57996 L
.12908 .58396 L
s
.722 .511 0 .278 k
.13387 .5879 m
.13785 .5933 L
.1331 .589 L
.12908 .58396 L
.13387 .5879 L
F
0 g
.13387 .5879 m
.13785 .5933 L
.1331 .589 L
.12908 .58396 L
.13387 .5879 L
s
.756 .51 0 .244 k
.13871 .59172 m
.14265 .5975 L
.13785 .5933 L
.13387 .5879 L
.13871 .59172 L
F
0 g
.13871 .59172 m
.14265 .5975 L
.13785 .5933 L
.13387 .5879 L
.13871 .59172 L
s
.782 .503 0 .218 k
.1436 .59543 m
.1475 .60155 L
.14265 .5975 L
.13871 .59172 L
.1436 .59543 L
F
0 g
.1436 .59543 m
.1475 .60155 L
.14265 .5975 L
.13871 .59172 L
.1436 .59543 L
s
.795 .491 0 .198 k
.14853 .59897 m
.1524 .60543 L
.1475 .60155 L
.1436 .59543 L
.14853 .59897 L
F
0 g
.14853 .59897 m
.1524 .60543 L
.1475 .60155 L
.1436 .59543 L
.14853 .59897 L
s
.739 .475 0 .185 k
.15353 .60232 m
.15736 .60912 L
.1524 .60543 L
.14853 .59897 L
.15353 .60232 L
F
0 g
.15353 .60232 m
.15736 .60912 L
.1524 .60543 L
.14853 .59897 L
.15353 .60232 L
s
.682 .457 0 .178 k
.15858 .60546 m
.16237 .61259 L
.15736 .60912 L
.15353 .60232 L
.15858 .60546 L
F
0 g
.15858 .60546 m
.16237 .61259 L
.15736 .60912 L
.15353 .60232 L
.15858 .60546 L
s
.627 .437 0 .175 k
.16367 .60837 m
.16745 .61581 L
.16237 .61259 L
.15858 .60546 L
.16367 .60837 L
F
0 g
.16367 .60837 m
.16745 .61581 L
.16237 .61259 L
.15858 .60546 L
.16367 .60837 L
s
.574 .417 0 .175 k
.16884 .61102 m
.17258 .61877 L
.16745 .61581 L
.16367 .60837 L
.16884 .61102 L
F
0 g
.16884 .61102 m
.17258 .61877 L
.16745 .61581 L
.16367 .60837 L
.16884 .61102 L
s
.524 .397 0 .177 k
.17407 .61341 m
.17778 .62143 L
.17258 .61877 L
.16884 .61102 L
.17407 .61341 L
F
0 g
.17407 .61341 m
.17778 .62143 L
.17258 .61877 L
.16884 .61102 L
.17407 .61341 L
s
.478 .377 0 .181 k
.17935 .61548 m
.18304 .62378 L
.17778 .62143 L
.17407 .61341 L
.17935 .61548 L
F
0 g
.17935 .61548 m
.18304 .62378 L
.17778 .62143 L
.17407 .61341 L
.17935 .61548 L
s
.435 .358 0 .186 k
.18469 .61724 m
.18837 .62578 L
.18304 .62378 L
.17935 .61548 L
.18469 .61724 L
F
0 g
.18469 .61724 m
.18837 .62578 L
.18304 .62378 L
.17935 .61548 L
.18469 .61724 L
s
.395 .339 0 .192 k
.1901 .61868 m
.19376 .62745 L
.18837 .62578 L
.18469 .61724 L
.1901 .61868 L
F
0 g
.1901 .61868 m
.19376 .62745 L
.18837 .62578 L
.18469 .61724 L
.1901 .61868 L
s
.359 .323 0 .197 k
.19557 .61977 m
.19922 .62874 L
.19376 .62745 L
.1901 .61868 L
.19557 .61977 L
F
0 g
.19557 .61977 m
.19922 .62874 L
.19376 .62745 L
.1901 .61868 L
.19557 .61977 L
s
.326 .306 0 .203 k
.2011 .6205 m
.20473 .62967 L
.19922 .62874 L
.19557 .61977 L
.2011 .6205 L
F
0 g
.2011 .6205 m
.20473 .62967 L
.19922 .62874 L
.19557 .61977 L
.2011 .6205 L
s
.295 .29 0 .209 k
.20669 .62087 m
.21031 .63021 L
.20473 .62967 L
.2011 .6205 L
.20669 .62087 L
F
0 g
.20669 .62087 m
.21031 .63021 L
.20473 .62967 L
.2011 .6205 L
.20669 .62087 L
s
.268 .276 0 .214 k
.21235 .62087 m
.21595 .63036 L
.21031 .63021 L
.20669 .62087 L
.21235 .62087 L
F
0 g
.21235 .62087 m
.21595 .63036 L
.21031 .63021 L
.20669 .62087 L
.21235 .62087 L
s
.243 .263 0 .219 k
.21805 .6205 m
.22165 .63011 L
.21595 .63036 L
.21235 .62087 L
.21805 .6205 L
F
0 g
.21805 .6205 m
.22165 .63011 L
.21595 .63036 L
.21235 .62087 L
.21805 .6205 L
s
.22 .251 0 .223 k
.22382 .61975 m
.22741 .62946 L
.22165 .63011 L
.21805 .6205 L
.22382 .61975 L
F
0 g
.22382 .61975 m
.22741 .62946 L
.22165 .63011 L
.21805 .6205 L
.22382 .61975 L
s
.198 .238 0 .228 k
.22963 .61862 m
.23323 .62841 L
.22741 .62946 L
.22382 .61975 L
.22963 .61862 L
F
0 g
.22963 .61862 m
.23323 .62841 L
.22741 .62946 L
.22382 .61975 L
.22963 .61862 L
s
.18 .228 0 .231 k
.2355 .61714 m
.2391 .62699 L
.23323 .62841 L
.22963 .61862 L
.2355 .61714 L
F
0 g
.2355 .61714 m
.2391 .62699 L
.23323 .62841 L
.22963 .61862 L
.2355 .61714 L
s
.163 .218 0 .235 k
.24143 .61531 m
.24501 .62519 L
.2391 .62699 L
.2355 .61714 L
.24143 .61531 L
F
0 g
.24143 .61531 m
.24501 .62519 L
.2391 .62699 L
.2355 .61714 L
.24143 .61531 L
s
.149 .21 0 .237 k
.24739 .61315 m
.25098 .62306 L
.24501 .62519 L
.24143 .61531 L
.24739 .61315 L
F
0 g
.24739 .61315 m
.25098 .62306 L
.24501 .62519 L
.24143 .61531 L
.24739 .61315 L
s
.136 .202 0 .24 k
.25339 .61072 m
.25698 .62062 L
.25098 .62306 L
.24739 .61315 L
.25339 .61072 L
F
0 g
.25339 .61072 m
.25698 .62062 L
.25098 .62306 L
.24739 .61315 L
.25339 .61072 L
s
.123 .193 0 .242 k
.25943 .60795 m
.26303 .61782 L
.25698 .62062 L
.25339 .61072 L
.25943 .60795 L
F
0 g
.25943 .60795 m
.26303 .61782 L
.25698 .62062 L
.25339 .61072 L
.25943 .60795 L
s
.109 .184 0 .244 k
.26553 .6048 m
.26912 .61464 L
.26303 .61782 L
.25943 .60795 L
.26553 .6048 L
F
0 g
.26553 .6048 m
.26912 .61464 L
.26303 .61782 L
.25943 .60795 L
.26553 .6048 L
s
.095 .175 0 .246 k
.27165 .60129 m
.27526 .61106 L
.26912 .61464 L
.26553 .6048 L
.27165 .60129 L
F
0 g
.27165 .60129 m
.27526 .61106 L
.26912 .61464 L
.26553 .6048 L
.27165 .60129 L
s
.082 .166 0 .248 k
.27782 .59741 m
.28143 .60709 L
.27526 .61106 L
.27165 .60129 L
.27782 .59741 L
F
0 g
.27782 .59741 m
.28143 .60709 L
.27526 .61106 L
.27165 .60129 L
.27782 .59741 L
s
.068 .157 0 .25 k
.28403 .59313 m
.28765 .60272 L
.28143 .60709 L
.27782 .59741 L
.28403 .59313 L
F
0 g
.28403 .59313 m
.28765 .60272 L
.28143 .60709 L
.27782 .59741 L
.28403 .59313 L
s
.056 .148 0 .251 k
.29028 .58848 m
.2939 .59792 L
.28765 .60272 L
.28403 .59313 L
.29028 .58848 L
F
0 g
.29028 .58848 m
.2939 .59792 L
.28765 .60272 L
.28403 .59313 L
.29028 .58848 L
s
.044 .139 0 .252 k
.29655 .58345 m
.30019 .59275 L
.2939 .59792 L
.29028 .58848 L
.29655 .58345 L
F
0 g
.29655 .58345 m
.30019 .59275 L
.2939 .59792 L
.29028 .58848 L
.29655 .58345 L
s
.033 .13 0 .253 k
.30286 .57805 m
.30651 .58717 L
.30019 .59275 L
.29655 .58345 L
.30286 .57805 L
F
0 g
.30286 .57805 m
.30651 .58717 L
.30019 .59275 L
.29655 .58345 L
.30286 .57805 L
s
.022 .122 0 .253 k
.3092 .57229 m
.31286 .58121 L
.30651 .58717 L
.30286 .57805 L
.3092 .57229 L
F
0 g
.3092 .57229 m
.31286 .58121 L
.30651 .58717 L
.30286 .57805 L
.3092 .57229 L
s
.011 .113 0 .254 k
.31557 .56619 m
.31924 .57489 L
.31286 .58121 L
.3092 .57229 L
.31557 .56619 L
F
0 g
.31557 .56619 m
.31924 .57489 L
.31286 .58121 L
.3092 .57229 L
.31557 .56619 L
s
.001 .104 0 .254 k
.32196 .55973 m
.32564 .5682 L
.31924 .57489 L
.31557 .56619 L
.32196 .55973 L
F
0 g
.32196 .55973 m
.32564 .5682 L
.31924 .57489 L
.31557 .56619 L
.32196 .55973 L
s
0 .104 .009 .245 k
.32837 .55297 m
.33206 .56119 L
.32564 .5682 L
.32196 .55973 L
.32837 .55297 L
F
0 g
.32837 .55297 m
.33206 .56119 L
.32564 .5682 L
.32196 .55973 L
.32837 .55297 L
s
0 .104 .017 .236 k
.33479 .54591 m
.33849 .55385 L
.33206 .56119 L
.32837 .55297 L
.33479 .54591 L
F
0 g
.33479 .54591 m
.33849 .55385 L
.33206 .56119 L
.32837 .55297 L
.33479 .54591 L
s
0 .105 .026 .226 k
.34125 .53855 m
.34495 .54621 L
.33849 .55385 L
.33479 .54591 L
.34125 .53855 L
F
0 g
.34125 .53855 m
.34495 .54621 L
.33849 .55385 L
.33479 .54591 L
.34125 .53855 L
s
0 .105 .034 .217 k
.3477 .53094 m
.35141 .5383 L
.34495 .54621 L
.34125 .53855 L
.3477 .53094 L
F
0 g
.3477 .53094 m
.35141 .5383 L
.34495 .54621 L
.34125 .53855 L
.3477 .53094 L
s
0 .104 .042 .208 k
.35416 .52309 m
.35788 .53013 L
.35141 .5383 L
.3477 .53094 L
.35416 .52309 L
F
0 g
.35416 .52309 m
.35788 .53013 L
.35141 .5383 L
.3477 .53094 L
.35416 .52309 L
s
0 .103 .049 .199 k
.36063 .51503 m
.36436 .52175 L
.35788 .53013 L
.35416 .52309 L
.36063 .51503 L
F
0 g
.36063 .51503 m
.36436 .52175 L
.35788 .53013 L
.35416 .52309 L
.36063 .51503 L
s
0 .1 .055 .191 k
.3671 .50678 m
.37083 .51316 L
.36436 .52175 L
.36063 .51503 L
.3671 .50678 L
F
0 g
.3671 .50678 m
.37083 .51316 L
.36436 .52175 L
.36063 .51503 L
.3671 .50678 L
s
0 .099 .062 .182 k
.37358 .49837 m
.37731 .50441 L
.37083 .51316 L
.3671 .50678 L
.37358 .49837 L
F
0 g
.37358 .49837 m
.37731 .50441 L
.37083 .51316 L
.3671 .50678 L
.37358 .49837 L
s
0 .096 .067 .174 k
.38005 .48982 m
.38379 .49552 L
.37731 .50441 L
.37358 .49837 L
.38005 .48982 L
F
0 g
.38005 .48982 m
.38379 .49552 L
.37731 .50441 L
.37358 .49837 L
.38005 .48982 L
s
0 .092 .072 .166 k
.38652 .48118 m
.39026 .48651 L
.38379 .49552 L
.38005 .48982 L
.38652 .48118 L
F
0 g
.38652 .48118 m
.39026 .48651 L
.38379 .49552 L
.38005 .48982 L
.38652 .48118 L
s
0 .088 .076 .158 k
.39299 .47246 m
.39673 .47744 L
.39026 .48651 L
.38652 .48118 L
.39299 .47246 L
F
0 g
.39299 .47246 m
.39673 .47744 L
.39026 .48651 L
.38652 .48118 L
.39299 .47246 L
s
0 .084 .08 .15 k
.39945 .46371 m
.40319 .46833 L
.39673 .47744 L
.39299 .47246 L
.39945 .46371 L
F
0 g
.39945 .46371 m
.40319 .46833 L
.39673 .47744 L
.39299 .47246 L
.39945 .46371 L
s
0 .078 .083 .143 k
.40589 .45494 m
.40963 .45921 L
.40319 .46833 L
.39945 .46371 L
.40589 .45494 L
F
0 g
.40589 .45494 m
.40963 .45921 L
.40319 .46833 L
.39945 .46371 L
.40589 .45494 L
s
0 .071 .083 .137 k
.41233 .44621 m
.41606 .45013 L
.40963 .45921 L
.40589 .45494 L
.41233 .44621 L
F
0 g
.41233 .44621 m
.41606 .45013 L
.40963 .45921 L
.40589 .45494 L
.41233 .44621 L
s
0 .063 .084 .131 k
.41875 .43755 m
.42248 .44112 L
.41606 .45013 L
.41233 .44621 L
.41875 .43755 L
F
0 g
.41875 .43755 m
.42248 .44112 L
.41606 .45013 L
.41233 .44621 L
.41875 .43755 L
s
0 .054 .083 .125 k
.42517 .42898 m
.42889 .43221 L
.42248 .44112 L
.41875 .43755 L
.42517 .42898 L
F
0 g
.42517 .42898 m
.42889 .43221 L
.42248 .44112 L
.41875 .43755 L
.42517 .42898 L
s
0 .044 .08 .121 k
.43157 .42053 m
.43528 .42344 L
.42889 .43221 L
.42517 .42898 L
.43157 .42053 L
F
0 g
.43157 .42053 m
.43528 .42344 L
.42889 .43221 L
.42517 .42898 L
.43157 .42053 L
s
0 .033 .077 .117 k
.43795 .41223 m
.44166 .41483 L
.43528 .42344 L
.43157 .42053 L
.43795 .41223 L
F
0 g
.43795 .41223 m
.44166 .41483 L
.43528 .42344 L
.43157 .42053 L
.43795 .41223 L
s
0 .02 .072 .114 k
.44432 .40412 m
.44802 .4064 L
.44166 .41483 L
.43795 .41223 L
.44432 .40412 L
F
0 g
.44432 .40412 m
.44802 .4064 L
.44166 .41483 L
.43795 .41223 L
.44432 .40412 L
s
0 .005 .065 .113 k
.45069 .39619 m
.45437 .39819 L
.44802 .4064 L
.44432 .40412 L
.45069 .39619 L
F
0 g
.45069 .39619 m
.45437 .39819 L
.44802 .4064 L
.44432 .40412 L
.45069 .39619 L
s
.011 0 .067 .102 k
.45703 .38849 m
.46071 .3902 L
.45437 .39819 L
.45069 .39619 L
.45703 .38849 L
F
0 g
.45703 .38849 m
.46071 .3902 L
.45437 .39819 L
.45069 .39619 L
.45703 .38849 L
s
.029 0 .074 .086 k
.46337 .38102 m
.46702 .38247 L
.46071 .3902 L
.45703 .38849 L
.46337 .38102 L
F
0 g
.46337 .38102 m
.46702 .38247 L
.46071 .3902 L
.45703 .38849 L
.46337 .38102 L
s
.048 0 .08 .071 k
.4697 .37382 m
.47333 .37501 L
.46702 .38247 L
.46337 .38102 L
.4697 .37382 L
F
0 g
.4697 .37382 m
.47333 .37501 L
.46702 .38247 L
.46337 .38102 L
.4697 .37382 L
s
.07 0 .086 .056 k
.47601 .36687 m
.47963 .36783 L
.47333 .37501 L
.4697 .37382 L
.47601 .36687 L
F
0 g
.47601 .36687 m
.47963 .36783 L
.47333 .37501 L
.4697 .37382 L
.47601 .36687 L
s
.094 0 .092 .042 k
.48233 .36022 m
.48592 .36096 L
.47963 .36783 L
.47601 .36687 L
.48233 .36022 L
F
0 g
.48233 .36022 m
.48592 .36096 L
.47963 .36783 L
.47601 .36687 L
.48233 .36022 L
s
.12 0 .096 .03 k
.48863 .35386 m
.4922 .3544 L
.48592 .36096 L
.48233 .36022 L
.48863 .35386 L
F
0 g
.48863 .35386 m
.4922 .3544 L
.48592 .36096 L
.48233 .36022 L
.48863 .35386 L
s
.147 0 .099 .021 k
.49492 .34782 m
.49849 .34818 L
.4922 .3544 L
.48863 .35386 L
.49492 .34782 L
F
0 g
.49492 .34782 m
.49849 .34818 L
.4922 .3544 L
.48863 .35386 L
.49492 .34782 L
s
.177 0 .101 .014 k
.50121 .34209 m
.50475 .34229 L
.49849 .34818 L
.49492 .34782 L
.50121 .34209 L
F
0 g
.50121 .34209 m
.50475 .34229 L
.49849 .34818 L
.49492 .34782 L
.50121 .34209 L
s
.208 0 .102 .01 k
.50751 .33668 m
.51103 .33674 L
.50475 .34229 L
.50121 .34209 L
.50751 .33668 L
F
0 g
.50751 .33668 m
.51103 .33674 L
.50475 .34229 L
.50121 .34209 L
.50751 .33668 L
s
.24 0 .1 .011 k
.5138 .33161 m
.5173 .33154 L
.51103 .33674 L
.50751 .33668 L
.5138 .33161 L
F
0 g
.5138 .33161 m
.5173 .33154 L
.51103 .33674 L
.50751 .33668 L
.5138 .33161 L
s
.273 0 .097 .016 k
.52011 .32687 m
.52358 .32669 L
.5173 .33154 L
.5138 .33161 L
.52011 .32687 L
F
0 g
.52011 .32687 m
.52358 .32669 L
.5173 .33154 L
.5138 .33161 L
.52011 .32687 L
s
.306 0 .092 .026 k
.52641 .32247 m
.52986 .32219 L
.52358 .32669 L
.52011 .32687 L
.52641 .32247 L
F
0 g
.52641 .32247 m
.52986 .32219 L
.52358 .32669 L
.52011 .32687 L
.52641 .32247 L
s
.338 0 .085 .041 k
.53271 .31841 m
.53615 .31805 L
.52986 .32219 L
.52641 .32247 L
.53271 .31841 L
F
0 g
.53271 .31841 m
.53615 .31805 L
.52986 .32219 L
.52641 .32247 L
.53271 .31841 L
s
.37 0 .077 .06 k
.53904 .31467 m
.54244 .31427 L
.53615 .31805 L
.53271 .31841 L
.53904 .31467 L
F
0 g
.53904 .31467 m
.54244 .31427 L
.53615 .31805 L
.53271 .31841 L
.53904 .31467 L
s
.399 0 .066 .083 k
.54537 .31126 m
.54876 .31083 L
.54244 .31427 L
.53904 .31467 L
.54537 .31126 L
F
0 g
.54537 .31126 m
.54876 .31083 L
.54244 .31427 L
.53904 .31467 L
.54537 .31126 L
s
.425 0 .054 .109 k
.55171 .30817 m
.55508 .30771 L
.54876 .31083 L
.54537 .31126 L
.55171 .30817 L
F
0 g
.55171 .30817 m
.55508 .30771 L
.54876 .31083 L
.54537 .31126 L
.55171 .30817 L
s
.447 0 .04 .136 k
.55807 .30537 m
.56142 .30491 L
.55508 .30771 L
.55171 .30817 L
.55807 .30537 L
F
0 g
.55807 .30537 m
.56142 .30491 L
.55508 .30771 L
.55171 .30817 L
.55807 .30537 L
s
.465 0 .028 .16 k
.56445 .30282 m
.56777 .30237 L
.56142 .30491 L
.55807 .30537 L
.56445 .30282 L
F
0 g
.56445 .30282 m
.56777 .30237 L
.56142 .30491 L
.55807 .30537 L
.56445 .30282 L
s
.483 0 .014 .187 k
.57085 .30054 m
.57415 .30014 L
.56777 .30237 L
.56445 .30282 L
.57085 .30054 L
F
0 g
.57085 .30054 m
.57415 .30014 L
.56777 .30237 L
.56445 .30282 L
.57085 .30054 L
s
.505 .004 0 .214 k
.57727 .29857 m
.58055 .29821 L
.57415 .30014 L
.57085 .30054 L
.57727 .29857 L
F
0 g
.57727 .29857 m
.58055 .29821 L
.57415 .30014 L
.57085 .30054 L
.57727 .29857 L
s
.541 .022 0 .228 k
.58371 .29692 m
.58697 .29663 L
.58055 .29821 L
.57727 .29857 L
.58371 .29692 L
F
0 g
.58371 .29692 m
.58697 .29663 L
.58055 .29821 L
.57727 .29857 L
.58371 .29692 L
s
.577 .044 0 .24 k
.59019 .29562 m
.59342 .2954 L
.58697 .29663 L
.58371 .29692 L
.59019 .29562 L
F
0 g
.59019 .29562 m
.59342 .2954 L
.58697 .29663 L
.58371 .29692 L
.59019 .29562 L
s
.614 .067 0 .251 k
.59668 .29465 m
.5999 .29452 L
.59342 .2954 L
.59019 .29562 L
.59668 .29465 L
F
0 g
.59668 .29465 m
.5999 .29452 L
.59342 .2954 L
.59019 .29562 L
.59668 .29465 L
s
.649 .091 0 .26 k
.60321 .294 m
.60641 .29401 L
.5999 .29452 L
.59668 .29465 L
.60321 .294 L
F
0 g
.60321 .294 m
.60641 .29401 L
.5999 .29452 L
.59668 .29465 L
.60321 .294 L
s
.683 .116 0 .267 k
.60978 .29371 m
.61297 .29385 L
.60641 .29401 L
.60321 .294 L
.60978 .29371 L
F
0 g
.60978 .29371 m
.61297 .29385 L
.60641 .29401 L
.60321 .294 L
.60978 .29371 L
s
.717 .142 0 .271 k
.61638 .29375 m
.61955 .29405 L
.61297 .29385 L
.60978 .29371 L
.61638 .29375 L
F
0 g
.61638 .29375 m
.61955 .29405 L
.61297 .29385 L
.60978 .29371 L
.61638 .29375 L
s
.727 .168 0 .273 k
.62301 .29413 m
.62617 .29462 L
.61955 .29405 L
.61638 .29375 L
.62301 .29413 L
F
0 g
.62301 .29413 m
.62617 .29462 L
.61955 .29405 L
.61638 .29375 L
.62301 .29413 L
s
.728 .195 0 .272 k
.62969 .29485 m
.63284 .29552 L
.62617 .29462 L
.62301 .29413 L
.62969 .29485 L
F
0 g
.62969 .29485 m
.63284 .29552 L
.62617 .29462 L
.62301 .29413 L
.62969 .29485 L
s
.732 .222 0 .268 k
.63642 .29587 m
.63955 .29676 L
.63284 .29552 L
.62969 .29485 L
.63642 .29587 L
F
0 g
.63642 .29587 m
.63955 .29676 L
.63284 .29552 L
.62969 .29485 L
.63642 .29587 L
s
.738 .249 0 .262 k
.64318 .29721 m
.64632 .29833 L
.63955 .29676 L
.63642 .29587 L
.64318 .29721 L
F
0 g
.64318 .29721 m
.64632 .29833 L
.63955 .29676 L
.63642 .29587 L
.64318 .29721 L
s
.747 .276 0 .253 k
.64999 .29886 m
.65312 .30023 L
.64632 .29833 L
.64318 .29721 L
.64999 .29886 L
F
0 g
.64999 .29886 m
.65312 .30023 L
.64632 .29833 L
.64318 .29721 L
.64999 .29886 L
s
.757 .302 0 .243 k
.65686 .30079 m
.65998 .30242 L
.65312 .30023 L
.64999 .29886 L
.65686 .30079 L
F
0 g
.65686 .30079 m
.65998 .30242 L
.65312 .30023 L
.64999 .29886 L
.65686 .30079 L
s
.77 .328 0 .23 k
.66377 .303 m
.66688 .30491 L
.65998 .30242 L
.65686 .30079 L
.66377 .303 L
F
0 g
.66377 .303 m
.66688 .30491 L
.65998 .30242 L
.65686 .30079 L
.66377 .303 L
s
.783 .351 0 .217 k
.67073 .30546 m
.67385 .30767 L
.66688 .30491 L
.66377 .303 L
.67073 .30546 L
F
0 g
.67073 .30546 m
.67385 .30767 L
.66688 .30491 L
.66377 .303 L
.67073 .30546 L
s
.796 .373 0 .204 k
.67776 .30817 m
.68087 .3107 L
.67385 .30767 L
.67073 .30546 L
.67776 .30817 L
F
0 g
.67776 .30817 m
.68087 .3107 L
.67385 .30767 L
.67073 .30546 L
.67776 .30817 L
s
.81 .393 0 .19 k
.68482 .31109 m
.68795 .31395 L
.68087 .3107 L
.67776 .30817 L
.68482 .31109 L
F
0 g
.68482 .31109 m
.68795 .31395 L
.68087 .3107 L
.67776 .30817 L
.68482 .31109 L
s
.823 .41 0 .177 k
.69195 .31421 m
.69508 .31741 L
.68795 .31395 L
.68482 .31109 L
.69195 .31421 L
F
0 g
.69195 .31421 m
.69508 .31741 L
.68795 .31395 L
.68482 .31109 L
.69195 .31421 L
s
.834 .424 0 .166 k
.69913 .31751 m
.70227 .32107 L
.69508 .31741 L
.69195 .31421 L
.69913 .31751 L
F
0 g
.69913 .31751 m
.70227 .32107 L
.69508 .31741 L
.69195 .31421 L
.69913 .31751 L
s
.844 .435 0 .156 k
.70637 .32097 m
.70951 .32488 L
.70227 .32107 L
.69913 .31751 L
.70637 .32097 L
F
0 g
.70637 .32097 m
.70951 .32488 L
.70227 .32107 L
.69913 .31751 L
.70637 .32097 L
s
.852 .443 0 .148 k
.71366 .32454 m
.71682 .32882 L
.70951 .32488 L
.70637 .32097 L
.71366 .32454 L
F
0 g
.71366 .32454 m
.71682 .32882 L
.70951 .32488 L
.70637 .32097 L
.71366 .32454 L
s
.836 .448 0 .141 k
.72101 .3282 m
.72418 .33287 L
.71682 .32882 L
.71366 .32454 L
.72101 .3282 L
F
0 g
.72101 .3282 m
.72418 .33287 L
.71682 .32882 L
.71366 .32454 L
.72101 .3282 L
s
.808 .45 0 .137 k
.72841 .33194 m
.73159 .337 L
.72418 .33287 L
.72101 .3282 L
.72841 .33194 L
F
0 g
.72841 .33194 m
.73159 .337 L
.72418 .33287 L
.72101 .3282 L
.72841 .33194 L
s
.663 .476 0 .337 k
.11551 .57151 m
.11962 .5759 L
.11494 .57184 L
.11077 .56788 L
.11551 .57151 L
F
0 g
.11551 .57151 m
.11962 .5759 L
.11494 .57184 L
.11077 .56788 L
.11551 .57151 L
s
.709 .491 0 .291 k
.12027 .57514 m
.12433 .57996 L
.11962 .5759 L
.11551 .57151 L
.12027 .57514 L
F
0 g
.12027 .57514 m
.12433 .57996 L
.11962 .5759 L
.11551 .57151 L
.12027 .57514 L
s
.749 .499 0 .251 k
.12507 .57872 m
.12908 .58396 L
.12433 .57996 L
.12027 .57514 L
.12507 .57872 L
F
0 g
.12507 .57872 m
.12908 .58396 L
.12433 .57996 L
.12027 .57514 L
.12507 .57872 L
s
.78 .499 0 .22 k
.12991 .58223 m
.13387 .5879 L
.12908 .58396 L
.12507 .57872 L
.12991 .58223 L
F
0 g
.12991 .58223 m
.13387 .5879 L
.12908 .58396 L
.12507 .57872 L
.12991 .58223 L
s
.802 .492 0 .198 k
.13479 .58564 m
.13871 .59172 L
.13387 .5879 L
.12991 .58223 L
.13479 .58564 L
F
0 g
.13479 .58564 m
.13871 .59172 L
.13387 .5879 L
.12991 .58223 L
.13479 .58564 L
s
.774 .481 0 .183 k
.13972 .58893 m
.1436 .59543 L
.13871 .59172 L
.13479 .58564 L
.13972 .58893 L
F
0 g
.13972 .58893 m
.1436 .59543 L
.13871 .59172 L
.13479 .58564 L
.13972 .58893 L
s
.715 .465 0 .176 k
.14471 .59207 m
.14853 .59897 L
.1436 .59543 L
.13972 .58893 L
.14471 .59207 L
F
0 g
.14471 .59207 m
.14853 .59897 L
.1436 .59543 L
.13972 .58893 L
.14471 .59207 L
s
.657 .447 0 .174 k
.14974 .59504 m
.15353 .60232 L
.14853 .59897 L
.14471 .59207 L
.14974 .59504 L
F
0 g
.14974 .59504 m
.15353 .60232 L
.14853 .59897 L
.14471 .59207 L
.14974 .59504 L
s
.602 .428 0 .175 k
.15483 .59779 m
.15858 .60546 L
.15353 .60232 L
.14974 .59504 L
.15483 .59779 L
F
0 g
.15483 .59779 m
.15858 .60546 L
.15353 .60232 L
.14974 .59504 L
.15483 .59779 L
s
.55 .409 0 .179 k
.15996 .60035 m
.16367 .60837 L
.15858 .60546 L
.15483 .59779 L
.15996 .60035 L
F
0 g
.15996 .60035 m
.16367 .60837 L
.15858 .60546 L
.15483 .59779 L
.15996 .60035 L
s
.501 .39 0 .185 k
.16516 .60265 m
.16884 .61102 L
.16367 .60837 L
.15996 .60035 L
.16516 .60265 L
F
0 g
.16516 .60265 m
.16884 .61102 L
.16367 .60837 L
.15996 .60035 L
.16516 .60265 L
s
.457 .372 0 .191 k
.17041 .6047 m
.17407 .61341 L
.16884 .61102 L
.16516 .60265 L
.17041 .6047 L
F
0 g
.17041 .6047 m
.17407 .61341 L
.16884 .61102 L
.16516 .60265 L
.17041 .6047 L
s
.416 .354 0 .198 k
.17572 .60647 m
.17935 .61548 L
.17407 .61341 L
.17041 .6047 L
.17572 .60647 L
F
0 g
.17572 .60647 m
.17935 .61548 L
.17407 .61341 L
.17041 .6047 L
.17572 .60647 L
s
.379 .338 0 .205 k
.18109 .60795 m
.18469 .61724 L
.17935 .61548 L
.17572 .60647 L
.18109 .60795 L
F
0 g
.18109 .60795 m
.18469 .61724 L
.17935 .61548 L
.17572 .60647 L
.18109 .60795 L
s
.344 .322 0 .212 k
.18652 .60911 m
.1901 .61868 L
.18469 .61724 L
.18109 .60795 L
.18652 .60911 L
F
0 g
.18652 .60911 m
.1901 .61868 L
.18469 .61724 L
.18109 .60795 L
.18652 .60911 L
s
.314 .308 0 .218 k
.19201 .60996 m
.19557 .61977 L
.1901 .61868 L
.18652 .60911 L
.19201 .60996 L
F
0 g
.19201 .60996 m
.19557 .61977 L
.1901 .61868 L
.18652 .60911 L
.19201 .60996 L
s
.286 .294 0 .224 k
.19756 .61048 m
.2011 .6205 L
.19557 .61977 L
.19201 .60996 L
.19756 .61048 L
F
0 g
.19756 .61048 m
.2011 .6205 L
.19557 .61977 L
.19201 .60996 L
.19756 .61048 L
s
.26 .281 0 .23 k
.20316 .61065 m
.20669 .62087 L
.2011 .6205 L
.19756 .61048 L
.20316 .61065 L
F
0 g
.20316 .61065 m
.20669 .62087 L
.2011 .6205 L
.19756 .61048 L
.20316 .61065 L
s
.237 .269 0 .235 k
.20882 .61048 m
.21235 .62087 L
.20669 .62087 L
.20316 .61065 L
.20882 .61048 L
F
0 g
.20882 .61048 m
.21235 .62087 L
.20669 .62087 L
.20316 .61065 L
.20882 .61048 L
s
.215 .257 0 .24 k
.21454 .60996 m
.21805 .6205 L
.21235 .62087 L
.20882 .61048 L
.21454 .60996 L
F
0 g
.21454 .60996 m
.21805 .6205 L
.21235 .62087 L
.20882 .61048 L
.21454 .60996 L
s
.196 .246 0 .244 k
.22031 .6091 m
.22382 .61975 L
.21805 .6205 L
.21454 .60996 L
.22031 .6091 L
F
0 g
.22031 .6091 m
.22382 .61975 L
.21805 .6205 L
.21454 .60996 L
.22031 .6091 L
s
.178 .236 0 .248 k
.22613 .60788 m
.22963 .61862 L
.22382 .61975 L
.22031 .6091 L
.22613 .60788 L
F
0 g
.22613 .60788 m
.22963 .61862 L
.22382 .61975 L
.22031 .6091 L
.22613 .60788 L
s
.162 .227 0 .251 k
.232 .60634 m
.2355 .61714 L
.22963 .61862 L
.22613 .60788 L
.232 .60634 L
F
0 g
.232 .60634 m
.2355 .61714 L
.22963 .61862 L
.22613 .60788 L
.232 .60634 L
s
.149 .219 0 .253 k
.23792 .60446 m
.24143 .61531 L
.2355 .61714 L
.232 .60634 L
.23792 .60446 L
F
0 g
.23792 .60446 m
.24143 .61531 L
.2355 .61714 L
.232 .60634 L
.23792 .60446 L
s
.137 .212 0 .255 k
.24388 .60229 m
.24739 .61315 L
.24143 .61531 L
.23792 .60446 L
.24388 .60229 L
F
0 g
.24388 .60229 m
.24739 .61315 L
.24143 .61531 L
.23792 .60446 L
.24388 .60229 L
s
.126 .205 0 .257 k
.24988 .59985 m
.25339 .61072 L
.24739 .61315 L
.24388 .60229 L
.24988 .59985 L
F
0 g
.24988 .59985 m
.25339 .61072 L
.24739 .61315 L
.24388 .60229 L
.24988 .59985 L
s
.114 .197 0 .259 k
.25592 .5971 m
.25943 .60795 L
.25339 .61072 L
.24988 .59985 L
.25592 .5971 L
F
0 g
.25592 .5971 m
.25943 .60795 L
.25339 .61072 L
.24988 .59985 L
.25592 .5971 L
s
.102 .189 0 .26 k
.262 .59401 m
.26553 .6048 L
.25943 .60795 L
.25592 .5971 L
.262 .59401 L
F
0 g
.262 .59401 m
.26553 .6048 L
.25943 .60795 L
.25592 .5971 L
.262 .59401 L
s
.091 .182 0 .261 k
.26812 .59058 m
.27165 .60129 L
.26553 .6048 L
.262 .59401 L
.26812 .59058 L
F
0 g
.26812 .59058 m
.27165 .60129 L
.26553 .6048 L
.262 .59401 L
.26812 .59058 L
s
.079 .174 0 .262 k
.27428 .5868 m
.27782 .59741 L
.27165 .60129 L
.26812 .59058 L
.27428 .5868 L
F
0 g
.27428 .5868 m
.27782 .59741 L
.27165 .60129 L
.26812 .59058 L
.27428 .5868 L
s
.068 .165 0 .263 k
.28047 .58265 m
.28403 .59313 L
.27782 .59741 L
.27428 .5868 L
.28047 .58265 L
F
0 g
.28047 .58265 m
.28403 .59313 L
.27782 .59741 L
.27428 .5868 L
.28047 .58265 L
s
.057 .157 0 .264 k
.28671 .57815 m
.29028 .58848 L
.28403 .59313 L
.28047 .58265 L
.28671 .57815 L
F
0 g
.28671 .57815 m
.29028 .58848 L
.28403 .59313 L
.28047 .58265 L
.28671 .57815 L
s
.047 .149 0 .264 k
.29298 .5733 m
.29655 .58345 L
.29028 .58848 L
.28671 .57815 L
.29298 .5733 L
F
0 g
.29298 .5733 m
.29655 .58345 L
.29028 .58848 L
.28671 .57815 L
.29298 .5733 L
s
.036 .141 0 .264 k
.29927 .56811 m
.30286 .57805 L
.29655 .58345 L
.29298 .5733 L
.29927 .56811 L
F
0 g
.29927 .56811 m
.30286 .57805 L
.29655 .58345 L
.29298 .5733 L
.29927 .56811 L
s
.027 .133 0 .263 k
.3056 .56258 m
.3092 .57229 L
.30286 .57805 L
.29927 .56811 L
.3056 .56258 L
F
0 g
.3056 .56258 m
.3092 .57229 L
.30286 .57805 L
.29927 .56811 L
.3056 .56258 L
s
.017 .124 0 .263 k
.31195 .55673 m
.31557 .56619 L
.3092 .57229 L
.3056 .56258 L
.31195 .55673 L
F
0 g
.31195 .55673 m
.31557 .56619 L
.3092 .57229 L
.3056 .56258 L
.31195 .55673 L
s
.009 .116 0 .262 k
.31833 .55056 m
.32196 .55973 L
.31557 .56619 L
.31195 .55673 L
.31833 .55056 L
F
0 g
.31833 .55056 m
.32196 .55973 L
.31557 .56619 L
.31195 .55673 L
.31833 .55056 L
s
0 .108 0 .261 k
.32472 .54409 m
.32837 .55297 L
.32196 .55973 L
.31833 .55056 L
.32472 .54409 L
F
0 g
.32472 .54409 m
.32837 .55297 L
.32196 .55973 L
.31833 .55056 L
.32472 .54409 L
s
0 .108 .008 .251 k
.33114 .53734 m
.33479 .54591 L
.32837 .55297 L
.32472 .54409 L
.33114 .53734 L
F
0 g
.33114 .53734 m
.33479 .54591 L
.32837 .55297 L
.32472 .54409 L
.33114 .53734 L
s
0 .107 .015 .242 k
.33757 .53033 m
.34125 .53855 L
.33479 .54591 L
.33114 .53734 L
.33757 .53033 L
F
0 g
.33757 .53033 m
.34125 .53855 L
.33479 .54591 L
.33114 .53734 L
.33757 .53033 L
s
0 .107 .023 .232 k
.34401 .52307 m
.3477 .53094 L
.34125 .53855 L
.33757 .53033 L
.34401 .52307 L
F
0 g
.34401 .52307 m
.3477 .53094 L
.34125 .53855 L
.33757 .53033 L
.34401 .52307 L
s
0 .106 .031 .222 k
.35046 .51559 m
.35416 .52309 L
.3477 .53094 L
.34401 .52307 L
.35046 .51559 L
F
0 g
.35046 .51559 m
.35416 .52309 L
.3477 .53094 L
.34401 .52307 L
.35046 .51559 L
s
0 .103 .037 .213 k
.35691 .5079 m
.36063 .51503 L
.35416 .52309 L
.35046 .51559 L
.35691 .5079 L
F
0 g
.35691 .5079 m
.36063 .51503 L
.35416 .52309 L
.35046 .51559 L
.35691 .5079 L
s
0 .1 .042 .204 k
.36338 .50006 m
.3671 .50678 L
.36063 .51503 L
.35691 .5079 L
.36338 .50006 L
F
0 g
.36338 .50006 m
.3671 .50678 L
.36063 .51503 L
.35691 .5079 L
.36338 .50006 L
s
0 .098 .049 .194 k
.36985 .49205 m
.37358 .49837 L
.3671 .50678 L
.36338 .50006 L
.36985 .49205 L
F
0 g
.36985 .49205 m
.37358 .49837 L
.3671 .50678 L
.36338 .50006 L
.36985 .49205 L
s
0 .094 .054 .185 k
.37631 .4839 m
.38005 .48982 L
.37358 .49837 L
.36985 .49205 L
.37631 .4839 L
F
0 g
.37631 .4839 m
.38005 .48982 L
.37358 .49837 L
.36985 .49205 L
.37631 .4839 L
s
0 .09 .058 .176 k
.38278 .47567 m
.38652 .48118 L
.38005 .48982 L
.37631 .4839 L
.38278 .47567 L
F
0 g
.38278 .47567 m
.38652 .48118 L
.38005 .48982 L
.37631 .4839 L
.38278 .47567 L
s
0 .085 .062 .167 k
.38924 .46737 m
.39299 .47246 L
.38652 .48118 L
.38278 .47567 L
.38924 .46737 L
F
0 g
.38924 .46737 m
.39299 .47246 L
.38652 .48118 L
.38278 .47567 L
.38924 .46737 L
s
0 .078 .065 .159 k
.39569 .45903 m
.39945 .46371 L
.39299 .47246 L
.38924 .46737 L
.39569 .45903 L
F
0 g
.39569 .45903 m
.39945 .46371 L
.39299 .47246 L
.38924 .46737 L
.39569 .45903 L
s
0 .072 .068 .15 k
.40214 .45068 m
.40589 .45494 L
.39945 .46371 L
.39569 .45903 L
.40214 .45068 L
F
0 g
.40214 .45068 m
.40589 .45494 L
.39945 .46371 L
.39569 .45903 L
.40214 .45068 L
s
0 .063 .069 .143 k
.40857 .44237 m
.41233 .44621 L
.40589 .45494 L
.40214 .45068 L
.40857 .44237 L
F
0 g
.40857 .44237 m
.41233 .44621 L
.40589 .45494 L
.40214 .45068 L
.40857 .44237 L
s
0 .053 .069 .136 k
.415 .4341 m
.41875 .43755 L
.41233 .44621 L
.40857 .44237 L
.415 .4341 L
F
0 g
.415 .4341 m
.41875 .43755 L
.41233 .44621 L
.40857 .44237 L
.415 .4341 L
s
0 .043 .068 .129 k
.42142 .42593 m
.42517 .42898 L
.41875 .43755 L
.415 .4341 L
.42142 .42593 L
F
0 g
.42142 .42593 m
.42517 .42898 L
.41875 .43755 L
.415 .4341 L
.42142 .42593 L
s
0 .03 .065 .124 k
.42782 .41787 m
.43157 .42053 L
.42517 .42898 L
.42142 .42593 L
.42782 .41787 L
F
0 g
.42782 .41787 m
.43157 .42053 L
.42517 .42898 L
.42142 .42593 L
.42782 .41787 L
s
0 .016 .061 .12 k
.43421 .40995 m
.43795 .41223 L
.43157 .42053 L
.42782 .41787 L
.43421 .40995 L
F
0 g
.43421 .40995 m
.43795 .41223 L
.43157 .42053 L
.42782 .41787 L
.43421 .40995 L
s
0 0 .055 .117 k
.4406 .4022 m
.44432 .40412 L
.43795 .41223 L
.43421 .40995 L
.4406 .4022 L
F
0 g
.4406 .4022 m
.44432 .40412 L
.43795 .41223 L
.43421 .40995 L
.4406 .4022 L
s
.018 0 .066 .098 k
.44697 .39461 m
.45069 .39619 L
.44432 .40412 L
.4406 .4022 L
.44697 .39461 L
F
0 g
.44697 .39461 m
.45069 .39619 L
.44432 .40412 L
.4406 .4022 L
.44697 .39461 L
s
.037 0 .076 .08 k
.45333 .38725 m
.45703 .38849 L
.45069 .39619 L
.44697 .39461 L
.45333 .38725 L
F
0 g
.45333 .38725 m
.45703 .38849 L
.45069 .39619 L
.44697 .39461 L
.45333 .38725 L
s
.059 0 .086 .062 k
.45968 .38009 m
.46337 .38102 L
.45703 .38849 L
.45333 .38725 L
.45968 .38009 L
F
0 g
.45968 .38009 m
.46337 .38102 L
.45703 .38849 L
.45333 .38725 L
.45968 .38009 L
s
.083 0 .096 .045 k
.46602 .37318 m
.4697 .37382 L
.46337 .38102 L
.45968 .38009 L
.46602 .37318 L
F
0 g
.46602 .37318 m
.4697 .37382 L
.46337 .38102 L
.45968 .38009 L
.46602 .37318 L
s
.11 0 .106 .03 k
.47236 .36652 m
.47601 .36687 L
.4697 .37382 L
.46602 .37318 L
.47236 .36652 L
F
0 g
.47236 .36652 m
.47601 .36687 L
.4697 .37382 L
.46602 .37318 L
.47236 .36652 L
s
.138 0 .114 .018 k
.47869 .36012 m
.48233 .36022 L
.47601 .36687 L
.47236 .36652 L
.47869 .36012 L
F
0 g
.47869 .36012 m
.48233 .36022 L
.47601 .36687 L
.47236 .36652 L
.47869 .36012 L
s
.169 0 .122 .009 k
.48501 .354 m
.48863 .35386 L
.48233 .36022 L
.47869 .36012 L
.48501 .354 L
F
0 g
.48501 .354 m
.48863 .35386 L
.48233 .36022 L
.47869 .36012 L
.48501 .354 L
s
.201 0 .128 .005 k
.49132 .34817 m
.49492 .34782 L
.48863 .35386 L
.48501 .354 L
.49132 .34817 L
F
0 g
.49132 .34817 m
.49492 .34782 L
.48863 .35386 L
.48501 .354 L
.49132 .34817 L
s
.235 0 .134 .005 k
.49764 .34264 m
.50121 .34209 L
.49492 .34782 L
.49132 .34817 L
.49764 .34264 L
F
0 g
.49764 .34264 m
.50121 .34209 L
.49492 .34782 L
.49132 .34817 L
.49764 .34264 L
s
.269 0 .136 .012 k
.50395 .33741 m
.50751 .33668 L
.50121 .34209 L
.49764 .34264 L
.50395 .33741 L
F
0 g
.50395 .33741 m
.50751 .33668 L
.50121 .34209 L
.49764 .34264 L
.50395 .33741 L
s
.303 0 .138 .024 k
.51027 .33248 m
.5138 .33161 L
.50751 .33668 L
.50395 .33741 L
.51027 .33248 L
F
0 g
.51027 .33248 m
.5138 .33161 L
.50751 .33668 L
.50395 .33741 L
.51027 .33248 L
s
.336 0 .136 .043 k
.5166 .32787 m
.52011 .32687 L
.5138 .33161 L
.51027 .33248 L
.5166 .32787 L
F
0 g
.5166 .32787 m
.52011 .32687 L
.5138 .33161 L
.51027 .33248 L
.5166 .32787 L
s
.367 0 .133 .067 k
.52292 .32357 m
.52641 .32247 L
.52011 .32687 L
.5166 .32787 L
.52292 .32357 L
F
0 g
.52292 .32357 m
.52641 .32247 L
.52011 .32687 L
.5166 .32787 L
.52292 .32357 L
s
.396 0 .127 .096 k
.52926 .3196 m
.53271 .31841 L
.52641 .32247 L
.52292 .32357 L
.52926 .3196 L
F
0 g
.52926 .3196 m
.53271 .31841 L
.52641 .32247 L
.52292 .32357 L
.52926 .3196 L
s
.422 0 .119 .128 k
.5356 .31593 m
.53904 .31467 L
.53271 .31841 L
.52926 .3196 L
.5356 .31593 L
F
0 g
.5356 .31593 m
.53904 .31467 L
.53271 .31841 L
.52926 .3196 L
.5356 .31593 L
s
.446 0 .109 .162 k
.54196 .31255 m
.54537 .31126 L
.53904 .31467 L
.5356 .31593 L
.54196 .31255 L
F
0 g
.54196 .31255 m
.54537 .31126 L
.53904 .31467 L
.5356 .31593 L
.54196 .31255 L
s
.467 0 .099 .196 k
.54832 .30948 m
.55171 .30817 L
.54537 .31126 L
.54196 .31255 L
.54832 .30948 L
F
0 g
.54832 .30948 m
.55171 .30817 L
.54537 .31126 L
.54196 .31255 L
.54832 .30948 L
s
.483 0 .087 .229 k
.55471 .30669 m
.55807 .30537 L
.55171 .30817 L
.54832 .30948 L
.55471 .30669 L
F
0 g
.55471 .30669 m
.55807 .30537 L
.55171 .30817 L
.54832 .30948 L
.55471 .30669 L
s
.497 0 .076 .256 k
.56111 .30412 m
.56445 .30282 L
.55807 .30537 L
.55471 .30669 L
.56111 .30412 L
F
0 g
.56111 .30412 m
.56445 .30282 L
.55807 .30537 L
.55471 .30669 L
.56111 .30412 L
s
.56753 .30182 m
.57085 .30054 L
.56445 .30282 L
.56111 .30412 L
.56753 .30182 L
F
.56753 .30182 m
.57085 .30054 L
.56445 .30282 L
.56111 .30412 L
.56753 .30182 L
s
.57398 .2998 m
.57727 .29857 L
.57085 .30054 L
.56753 .30182 L
.57398 .2998 L
F
.57398 .2998 m
.57727 .29857 L
.57085 .30054 L
.56753 .30182 L
.57398 .2998 L
s
.58044 .29809 m
.58371 .29692 L
.57727 .29857 L
.57398 .2998 L
.58044 .29809 L
F
.58044 .29809 m
.58371 .29692 L
.57727 .29857 L
.57398 .2998 L
.58044 .29809 L
s
.58693 .29667 m
.59019 .29562 L
.58371 .29692 L
.58044 .29809 L
.58693 .29667 L
F
.58693 .29667 m
.59019 .29562 L
.58371 .29692 L
.58044 .29809 L
.58693 .29667 L
s
.59345 .29559 m
.59668 .29465 L
.59019 .29562 L
.58693 .29667 L
.59345 .29559 L
F
.59345 .29559 m
.59668 .29465 L
.59019 .29562 L
.58693 .29667 L
.59345 .29559 L
s
.6 .29482 m
.60321 .294 L
.59668 .29465 L
.59345 .29559 L
.6 .29482 L
F
.6 .29482 m
.60321 .294 L
.59668 .29465 L
.59345 .29559 L
.6 .29482 L
s
0 .032 .032 .968 k
.60658 .29435 m
.60978 .29371 L
.60321 .294 L
.6 .29482 L
.60658 .29435 L
F
0 g
.60658 .29435 m
.60978 .29371 L
.60321 .294 L
.6 .29482 L
.60658 .29435 L
s
0 .061 .061 .939 k
.6132 .29421 m
.61638 .29375 L
.60978 .29371 L
.60658 .29435 L
.6132 .29421 L
F
0 g
.6132 .29421 m
.61638 .29375 L
.60978 .29371 L
.60658 .29435 L
.6132 .29421 L
s
0 .086 .086 .914 k
.61985 .29439 m
.62301 .29413 L
.61638 .29375 L
.6132 .29421 L
.61985 .29439 L
F
0 g
.61985 .29439 m
.62301 .29413 L
.61638 .29375 L
.6132 .29421 L
.61985 .29439 L
s
0 .107 .107 .893 k
.62654 .29488 m
.62969 .29485 L
.62301 .29413 L
.61985 .29439 L
.62654 .29488 L
F
0 g
.62654 .29488 m
.62969 .29485 L
.62301 .29413 L
.61985 .29439 L
.62654 .29488 L
s
0 .124 .124 .876 k
.63328 .29565 m
.63642 .29587 L
.62969 .29485 L
.62654 .29488 L
.63328 .29565 L
F
0 g
.63328 .29565 m
.63642 .29587 L
.62969 .29485 L
.62654 .29488 L
.63328 .29565 L
s
0 .136 .136 .864 k
.64005 .29672 m
.64318 .29721 L
.63642 .29587 L
.63328 .29565 L
.64005 .29672 L
F
0 g
.64005 .29672 m
.64318 .29721 L
.63642 .29587 L
.63328 .29565 L
.64005 .29672 L
s
0 .142 .142 .858 k
.64687 .29808 m
.64999 .29886 L
.64318 .29721 L
.64005 .29672 L
.64687 .29808 L
F
0 g
.64687 .29808 m
.64999 .29886 L
.64318 .29721 L
.64005 .29672 L
.64687 .29808 L
s
.698 .252 0 .302 k
.65374 .29969 m
.65686 .30079 L
.64999 .29886 L
.64687 .29808 L
.65374 .29969 L
F
0 g
.65374 .29969 m
.65686 .30079 L
.64999 .29886 L
.64687 .29808 L
.65374 .29969 L
s
.724 .282 0 .276 k
.66065 .30157 m
.66377 .303 L
.65686 .30079 L
.65374 .29969 L
.66065 .30157 L
F
0 g
.66065 .30157 m
.66377 .303 L
.65686 .30079 L
.65374 .29969 L
.66065 .30157 L
s
.751 .311 0 .249 k
.66762 .30369 m
.67073 .30546 L
.66377 .303 L
.66065 .30157 L
.66762 .30369 L
F
0 g
.66762 .30369 m
.67073 .30546 L
.66377 .303 L
.66065 .30157 L
.66762 .30369 L
s
.777 .338 0 .223 k
.67463 .30603 m
.67776 .30817 L
.67073 .30546 L
.66762 .30369 L
.67463 .30603 L
F
0 g
.67463 .30603 m
.67776 .30817 L
.67073 .30546 L
.66762 .30369 L
.67463 .30603 L
s
.802 .363 0 .198 k
.6817 .30857 m
.68482 .31109 L
.67776 .30817 L
.67463 .30603 L
.6817 .30857 L
F
0 g
.6817 .30857 m
.68482 .31109 L
.67776 .30817 L
.67463 .30603 L
.6817 .30857 L
s
.825 .385 0 .175 k
.68882 .3113 m
.69195 .31421 L
.68482 .31109 L
.6817 .30857 L
.68882 .3113 L
F
0 g
.68882 .3113 m
.69195 .31421 L
.68482 .31109 L
.6817 .30857 L
.68882 .3113 L
s
.844 .402 0 .156 k
.69599 .31418 m
.69913 .31751 L
.69195 .31421 L
.68882 .3113 L
.69599 .31418 L
F
0 g
.69599 .31418 m
.69913 .31751 L
.69195 .31421 L
.68882 .3113 L
.69599 .31418 L
s
.86 .417 0 .14 k
.70322 .31721 m
.70637 .32097 L
.69913 .31751 L
.69599 .31418 L
.70322 .31721 L
F
0 g
.70322 .31721 m
.70637 .32097 L
.69913 .31751 L
.69599 .31418 L
.70322 .31721 L
s
.846 .426 0 .129 k
.7105 .32035 m
.71366 .32454 L
.70637 .32097 L
.70322 .31721 L
.7105 .32035 L
F
0 g
.7105 .32035 m
.71366 .32454 L
.70637 .32097 L
.70322 .31721 L
.7105 .32035 L
s
.817 .432 0 .122 k
.71782 .32357 m
.72101 .3282 L
.71366 .32454 L
.7105 .32035 L
.71782 .32357 L
F
0 g
.71782 .32357 m
.72101 .3282 L
.71366 .32454 L
.7105 .32035 L
.71782 .32357 L
s
.784 .434 0 .118 k
.7252 .32687 m
.72841 .33194 L
.72101 .3282 L
.71782 .32357 L
.7252 .32687 L
F
0 g
.7252 .32687 m
.72841 .33194 L
.72101 .3282 L
.71782 .32357 L
.7252 .32687 L
s
.74 .468 0 .26 k
.11138 .56705 m
.11551 .57151 L
.11077 .56788 L
.10659 .56391 L
.11138 .56705 L
F
0 g
.11138 .56705 m
.11551 .57151 L
.11077 .56788 L
.10659 .56391 L
.11138 .56705 L
s
.78 .478 0 .22 k
.11621 .57019 m
.12027 .57514 L
.11551 .57151 L
.11138 .56705 L
.11621 .57019 L
F
0 g
.11621 .57019 m
.12027 .57514 L
.11551 .57151 L
.11138 .56705 L
.11621 .57019 L
s
.809 .481 0 .191 k
.12106 .57328 m
.12507 .57872 L
.12027 .57514 L
.11621 .57019 L
.12106 .57328 L
F
0 g
.12106 .57328 m
.12507 .57872 L
.12027 .57514 L
.11621 .57019 L
.12106 .57328 L
s
.814 .476 0 .172 k
.12597 .57631 m
.12991 .58223 L
.12507 .57872 L
.12106 .57328 L
.12597 .57631 L
F
0 g
.12597 .57631 m
.12991 .58223 L
.12507 .57872 L
.12106 .57328 L
.12597 .57631 L
s
.754 .465 0 .163 k
.13091 .57926 m
.13479 .58564 L
.12991 .58223 L
.12597 .57631 L
.13091 .57926 L
F
0 g
.13091 .57926 m
.13479 .58564 L
.12991 .58223 L
.12597 .57631 L
.13091 .57926 L
s
.693 .451 0 .161 k
.13589 .58208 m
.13972 .58893 L
.13479 .58564 L
.13091 .57926 L
.13589 .58208 L
F
0 g
.13589 .58208 m
.13972 .58893 L
.13479 .58564 L
.13091 .57926 L
.13589 .58208 L
s
.633 .434 0 .164 k
.14091 .58476 m
.14471 .59207 L
.13972 .58893 L
.13589 .58208 L
.14091 .58476 L
F
0 g
.14091 .58476 m
.14471 .59207 L
.13972 .58893 L
.13589 .58208 L
.14091 .58476 L
s
.578 .416 0 .17 k
.14599 .58729 m
.14974 .59504 L
.14471 .59207 L
.14091 .58476 L
.14599 .58729 L
F
0 g
.14599 .58729 m
.14974 .59504 L
.14471 .59207 L
.14091 .58476 L
.14599 .58729 L
s
.525 .398 0 .179 k
.15112 .58962 m
.15483 .59779 L
.14974 .59504 L
.14599 .58729 L
.15112 .58962 L
F
0 g
.15112 .58962 m
.15483 .59779 L
.14974 .59504 L
.14599 .58729 L
.15112 .58962 L
s
.479 .381 0 .187 k
.1563 .59176 m
.15996 .60035 L
.15483 .59779 L
.15112 .58962 L
.1563 .59176 L
F
0 g
.1563 .59176 m
.15996 .60035 L
.15483 .59779 L
.15112 .58962 L
.1563 .59176 L
s
.435 .364 0 .197 k
.16154 .59367 m
.16516 .60265 L
.15996 .60035 L
.1563 .59176 L
.16154 .59367 L
F
0 g
.16154 .59367 m
.16516 .60265 L
.15996 .60035 L
.1563 .59176 L
.16154 .59367 L
s
.396 .348 0 .206 k
.16683 .59535 m
.17041 .6047 L
.16516 .60265 L
.16154 .59367 L
.16683 .59535 L
F
0 g
.16683 .59535 m
.17041 .6047 L
.16516 .60265 L
.16154 .59367 L
.16683 .59535 L
s
.362 .333 0 .214 k
.17217 .59677 m
.17572 .60647 L
.17041 .6047 L
.16683 .59535 L
.17217 .59677 L
F
0 g
.17217 .59677 m
.17572 .60647 L
.17041 .6047 L
.16683 .59535 L
.17217 .59677 L
s
.33 .319 0 .222 k
.17756 .59792 m
.18109 .60795 L
.17572 .60647 L
.17217 .59677 L
.17756 .59792 L
F
0 g
.17756 .59792 m
.18109 .60795 L
.17572 .60647 L
.17217 .59677 L
.17756 .59792 L
s
.301 .306 0 .23 k
.18302 .59879 m
.18652 .60911 L
.18109 .60795 L
.17756 .59792 L
.18302 .59879 L
F
0 g
.18302 .59879 m
.18652 .60911 L
.18109 .60795 L
.17756 .59792 L
.18302 .59879 L
s
.275 .293 0 .237 k
.18853 .59936 m
.19201 .60996 L
.18652 .60911 L
.18302 .59879 L
.18853 .59936 L
F
0 g
.18853 .59936 m
.19201 .60996 L
.18652 .60911 L
.18302 .59879 L
.18853 .59936 L
s
.251 .282 0 .243 k
.19409 .59963 m
.19756 .61048 L
.19201 .60996 L
.18853 .59936 L
.19409 .59963 L
F
0 g
.19409 .59963 m
.19756 .61048 L
.19201 .60996 L
.18853 .59936 L
.19409 .59963 L
s
.23 .271 0 .248 k
.19971 .59959 m
.20316 .61065 L
.19756 .61048 L
.19409 .59963 L
.19971 .59959 L
F
0 g
.19971 .59959 m
.20316 .61065 L
.19756 .61048 L
.19409 .59963 L
.19971 .59959 L
s
.21 .261 0 .253 k
.20538 .59923 m
.20882 .61048 L
.20316 .61065 L
.19971 .59959 L
.20538 .59923 L
F
0 g
.20538 .59923 m
.20882 .61048 L
.20316 .61065 L
.19971 .59959 L
.20538 .59923 L
s
.193 .252 0 .257 k
.21111 .59856 m
.21454 .60996 L
.20882 .61048 L
.20538 .59923 L
.21111 .59856 L
F
0 g
.21111 .59856 m
.21454 .60996 L
.20882 .61048 L
.20538 .59923 L
.21111 .59856 L
s
.176 .242 0 .261 k
.21688 .59757 m
.22031 .6091 L
.21454 .60996 L
.21111 .59856 L
.21688 .59757 L
F
0 g
.21688 .59757 m
.22031 .6091 L
.21454 .60996 L
.21111 .59856 L
.21688 .59757 L
s
.162 .234 0 .264 k
.2227 .59625 m
.22613 .60788 L
.22031 .6091 L
.21688 .59757 L
.2227 .59625 L
F
0 g
.2227 .59625 m
.22613 .60788 L
.22031 .6091 L
.21688 .59757 L
.2227 .59625 L
s
.148 .226 0 .267 k
.22858 .59462 m
.232 .60634 L
.22613 .60788 L
.2227 .59625 L
.22858 .59462 L
F
0 g
.22858 .59462 m
.232 .60634 L
.22613 .60788 L
.2227 .59625 L
.22858 .59462 L
s
.136 .219 0 .269 k
.2345 .59271 m
.23792 .60446 L
.232 .60634 L
.22858 .59462 L
.2345 .59271 L
F
0 g
.2345 .59271 m
.23792 .60446 L
.232 .60634 L
.22858 .59462 L
.2345 .59271 L
s
.126 .212 0 .271 k
.24045 .59052 m
.24388 .60229 L
.23792 .60446 L
.2345 .59271 L
.24045 .59052 L
F
0 g
.24045 .59052 m
.24388 .60229 L
.23792 .60446 L
.2345 .59271 L
.24045 .59052 L
s
.117 .207 0 .272 k
.24644 .58808 m
.24988 .59985 L
.24388 .60229 L
.24045 .59052 L
.24644 .58808 L
F
0 g
.24644 .58808 m
.24988 .59985 L
.24388 .60229 L
.24045 .59052 L
.24644 .58808 L
s
.107 .2 0 .273 k
.25248 .58536 m
.25592 .5971 L
.24988 .59985 L
.24644 .58808 L
.25248 .58536 L
F
0 g
.25248 .58536 m
.25592 .5971 L
.24988 .59985 L
.24644 .58808 L
.25248 .58536 L
s
.097 .194 0 .274 k
.25855 .58233 m
.262 .59401 L
.25592 .5971 L
.25248 .58536 L
.25855 .58233 L
F
0 g
.25855 .58233 m
.262 .59401 L
.25592 .5971 L
.25248 .58536 L
.25855 .58233 L
s
.087 .186 0 .275 k
.26466 .57897 m
.26812 .59058 L
.262 .59401 L
.25855 .58233 L
.26466 .57897 L
F
0 g
.26466 .57897 m
.26812 .59058 L
.262 .59401 L
.25855 .58233 L
.26466 .57897 L
s
.077 .179 0 .275 k
.27081 .57531 m
.27428 .5868 L
.26812 .59058 L
.26466 .57897 L
.27081 .57531 L
F
0 g
.27081 .57531 m
.27428 .5868 L
.26812 .59058 L
.26466 .57897 L
.27081 .57531 L
s
.068 .172 0 .275 k
.27699 .57132 m
.28047 .58265 L
.27428 .5868 L
.27081 .57531 L
.27699 .57132 L
F
0 g
.27699 .57132 m
.28047 .58265 L
.27428 .5868 L
.27081 .57531 L
.27699 .57132 L
s
.058 .165 0 .275 k
.28321 .56699 m
.28671 .57815 L
.28047 .58265 L
.27699 .57132 L
.28321 .56699 L
F
0 g
.28321 .56699 m
.28671 .57815 L
.28047 .58265 L
.27699 .57132 L
.28321 .56699 L
s
.05 .158 0 .274 k
.28946 .56235 m
.29298 .5733 L
.28671 .57815 L
.28321 .56699 L
.28946 .56235 L
F
0 g
.28946 .56235 m
.29298 .5733 L
.28671 .57815 L
.28321 .56699 L
.28946 .56235 L
s
.041 .151 0 .273 k
.29573 .55739 m
.29927 .56811 L
.29298 .5733 L
.28946 .56235 L
.29573 .55739 L
F
0 g
.29573 .55739 m
.29927 .56811 L
.29298 .5733 L
.28946 .56235 L
.29573 .55739 L
s
.033 .143 0 .272 k
.30204 .55212 m
.3056 .56258 L
.29927 .56811 L
.29573 .55739 L
.30204 .55212 L
F
0 g
.30204 .55212 m
.3056 .56258 L
.29927 .56811 L
.29573 .55739 L
.30204 .55212 L
s
.024 .135 0 .271 k
.30838 .54655 m
.31195 .55673 L
.3056 .56258 L
.30204 .55212 L
.30838 .54655 L
F
0 g
.30838 .54655 m
.31195 .55673 L
.3056 .56258 L
.30204 .55212 L
.30838 .54655 L
s
.017 .128 0 .269 k
.31473 .5407 m
.31833 .55056 L
.31195 .55673 L
.30838 .54655 L
.31473 .5407 L
F
0 g
.31473 .5407 m
.31833 .55056 L
.31195 .55673 L
.30838 .54655 L
.31473 .5407 L
s
.009 .12 0 .267 k
.32111 .53458 m
.32472 .54409 L
.31833 .55056 L
.31473 .5407 L
.32111 .53458 L
F
0 g
.32111 .53458 m
.32472 .54409 L
.31833 .55056 L
.31473 .5407 L
.32111 .53458 L
s
.003 .113 0 .264 k
.32751 .52818 m
.33114 .53734 L
.32472 .54409 L
.32111 .53458 L
.32751 .52818 L
F
0 g
.32751 .52818 m
.33114 .53734 L
.32472 .54409 L
.32111 .53458 L
.32751 .52818 L
s
0 .109 .004 .257 k
.33391 .52156 m
.33757 .53033 L
.33114 .53734 L
.32751 .52818 L
.33391 .52156 L
F
0 g
.33391 .52156 m
.33757 .53033 L
.33114 .53734 L
.32751 .52818 L
.33391 .52156 L
s
0 .108 .011 .247 k
.34033 .5147 m
.34401 .52307 L
.33757 .53033 L
.33391 .52156 L
.34033 .5147 L
F
0 g
.34033 .5147 m
.34401 .52307 L
.33757 .53033 L
.33391 .52156 L
.34033 .5147 L
s
0 .106 .018 .237 k
.34676 .50763 m
.35046 .51559 L
.34401 .52307 L
.34033 .5147 L
.34676 .50763 L
F
0 g
.34676 .50763 m
.35046 .51559 L
.34401 .52307 L
.34033 .5147 L
.34676 .50763 L
s
0 .103 .023 .228 k
.35322 .50039 m
.35691 .5079 L
.35046 .51559 L
.34676 .50763 L
.35322 .50039 L
F
0 g
.35322 .50039 m
.35691 .5079 L
.35046 .51559 L
.34676 .50763 L
.35322 .50039 L
s
0 .099 .028 .218 k
.35966 .49298 m
.36338 .50006 L
.35691 .5079 L
.35322 .50039 L
.35966 .49298 L
F
0 g
.35966 .49298 m
.36338 .50006 L
.35691 .5079 L
.35322 .50039 L
.35966 .49298 L
s
0 .096 .033 .208 k
.36611 .48543 m
.36985 .49205 L
.36338 .50006 L
.35966 .49298 L
.36611 .48543 L
F
0 g
.36611 .48543 m
.36985 .49205 L
.36338 .50006 L
.35966 .49298 L
.36611 .48543 L
s
0 .091 .038 .198 k
.37257 .47776 m
.37631 .4839 L
.36985 .49205 L
.36611 .48543 L
.37257 .47776 L
F
0 g
.37257 .47776 m
.37631 .4839 L
.36985 .49205 L
.36611 .48543 L
.37257 .47776 L
s
0 .086 .042 .188 k
.37902 .47 m
.38278 .47567 L
.37631 .4839 L
.37257 .47776 L
.37902 .47 L
F
0 g
.37902 .47 m
.38278 .47567 L
.37631 .4839 L
.37257 .47776 L
.37902 .47 L
s
0 .08 .046 .178 k
.38547 .46217 m
.38924 .46737 L
.38278 .47567 L
.37902 .47 L
.38547 .46217 L
F
0 g
.38547 .46217 m
.38924 .46737 L
.38278 .47567 L
.37902 .47 L
.38547 .46217 L
s
0 .073 .049 .168 k
.39192 .4543 m
.39569 .45903 L
.38924 .46737 L
.38547 .46217 L
.39192 .4543 L
F
0 g
.39192 .4543 m
.39569 .45903 L
.38924 .46737 L
.38547 .46217 L
.39192 .4543 L
s
0 .064 .05 .159 k
.39836 .44643 m
.40214 .45068 L
.39569 .45903 L
.39192 .4543 L
.39836 .44643 L
F
0 g
.39836 .44643 m
.40214 .45068 L
.39569 .45903 L
.39192 .4543 L
.39836 .44643 L
s
0 .054 .051 .15 k
.40479 .43858 m
.40857 .44237 L
.40214 .45068 L
.39836 .44643 L
.40479 .43858 L
F
0 g
.40479 .43858 m
.40857 .44237 L
.40214 .45068 L
.39836 .44643 L
.40479 .43858 L
s
0 .042 .051 .142 k
.41121 .43078 m
.415 .4341 L
.40857 .44237 L
.40479 .43858 L
.41121 .43078 L
F
0 g
.41121 .43078 m
.415 .4341 L
.40857 .44237 L
.40479 .43858 L
.41121 .43078 L
s
0 .029 .049 .135 k
.41764 .42306 m
.42142 .42593 L
.415 .4341 L
.41121 .43078 L
.41764 .42306 L
F
0 g
.41764 .42306 m
.42142 .42593 L
.415 .4341 L
.41121 .43078 L
.41764 .42306 L
s
0 .014 .046 .129 k
.42404 .41545 m
.42782 .41787 L
.42142 .42593 L
.41764 .42306 L
.42404 .41545 L
F
0 g
.42404 .41545 m
.42782 .41787 L
.42142 .42593 L
.41764 .42306 L
.42404 .41545 L
s
.004 0 .045 .121 k
.43044 .40797 m
.43421 .40995 L
.42782 .41787 L
.42404 .41545 L
.43044 .40797 L
F
0 g
.43044 .40797 m
.43421 .40995 L
.42782 .41787 L
.42404 .41545 L
.43044 .40797 L
s
.022 0 .057 .1 k
.43683 .40062 m
.4406 .4022 L
.43421 .40995 L
.43044 .40797 L
.43683 .40062 L
F
0 g
.43683 .40062 m
.4406 .4022 L
.43421 .40995 L
.43044 .40797 L
.43683 .40062 L
s
.044 0 .071 .078 k
.44322 .39344 m
.44697 .39461 L
.4406 .4022 L
.43683 .40062 L
.44322 .39344 L
F
0 g
.44322 .39344 m
.44697 .39461 L
.4406 .4022 L
.43683 .40062 L
.44322 .39344 L
s
.068 0 .084 .058 k
.44958 .38644 m
.45333 .38725 L
.44697 .39461 L
.44322 .39344 L
.44958 .38644 L
F
0 g
.44958 .38644 m
.45333 .38725 L
.44697 .39461 L
.44322 .39344 L
.44958 .38644 L
s
.095 0 .098 .039 k
.45595 .37966 m
.45968 .38009 L
.45333 .38725 L
.44958 .38644 L
.45595 .37966 L
F
0 g
.45595 .37966 m
.45968 .38009 L
.45333 .38725 L
.44958 .38644 L
.45595 .37966 L
s
.124 0 .111 .023 k
.4623 .37308 m
.46602 .37318 L
.45968 .38009 L
.45595 .37966 L
.4623 .37308 L
F
0 g
.4623 .37308 m
.46602 .37318 L
.45968 .38009 L
.45595 .37966 L
.4623 .37308 L
s
.156 0 .124 .011 k
.46866 .36674 m
.47236 .36652 L
.46602 .37318 L
.4623 .37308 L
.46866 .36674 L
F
0 g
.46866 .36674 m
.47236 .36652 L
.46602 .37318 L
.4623 .37308 L
.46866 .36674 L
s
.189 0 .136 .004 k
.475 .36064 m
.47869 .36012 L
.47236 .36652 L
.46866 .36674 L
.475 .36064 L
F
0 g
.475 .36064 m
.47869 .36012 L
.47236 .36652 L
.46866 .36674 L
.475 .36064 L
s
.224 0 .147 .003 k
.48134 .35479 m
.48501 .354 L
.47869 .36012 L
.475 .36064 L
.48134 .35479 L
F
0 g
.48134 .35479 m
.48501 .354 L
.47869 .36012 L
.475 .36064 L
.48134 .35479 L
s
.259 0 .157 .009 k
.48768 .34921 m
.49132 .34817 L
.48501 .354 L
.48134 .35479 L
.48768 .34921 L
F
0 g
.48768 .34921 m
.49132 .34817 L
.48501 .354 L
.48134 .35479 L
.48768 .34921 L
s
.294 0 .164 .023 k
.49402 .3439 m
.49764 .34264 L
.49132 .34817 L
.48768 .34921 L
.49402 .3439 L
F
0 g
.49402 .3439 m
.49764 .34264 L
.49132 .34817 L
.48768 .34921 L
.49402 .3439 L
s
.327 0 .168 .045 k
.50036 .33887 m
.50395 .33741 L
.49764 .34264 L
.49402 .3439 L
.50036 .33887 L
F
0 g
.50036 .33887 m
.50395 .33741 L
.49764 .34264 L
.49402 .3439 L
.50036 .33887 L
s
.359 0 .17 .073 k
.5067 .33413 m
.51027 .33248 L
.50395 .33741 L
.50036 .33887 L
.5067 .33413 L
F
0 g
.5067 .33413 m
.51027 .33248 L
.50395 .33741 L
.50036 .33887 L
.5067 .33413 L
s
.387 0 .169 .107 k
.51305 .32967 m
.5166 .32787 L
.51027 .33248 L
.5067 .33413 L
.51305 .32967 L
F
0 g
.51305 .32967 m
.5166 .32787 L
.51027 .33248 L
.5067 .33413 L
.51305 .32967 L
s
.412 0 .165 .146 k
.5194 .32549 m
.52292 .32357 L
.5166 .32787 L
.51305 .32967 L
.5194 .32549 L
F
0 g
.5194 .32549 m
.52292 .32357 L
.5166 .32787 L
.51305 .32967 L
.5194 .32549 L
s
.435 0 .16 .186 k
.52576 .32161 m
.52926 .3196 L
.52292 .32357 L
.5194 .32549 L
.52576 .32161 L
F
0 g
.52576 .32161 m
.52926 .3196 L
.52292 .32357 L
.5194 .32549 L
.52576 .32161 L
s
.53213 .31801 m
.5356 .31593 L
.52926 .3196 L
.52576 .32161 L
.53213 .31801 L
F
.53213 .31801 m
.5356 .31593 L
.52926 .3196 L
.52576 .32161 L
.53213 .31801 L
s
.53851 .3147 m
.54196 .31255 L
.5356 .31593 L
.53213 .31801 L
.53851 .3147 L
F
.53851 .3147 m
.54196 .31255 L
.5356 .31593 L
.53213 .31801 L
.53851 .3147 L
s
.5449 .31165 m
.54832 .30948 L
.54196 .31255 L
.53851 .3147 L
.5449 .31165 L
F
.5449 .31165 m
.54832 .30948 L
.54196 .31255 L
.53851 .3147 L
.5449 .31165 L
s
.55132 .30886 m
.55471 .30669 L
.54832 .30948 L
.5449 .31165 L
.55132 .30886 L
F
.55132 .30886 m
.55471 .30669 L
.54832 .30948 L
.5449 .31165 L
.55132 .30886 L
s
.55774 .30628 m
.56111 .30412 L
.55471 .30669 L
.55132 .30886 L
.55774 .30628 L
F
.55774 .30628 m
.56111 .30412 L
.55471 .30669 L
.55132 .30886 L
.55774 .30628 L
s
.56419 .30394 m
.56753 .30182 L
.56111 .30412 L
.55774 .30628 L
.56419 .30394 L
F
.56419 .30394 m
.56753 .30182 L
.56111 .30412 L
.55774 .30628 L
.56419 .30394 L
s
.57066 .30186 m
.57398 .2998 L
.56753 .30182 L
.56419 .30394 L
.57066 .30186 L
F
.57066 .30186 m
.57398 .2998 L
.56753 .30182 L
.56419 .30394 L
.57066 .30186 L
s
.57715 .30007 m
.58044 .29809 L
.57398 .2998 L
.57066 .30186 L
.57715 .30007 L
F
.57715 .30007 m
.58044 .29809 L
.57398 .2998 L
.57066 .30186 L
.57715 .30007 L
s
0 .011 .011 .989 k
.58366 .29856 m
.58693 .29667 L
.58044 .29809 L
.57715 .30007 L
.58366 .29856 L
F
0 g
.58366 .29856 m
.58693 .29667 L
.58044 .29809 L
.57715 .30007 L
.58366 .29856 L
s
0 .042 .042 .958 k
.5902 .29734 m
.59345 .29559 L
.58693 .29667 L
.58366 .29856 L
.5902 .29734 L
F
0 g
.5902 .29734 m
.59345 .29559 L
.58693 .29667 L
.58366 .29856 L
.5902 .29734 L
s
0 .069 .069 .931 k
.59677 .2964 m
.6 .29482 L
.59345 .29559 L
.5902 .29734 L
.59677 .2964 L
F
0 g
.59677 .2964 m
.6 .29482 L
.59345 .29559 L
.5902 .29734 L
.59677 .2964 L
s
0 .094 .094 .906 k
.60337 .29576 m
.60658 .29435 L
.6 .29482 L
.59677 .2964 L
.60337 .29576 L
F
0 g
.60337 .29576 m
.60658 .29435 L
.6 .29482 L
.59677 .2964 L
.60337 .29576 L
s
0 .116 .116 .884 k
.61001 .29542 m
.6132 .29421 L
.60658 .29435 L
.60337 .29576 L
.61001 .29542 L
F
0 g
.61001 .29542 m
.6132 .29421 L
.60658 .29435 L
.60337 .29576 L
.61001 .29542 L
s
0 .134 .134 .866 k
.61668 .29536 m
.61985 .29439 L
.6132 .29421 L
.61001 .29542 L
.61668 .29536 L
F
0 g
.61668 .29536 m
.61985 .29439 L
.6132 .29421 L
.61001 .29542 L
.61668 .29536 L
s
0 .148 .148 .852 k
.62339 .29558 m
.62654 .29488 L
.61985 .29439 L
.61668 .29536 L
.62339 .29558 L
F
0 g
.62339 .29558 m
.62654 .29488 L
.61985 .29439 L
.61668 .29536 L
.62339 .29558 L
s
0 .158 .158 .842 k
.63013 .29607 m
.63328 .29565 L
.62654 .29488 L
.62339 .29558 L
.63013 .29607 L
F
0 g
.63013 .29607 m
.63328 .29565 L
.62654 .29488 L
.62339 .29558 L
.63013 .29607 L
s
0 .164 .164 .836 k
.63692 .29683 m
.64005 .29672 L
.63328 .29565 L
.63013 .29607 L
.63692 .29683 L
F
0 g
.63692 .29683 m
.64005 .29672 L
.63328 .29565 L
.63013 .29607 L
.63692 .29683 L
s
0 .165 .165 .835 k
.64374 .29786 m
.64687 .29808 L
.64005 .29672 L
.63692 .29683 L
.64374 .29786 L
F
0 g
.64374 .29786 m
.64687 .29808 L
.64005 .29672 L
.63692 .29683 L
.64374 .29786 L
s
0 .16 .16 .84 k
.65062 .29912 m
.65374 .29969 L
.64687 .29808 L
.64374 .29786 L
.65062 .29912 L
F
0 g
.65062 .29912 m
.65374 .29969 L
.64687 .29808 L
.64374 .29786 L
.65062 .29912 L
s
0 .15 .15 .85 k
.65754 .30062 m
.66065 .30157 L
.65374 .29969 L
.65062 .29912 L
.65754 .30062 L
F
0 g
.65754 .30062 m
.66065 .30157 L
.65374 .29969 L
.65062 .29912 L
.65754 .30062 L
s
.718 .267 0 .282 k
.66449 .30233 m
.66762 .30369 L
.66065 .30157 L
.65754 .30062 L
.66449 .30233 L
F
0 g
.66449 .30233 m
.66762 .30369 L
.66065 .30157 L
.65754 .30062 L
.66449 .30233 L
s
.758 .299 0 .242 k
.67151 .30426 m
.67463 .30603 L
.66762 .30369 L
.66449 .30233 L
.67151 .30426 L
F
0 g
.67151 .30426 m
.67463 .30603 L
.66762 .30369 L
.66449 .30233 L
.67151 .30426 L
s
.796 .329 0 .204 k
.67857 .30637 m
.6817 .30857 L
.67463 .30603 L
.67151 .30426 L
.67857 .30637 L
F
0 g
.67857 .30637 m
.6817 .30857 L
.67463 .30603 L
.67151 .30426 L
.67857 .30637 L
s
.829 .355 0 .171 k
.68568 .30864 m
.68882 .3113 L
.6817 .30857 L
.67857 .30637 L
.68568 .30864 L
F
0 g
.68568 .30864 m
.68882 .3113 L
.6817 .30857 L
.67857 .30637 L
.68568 .30864 L
s
.857 .377 0 .143 k
.69285 .31107 m
.69599 .31418 L
.68882 .3113 L
.68568 .30864 L
.69285 .31107 L
F
0 g
.69285 .31107 m
.69599 .31418 L
.68882 .3113 L
.68568 .30864 L
.69285 .31107 L
s
.853 .395 0 .121 k
.70006 .31361 m
.70322 .31721 L
.69599 .31418 L
.69285 .31107 L
.70006 .31361 L
F
0 g
.70006 .31361 m
.70322 .31721 L
.69599 .31418 L
.69285 .31107 L
.70006 .31361 L
s
.826 .406 0 .107 k
.70732 .31626 m
.7105 .32035 L
.70322 .31721 L
.70006 .31361 L
.70732 .31626 L
F
0 g
.70732 .31626 m
.7105 .32035 L
.70322 .31721 L
.70006 .31361 L
.70732 .31626 L
s
.791 .413 0 .1 k
.71462 .31899 m
.71782 .32357 L
.7105 .32035 L
.70732 .31626 L
.71462 .31899 L
F
0 g
.71462 .31899 m
.71782 .32357 L
.7105 .32035 L
.70732 .31626 L
.71462 .31899 L
s
.753 .415 0 .098 k
.72199 .32176 m
.7252 .32687 L
.71782 .32357 L
.71462 .31899 L
.72199 .32176 L
F
0 g
.72199 .32176 m
.7252 .32687 L
.71782 .32357 L
.71462 .31899 L
.72199 .32176 L
s
.815 .45 0 .185 k
.10725 .56252 m
.11138 .56705 L
.10659 .56391 L
.10239 .55991 L
.10725 .56252 L
F
0 g
.10725 .56252 m
.11138 .56705 L
.10659 .56391 L
.10239 .55991 L
.10725 .56252 L
s
.844 .457 0 .156 k
.11214 .56511 m
.11621 .57019 L
.11138 .56705 L
.10725 .56252 L
.11214 .56511 L
F
0 g
.11214 .56511 m
.11621 .57019 L
.11138 .56705 L
.10725 .56252 L
.11214 .56511 L
s
.795 .453 0 .142 k
.11706 .56767 m
.12106 .57328 L
.11621 .57019 L
.11214 .56511 L
.11706 .56767 L
F
0 g
.11706 .56767 m
.12106 .57328 L
.11621 .57019 L
.11214 .56511 L
.11706 .56767 L
s
.732 .444 0 .138 k
.12203 .57017 m
.12597 .57631 L
.12106 .57328 L
.11706 .56767 L
.12203 .57017 L
F
0 g
.12203 .57017 m
.12597 .57631 L
.12106 .57328 L
.11706 .56767 L
.12203 .57017 L
s
.669 .432 0 .141 k
.12704 .57258 m
.13091 .57926 L
.12597 .57631 L
.12203 .57017 L
.12704 .57258 L
F
0 g
.12704 .57258 m
.13091 .57926 L
.12597 .57631 L
.12203 .57017 L
.12704 .57258 L
s
.609 .416 0 .15 k
.13208 .57489 m
.13589 .58208 L
.13091 .57926 L
.12704 .57258 L
.13208 .57489 L
F
0 g
.13208 .57489 m
.13589 .58208 L
.13091 .57926 L
.12704 .57258 L
.13208 .57489 L
s
.553 .4 0 .161 k
.13716 .57707 m
.14091 .58476 L
.13589 .58208 L
.13208 .57489 L
.13716 .57707 L
F
0 g
.13716 .57707 m
.14091 .58476 L
.13589 .58208 L
.13208 .57489 L
.13716 .57707 L
s
.502 .384 0 .173 k
.1423 .5791 m
.14599 .58729 L
.14091 .58476 L
.13716 .57707 L
.1423 .5791 L
F
0 g
.1423 .5791 m
.14599 .58729 L
.14091 .58476 L
.13716 .57707 L
.1423 .5791 L
s
.455 .368 0 .186 k
.14747 .58097 m
.15112 .58962 L
.14599 .58729 L
.1423 .5791 L
.14747 .58097 L
F
0 g
.14747 .58097 m
.15112 .58962 L
.14599 .58729 L
.1423 .5791 L
.14747 .58097 L
s
.414 .353 0 .198 k
.1527 .58265 m
.1563 .59176 L
.15112 .58962 L
.14747 .58097 L
.1527 .58265 L
F
0 g
.1527 .58265 m
.1563 .59176 L
.15112 .58962 L
.14747 .58097 L
.1527 .58265 L
s
.378 .339 0 .209 k
.15797 .58413 m
.16154 .59367 L
.1563 .59176 L
.1527 .58265 L
.15797 .58413 L
F
0 g
.15797 .58413 m
.16154 .59367 L
.1563 .59176 L
.1527 .58265 L
.15797 .58413 L
s
.345 .326 0 .219 k
.1633 .5854 m
.16683 .59535 L
.16154 .59367 L
.15797 .58413 L
.1633 .5854 L
F
0 g
.1633 .5854 m
.16683 .59535 L
.16154 .59367 L
.15797 .58413 L
.1633 .5854 L
s
.315 .313 0 .229 k
.16868 .58643 m
.17217 .59677 L
.16683 .59535 L
.1633 .5854 L
.16868 .58643 L
F
0 g
.16868 .58643 m
.17217 .59677 L
.16683 .59535 L
.1633 .5854 L
.16868 .58643 L
s
.289 .302 0 .237 k
.17411 .58722 m
.17756 .59792 L
.17217 .59677 L
.16868 .58643 L
.17411 .58722 L
F
0 g
.17411 .58722 m
.17756 .59792 L
.17217 .59677 L
.16868 .58643 L
.17411 .58722 L
s
.264 .291 0 .245 k
.17959 .58776 m
.18302 .59879 L
.17756 .59792 L
.17411 .58722 L
.17959 .58776 L
F
0 g
.17959 .58776 m
.18302 .59879 L
.17756 .59792 L
.17411 .58722 L
.17959 .58776 L
s
.242 .281 0 .252 k
.18512 .58804 m
.18853 .59936 L
.18302 .59879 L
.17959 .58776 L
.18512 .58804 L
F
0 g
.18512 .58804 m
.18853 .59936 L
.18302 .59879 L
.17959 .58776 L
.18512 .58804 L
s
.222 .271 0 .258 k
.1907 .58804 m
.19409 .59963 L
.18853 .59936 L
.18512 .58804 L
.1907 .58804 L
F
0 g
.1907 .58804 m
.19409 .59963 L
.18853 .59936 L
.18512 .58804 L
.1907 .58804 L
s
.205 .263 0 .263 k
.19634 .58776 m
.19971 .59959 L
.19409 .59963 L
.1907 .58804 L
.19634 .58776 L
F
0 g
.19634 .58776 m
.19971 .59959 L
.19409 .59963 L
.1907 .58804 L
.19634 .58776 L
s
.188 .254 0 .268 k
.20203 .58718 m
.20538 .59923 L
.19971 .59959 L
.19634 .58776 L
.20203 .58718 L
F
0 g
.20203 .58718 m
.20538 .59923 L
.19971 .59959 L
.19634 .58776 L
.20203 .58718 L
s
.173 .246 0 .272 k
.20776 .58634 m
.21111 .59856 L
.20538 .59923 L
.20203 .58718 L
.20776 .58634 L
F
0 g
.20776 .58634 m
.21111 .59856 L
.20538 .59923 L
.20203 .58718 L
.20776 .58634 L
s
.16 .239 0 .275 k
.21354 .5852 m
.21688 .59757 L
.21111 .59856 L
.20776 .58634 L
.21354 .5852 L
F
0 g
.21354 .5852 m
.21688 .59757 L
.21111 .59856 L
.20776 .58634 L
.21354 .5852 L
s
.147 .232 0 .278 k
.21937 .58377 m
.2227 .59625 L
.21688 .59757 L
.21354 .5852 L
.21937 .58377 L
F
0 g
.21937 .58377 m
.2227 .59625 L
.21688 .59757 L
.21354 .5852 L
.21937 .58377 L
s
.136 .225 0 .28 k
.22524 .58208 m
.22858 .59462 L
.2227 .59625 L
.21937 .58377 L
.22524 .58208 L
F
0 g
.22524 .58208 m
.22858 .59462 L
.2227 .59625 L
.21937 .58377 L
.22524 .58208 L
s
.126 .219 0 .282 k
.23115 .58011 m
.2345 .59271 L
.22858 .59462 L
.22524 .58208 L
.23115 .58011 L
F
0 g
.23115 .58011 m
.2345 .59271 L
.22858 .59462 L
.22524 .58208 L
.23115 .58011 L
s
.117 .213 0 .284 k
.23711 .5779 m
.24045 .59052 L
.2345 .59271 L
.23115 .58011 L
.23711 .5779 L
F
0 g
.23711 .5779 m
.24045 .59052 L
.2345 .59271 L
.23115 .58011 L
.23711 .5779 L
s
.11 .209 0 .284 k
.24309 .57546 m
.24644 .58808 L
.24045 .59052 L
.23711 .5779 L
.24309 .57546 L
F
0 g
.24309 .57546 m
.24644 .58808 L
.24045 .59052 L
.23711 .5779 L
.24309 .57546 L
s
.102 .203 0 .285 k
.24911 .57277 m
.25248 .58536 L
.24644 .58808 L
.24309 .57546 L
.24911 .57277 L
F
0 g
.24911 .57277 m
.25248 .58536 L
.24644 .58808 L
.24309 .57546 L
.24911 .57277 L
s
.093 .197 0 .286 k
.25517 .56981 m
.25855 .58233 L
.25248 .58536 L
.24911 .57277 L
.25517 .56981 L
F
0 g
.25517 .56981 m
.25855 .58233 L
.25248 .58536 L
.24911 .57277 L
.25517 .56981 L
s
.085 .191 0 .286 k
.26127 .56656 m
.26466 .57897 L
.25855 .58233 L
.25517 .56981 L
.26127 .56656 L
F
0 g
.26127 .56656 m
.26466 .57897 L
.25855 .58233 L
.25517 .56981 L
.26127 .56656 L
s
.076 .185 0 .286 k
.2674 .56301 m
.27081 .57531 L
.26466 .57897 L
.26127 .56656 L
.2674 .56301 L
F
0 g
.2674 .56301 m
.27081 .57531 L
.26466 .57897 L
.26127 .56656 L
.2674 .56301 L
s
.069 .179 0 .285 k
.27356 .55918 m
.27699 .57132 L
.27081 .57531 L
.2674 .56301 L
.27356 .55918 L
F
0 g
.27356 .55918 m
.27699 .57132 L
.27081 .57531 L
.2674 .56301 L
.27356 .55918 L
s
.061 .173 0 .284 k
.27976 .55505 m
.28321 .56699 L
.27699 .57132 L
.27356 .55918 L
.27976 .55505 L
F
0 g
.27976 .55505 m
.28321 .56699 L
.27699 .57132 L
.27356 .55918 L
.27976 .55505 L
s
.054 .166 0 .283 k
.28599 .55065 m
.28946 .56235 L
.28321 .56699 L
.27976 .55505 L
.28599 .55065 L
F
0 g
.28599 .55065 m
.28946 .56235 L
.28321 .56699 L
.27976 .55505 L
.28599 .55065 L
s
.046 .159 0 .282 k
.29225 .54595 m
.29573 .55739 L
.28946 .56235 L
.28599 .55065 L
.29225 .54595 L
F
0 g
.29225 .54595 m
.29573 .55739 L
.28946 .56235 L
.28599 .55065 L
.29225 .54595 L
s
.039 .153 0 .28 k
.29853 .54097 m
.30204 .55212 L
.29573 .55739 L
.29225 .54595 L
.29853 .54097 L
F
0 g
.29853 .54097 m
.30204 .55212 L
.29573 .55739 L
.29225 .54595 L
.29853 .54097 L
s
.032 .146 0 .278 k
.30485 .53572 m
.30838 .54655 L
.30204 .55212 L
.29853 .54097 L
.30485 .53572 L
F
0 g
.30485 .53572 m
.30838 .54655 L
.30204 .55212 L
.29853 .54097 L
.30485 .53572 L
s
.026 .14 0 .275 k
.31118 .53022 m
.31473 .5407 L
.30838 .54655 L
.30485 .53572 L
.31118 .53022 L
F
0 g
.31118 .53022 m
.31473 .5407 L
.30838 .54655 L
.30485 .53572 L
.31118 .53022 L
s
.02 .133 0 .272 k
.31753 .52447 m
.32111 .53458 L
.31473 .5407 L
.31118 .53022 L
.31753 .52447 L
F
0 g
.31753 .52447 m
.32111 .53458 L
.31473 .5407 L
.31118 .53022 L
.31753 .52447 L
s
.013 .125 0 .269 k
.3239 .51848 m
.32751 .52818 L
.32111 .53458 L
.31753 .52447 L
.3239 .51848 L
F
0 g
.3239 .51848 m
.32751 .52818 L
.32111 .53458 L
.31753 .52447 L
.3239 .51848 L
s
.008 .118 0 .265 k
.33029 .51227 m
.33391 .52156 L
.32751 .52818 L
.3239 .51848 L
.33029 .51227 L
F
0 g
.33029 .51227 m
.33391 .52156 L
.32751 .52818 L
.3239 .51848 L
.33029 .51227 L
s
.002 .11 0 .261 k
.33668 .50587 m
.34033 .5147 L
.33391 .52156 L
.33029 .51227 L
.33668 .50587 L
F
0 g
.33668 .50587 m
.34033 .5147 L
.33391 .52156 L
.33029 .51227 L
.33668 .50587 L
s
0 .105 .003 .253 k
.3431 .49927 m
.34676 .50763 L
.34033 .5147 L
.33668 .50587 L
.3431 .49927 L
F
0 g
.3431 .49927 m
.34676 .50763 L
.34033 .5147 L
.33668 .50587 L
.3431 .49927 L
s
0 .102 .008 .243 k
.34952 .49251 m
.35322 .50039 L
.34676 .50763 L
.3431 .49927 L
.34952 .49251 L
F
0 g
.34952 .49251 m
.35322 .50039 L
.34676 .50763 L
.3431 .49927 L
.34952 .49251 L
s
0 .098 .012 .233 k
.35594 .48559 m
.35966 .49298 L
.35322 .50039 L
.34952 .49251 L
.35594 .48559 L
F
0 g
.35594 .48559 m
.35966 .49298 L
.35322 .50039 L
.34952 .49251 L
.35594 .48559 L
s
0 .093 .017 .222 k
.36238 .47854 m
.36611 .48543 L
.35966 .49298 L
.35594 .48559 L
.36238 .47854 L
F
0 g
.36238 .47854 m
.36611 .48543 L
.35966 .49298 L
.35594 .48559 L
.36238 .47854 L
s
0 .087 .02 .212 k
.36882 .4714 m
.37257 .47776 L
.36611 .48543 L
.36238 .47854 L
.36882 .4714 L
F
0 g
.36882 .4714 m
.37257 .47776 L
.36611 .48543 L
.36238 .47854 L
.36882 .4714 L
s
0 .081 .024 .201 k
.37526 .46416 m
.37902 .47 L
.37257 .47776 L
.36882 .4714 L
.37526 .46416 L
F
0 g
.37526 .46416 m
.37902 .47 L
.37257 .47776 L
.36882 .4714 L
.37526 .46416 L
s
0 .073 .026 .191 k
.38169 .45686 m
.38547 .46217 L
.37902 .47 L
.37526 .46416 L
.38169 .45686 L
F
0 g
.38169 .45686 m
.38547 .46217 L
.37902 .47 L
.37526 .46416 L
.38169 .45686 L
s
0 .065 .028 .18 k
.38813 .44953 m
.39192 .4543 L
.38547 .46217 L
.38169 .45686 L
.38813 .44953 L
F
0 g
.38813 .44953 m
.39192 .4543 L
.38547 .46217 L
.38169 .45686 L
.38813 .44953 L
s
0 .054 .029 .17 k
.39456 .44218 m
.39836 .44643 L
.39192 .4543 L
.38813 .44953 L
.39456 .44218 L
F
0 g
.39456 .44218 m
.39836 .44643 L
.39192 .4543 L
.38813 .44953 L
.39456 .44218 L
s
0 .042 .029 .16 k
.40098 .43487 m
.40479 .43858 L
.39836 .44643 L
.39456 .44218 L
.40098 .43487 L
F
0 g
.40098 .43487 m
.40479 .43858 L
.39836 .44643 L
.39456 .44218 L
.40098 .43487 L
s
0 .029 .028 .151 k
.40741 .42758 m
.41121 .43078 L
.40479 .43858 L
.40098 .43487 L
.40741 .42758 L
F
0 g
.40741 .42758 m
.41121 .43078 L
.40479 .43858 L
.40098 .43487 L
.40741 .42758 L
s
0 .013 .026 .143 k
.41382 .42037 m
.41764 .42306 L
.41121 .43078 L
.40741 .42758 L
.41382 .42037 L
F
0 g
.41382 .42037 m
.41764 .42306 L
.41121 .43078 L
.40741 .42758 L
.41382 .42037 L
s
.006 0 .028 .131 k
.42023 .41326 m
.42404 .41545 L
.41764 .42306 L
.41382 .42037 L
.42023 .41326 L
F
0 g
.42023 .41326 m
.42404 .41545 L
.41764 .42306 L
.41382 .42037 L
.42023 .41326 L
s
.026 0 .042 .107 k
.42664 .40625 m
.43044 .40797 L
.42404 .41545 L
.42023 .41326 L
.42664 .40625 L
F
0 g
.42664 .40625 m
.43044 .40797 L
.42404 .41545 L
.42023 .41326 L
.42664 .40625 L
s
.05 0 .058 .082 k
.43303 .39936 m
.43683 .40062 L
.43044 .40797 L
.42664 .40625 L
.43303 .39936 L
F
0 g
.43303 .39936 m
.43683 .40062 L
.43044 .40797 L
.42664 .40625 L
.43303 .39936 L
s
.076 0 .074 .059 k
.43942 .39264 m
.44322 .39344 L
.43683 .40062 L
.43303 .39936 L
.43942 .39264 L
F
0 g
.43942 .39264 m
.44322 .39344 L
.43683 .40062 L
.43303 .39936 L
.43942 .39264 L
s
.105 0 .091 .038 k
.4458 .38607 m
.44958 .38644 L
.44322 .39344 L
.43942 .39264 L
.4458 .38607 L
F
0 g
.4458 .38607 m
.44958 .38644 L
.44322 .39344 L
.43942 .39264 L
.4458 .38607 L
s
.137 0 .109 .02 k
.45218 .37969 m
.45595 .37966 L
.44958 .38644 L
.4458 .38607 L
.45218 .37969 L
F
0 g
.45218 .37969 m
.45595 .37966 L
.44958 .38644 L
.4458 .38607 L
.45218 .37969 L
s
.171 0 .125 .008 k
.45855 .37349 m
.4623 .37308 L
.45595 .37966 L
.45218 .37969 L
.45855 .37349 L
F
0 g
.45855 .37349 m
.4623 .37308 L
.45595 .37966 L
.45218 .37969 L
.45855 .37349 L
s
.207 0 .141 .003 k
.46492 .36751 m
.46866 .36674 L
.4623 .37308 L
.45855 .37349 L
.46492 .36751 L
F
0 g
.46492 .36751 m
.46866 .36674 L
.4623 .37308 L
.45855 .37349 L
.46492 .36751 L
s
.243 0 .156 .006 k
.47128 .36174 m
.475 .36064 L
.46866 .36674 L
.46492 .36751 L
.47128 .36174 L
F
0 g
.47128 .36174 m
.475 .36064 L
.46866 .36674 L
.46492 .36751 L
.47128 .36174 L
s
.28 0 .17 .018 k
.47763 .35621 m
.48134 .35479 L
.475 .36064 L
.47128 .36174 L
.47763 .35621 L
F
0 g
.47763 .35621 m
.48134 .35479 L
.475 .36064 L
.47128 .36174 L
.47763 .35621 L
s
.315 0 .18 .04 k
.484 .35091 m
.48768 .34921 L
.48134 .35479 L
.47763 .35621 L
.484 .35091 L
F
0 g
.484 .35091 m
.48768 .34921 L
.48134 .35479 L
.47763 .35621 L
.484 .35091 L
s
.346 0 .187 .071 k
.49036 .34585 m
.49402 .3439 L
.48768 .34921 L
.484 .35091 L
.49036 .34585 L
F
0 g
.49036 .34585 m
.49402 .3439 L
.48768 .34921 L
.484 .35091 L
.49036 .34585 L
s
.375 0 .191 .109 k
.49672 .34104 m
.50036 .33887 L
.49402 .3439 L
.49036 .34585 L
.49672 .34104 L
F
0 g
.49672 .34104 m
.50036 .33887 L
.49402 .3439 L
.49036 .34585 L
.49672 .34104 L
s
.401 0 .193 .152 k
.50309 .33649 m
.5067 .33413 L
.50036 .33887 L
.49672 .34104 L
.50309 .33649 L
F
0 g
.50309 .33649 m
.5067 .33413 L
.50036 .33887 L
.49672 .34104 L
.50309 .33649 L
s
.422 0 .191 .198 k
.50946 .33221 m
.51305 .32967 L
.5067 .33413 L
.50309 .33649 L
.50946 .33221 L
F
0 g
.50946 .33221 m
.51305 .32967 L
.5067 .33413 L
.50309 .33649 L
.50946 .33221 L
s
.51584 .32818 m
.5194 .32549 L
.51305 .32967 L
.50946 .33221 L
.51584 .32818 L
F
.51584 .32818 m
.5194 .32549 L
.51305 .32967 L
.50946 .33221 L
.51584 .32818 L
s
.52223 .32441 m
.52576 .32161 L
.5194 .32549 L
.51584 .32818 L
.52223 .32441 L
F
.52223 .32441 m
.52576 .32161 L
.5194 .32549 L
.51584 .32818 L
.52223 .32441 L
s
.52862 .3209 m
.53213 .31801 L
.52576 .32161 L
.52223 .32441 L
.52862 .3209 L
F
.52862 .3209 m
.53213 .31801 L
.52576 .32161 L
.52223 .32441 L
.52862 .3209 L
s
.53503 .31764 m
.53851 .3147 L
.53213 .31801 L
.52862 .3209 L
.53503 .31764 L
F
.53503 .31764 m
.53851 .3147 L
.53213 .31801 L
.52862 .3209 L
.53503 .31764 L
s
.54146 .31463 m
.5449 .31165 L
.53851 .3147 L
.53503 .31764 L
.54146 .31463 L
F
.54146 .31463 m
.5449 .31165 L
.53851 .3147 L
.53503 .31764 L
.54146 .31463 L
s
.5479 .31184 m
.55132 .30886 L
.5449 .31165 L
.54146 .31463 L
.5479 .31184 L
F
.5479 .31184 m
.55132 .30886 L
.5449 .31165 L
.54146 .31463 L
.5479 .31184 L
s
.55435 .30925 m
.55774 .30628 L
.55132 .30886 L
.5479 .31184 L
.55435 .30925 L
F
.55435 .30925 m
.55774 .30628 L
.55132 .30886 L
.5479 .31184 L
.55435 .30925 L
s
.56083 .30687 m
.56419 .30394 L
.55774 .30628 L
.55435 .30925 L
.56083 .30687 L
F
.56083 .30687 m
.56419 .30394 L
.55774 .30628 L
.55435 .30925 L
.56083 .30687 L
s
0 .022 .022 .978 k
.56731 .30473 m
.57066 .30186 L
.56419 .30394 L
.56083 .30687 L
.56731 .30473 L
F
0 g
.56731 .30473 m
.57066 .30186 L
.56419 .30394 L
.56083 .30687 L
.56731 .30473 L
s
0 .05 .05 .95 k
.57383 .30285 m
.57715 .30007 L
.57066 .30186 L
.56731 .30473 L
.57383 .30285 L
F
0 g
.57383 .30285 m
.57715 .30007 L
.57066 .30186 L
.56731 .30473 L
.57383 .30285 L
s
0 .075 .075 .925 k
.58037 .30121 m
.58366 .29856 L
.57715 .30007 L
.57383 .30285 L
.58037 .30121 L
F
0 g
.58037 .30121 m
.58366 .29856 L
.57715 .30007 L
.57383 .30285 L
.58037 .30121 L
s
0 .099 .099 .901 k
.58694 .29984 m
.5902 .29734 L
.58366 .29856 L
.58037 .30121 L
.58694 .29984 L
F
0 g
.58694 .29984 m
.5902 .29734 L
.58366 .29856 L
.58037 .30121 L
.58694 .29984 L
s
0 .119 .119 .881 k
.59353 .29873 m
.59677 .2964 L
.5902 .29734 L
.58694 .29984 L
.59353 .29873 L
F
0 g
.59353 .29873 m
.59677 .2964 L
.5902 .29734 L
.58694 .29984 L
.59353 .29873 L
s
0 .137 .137 .863 k
.60016 .29789 m
.60337 .29576 L
.59677 .2964 L
.59353 .29873 L
.60016 .29789 L
F
0 g
.60016 .29789 m
.60337 .29576 L
.59677 .2964 L
.59353 .29873 L
.60016 .29789 L
s
0 .152 .152 .848 k
.60681 .29732 m
.61001 .29542 L
.60337 .29576 L
.60016 .29789 L
.60681 .29732 L
F
0 g
.60681 .29732 m
.61001 .29542 L
.60337 .29576 L
.60016 .29789 L
.60681 .29732 L
s
0 .164 .164 .836 k
.61349 .29698 m
.61668 .29536 L
.61001 .29542 L
.60681 .29732 L
.61349 .29698 L
F
0 g
.61349 .29698 m
.61668 .29536 L
.61001 .29542 L
.60681 .29732 L
.61349 .29698 L
s
0 .173 .173 .827 k
.62022 .29692 m
.62339 .29558 L
.61668 .29536 L
.61349 .29698 L
.62022 .29692 L
F
0 g
.62022 .29692 m
.62339 .29558 L
.61668 .29536 L
.61349 .29698 L
.62022 .29692 L
s
0 .178 .178 .822 k
.62697 .29709 m
.63013 .29607 L
.62339 .29558 L
.62022 .29692 L
.62697 .29709 L
F
0 g
.62697 .29709 m
.63013 .29607 L
.62339 .29558 L
.62022 .29692 L
.62697 .29709 L
s
0 .178 .178 .822 k
.63377 .29752 m
.63692 .29683 L
.63013 .29607 L
.62697 .29709 L
.63377 .29752 L
F
0 g
.63377 .29752 m
.63692 .29683 L
.63013 .29607 L
.62697 .29709 L
.63377 .29752 L
s
0 .174 .174 .826 k
.64061 .29817 m
.64374 .29786 L
.63692 .29683 L
.63377 .29752 L
.64061 .29817 L
F
0 g
.64061 .29817 m
.64374 .29786 L
.63692 .29683 L
.63377 .29752 L
.64061 .29817 L
s
0 .164 .164 .836 k
.64748 .29904 m
.65062 .29912 L
.64374 .29786 L
.64061 .29817 L
.64748 .29904 L
F
0 g
.64748 .29904 m
.65062 .29912 L
.64374 .29786 L
.64061 .29817 L
.64748 .29904 L
s
0 .148 .148 .852 k
.6544 .30012 m
.65754 .30062 L
.65062 .29912 L
.64748 .29904 L
.6544 .30012 L
F
0 g
.6544 .30012 m
.65754 .30062 L
.65062 .29912 L
.64748 .29904 L
.6544 .30012 L
s
0 .125 .125 .875 k
.66137 .30139 m
.66449 .30233 L
.65754 .30062 L
.6544 .30012 L
.66137 .30139 L
F
0 g
.66137 .30139 m
.66449 .30233 L
.65754 .30062 L
.6544 .30012 L
.66137 .30139 L
s
.74 .255 0 .26 k
.66838 .30285 m
.67151 .30426 L
.66449 .30233 L
.66137 .30139 L
.66838 .30285 L
F
0 g
.66838 .30285 m
.67151 .30426 L
.66449 .30233 L
.66137 .30139 L
.66838 .30285 L
s
.791 .289 0 .209 k
.67544 .30447 m
.67857 .30637 L
.67151 .30426 L
.66838 .30285 L
.67544 .30447 L
F
0 g
.67544 .30447 m
.67857 .30637 L
.67151 .30426 L
.66838 .30285 L
.67544 .30447 L
s
.837 .321 0 .163 k
.68254 .30624 m
.68568 .30864 L
.67857 .30637 L
.67544 .30447 L
.68254 .30624 L
F
0 g
.68254 .30624 m
.68568 .30864 L
.67857 .30637 L
.67544 .30447 L
.68254 .30624 L
s
.848 .348 0 .126 k
.68969 .30815 m
.69285 .31107 L
.68568 .30864 L
.68254 .30624 L
.68969 .30815 L
F
0 g
.68969 .30815 m
.69285 .31107 L
.68568 .30864 L
.68254 .30624 L
.68969 .30815 L
s
.827 .367 0 .1 k
.69689 .31015 m
.70006 .31361 L
.69285 .31107 L
.68969 .30815 L
.69689 .31015 L
F
0 g
.69689 .31015 m
.70006 .31361 L
.69285 .31107 L
.68969 .30815 L
.69689 .31015 L
s
.796 .381 0 .084 k
.70413 .31225 m
.70732 .31626 L
.70006 .31361 L
.69689 .31015 L
.70413 .31225 L
F
0 g
.70413 .31225 m
.70732 .31626 L
.70006 .31361 L
.69689 .31015 L
.70413 .31225 L
s
.758 .39 0 .077 k
.71142 .31442 m
.71462 .31899 L
.70732 .31626 L
.70413 .31225 L
.71142 .31442 L
F
0 g
.71142 .31442 m
.71462 .31899 L
.70732 .31626 L
.70413 .31225 L
.71142 .31442 L
s
.715 .393 0 .078 k
.71875 .31664 m
.72199 .32176 L
.71462 .31899 L
.71142 .31442 L
.71875 .31664 L
F
0 g
.71875 .31664 m
.72199 .32176 L
.71462 .31899 L
.71142 .31442 L
.71875 .31664 L
s
.832 .422 0 .119 k
.1031 .55791 m
.10725 .56252 L
.10239 .55991 L
.09816 .5559 L
.1031 .55791 L
F
0 g
.1031 .55791 m
.10725 .56252 L
.10239 .55991 L
.09816 .5559 L
.1031 .55791 L
s
.773 .424 0 .107 k
.10808 .55992 m
.11214 .56511 L
.10725 .56252 L
.1031 .55791 L
.10808 .55992 L
F
0 g
.10808 .55992 m
.11214 .56511 L
.10725 .56252 L
.1031 .55791 L
.10808 .55992 L
s
.708 .418 0 .108 k
.11307 .5619 m
.11706 .56767 L
.11214 .56511 L
.10808 .55992 L
.11307 .5619 L
F
0 g
.11307 .5619 m
.11706 .56767 L
.11214 .56511 L
.10808 .55992 L
.11307 .5619 L
s
.643 .408 0 .117 k
.11812 .56381 m
.12203 .57017 L
.11706 .56767 L
.11307 .5619 L
.11812 .56381 L
F
0 g
.11812 .56381 m
.12203 .57017 L
.11706 .56767 L
.11307 .5619 L
.11812 .56381 L
s
.583 .395 0 .131 k
.12318 .56565 m
.12704 .57258 L
.12203 .57017 L
.11812 .56381 L
.12318 .56565 L
F
0 g
.12318 .56565 m
.12704 .57258 L
.12203 .57017 L
.11812 .56381 L
.12318 .56565 L
s
.527 .381 0 .147 k
.12829 .56739 m
.13208 .57489 L
.12704 .57258 L
.12318 .56565 L
.12829 .56739 L
F
0 g
.12829 .56739 m
.13208 .57489 L
.12704 .57258 L
.12318 .56565 L
.12829 .56739 L
s
.477 .366 0 .164 k
.13344 .56903 m
.13716 .57707 L
.13208 .57489 L
.12829 .56739 L
.13344 .56903 L
F
0 g
.13344 .56903 m
.13716 .57707 L
.13208 .57489 L
.12829 .56739 L
.13344 .56903 L
s
.432 .353 0 .18 k
.13863 .57052 m
.1423 .5791 L
.13716 .57707 L
.13344 .56903 L
.13863 .57052 L
F
0 g
.13863 .57052 m
.1423 .5791 L
.13716 .57707 L
.13344 .56903 L
.13863 .57052 L
s
.393 .34 0 .195 k
.14386 .57188 m
.14747 .58097 L
.1423 .5791 L
.13863 .57052 L
.14386 .57188 L
F
0 g
.14386 .57188 m
.14747 .58097 L
.1423 .5791 L
.13863 .57052 L
.14386 .57188 L
s
.358 .328 0 .208 k
.14914 .57306 m
.1527 .58265 L
.14747 .58097 L
.14386 .57188 L
.14914 .57306 L
F
0 g
.14914 .57306 m
.1527 .58265 L
.14747 .58097 L
.14386 .57188 L
.14914 .57306 L
s
.327 .316 0 .221 k
.15447 .57408 m
.15797 .58413 L
.1527 .58265 L
.14914 .57306 L
.15447 .57408 L
F
0 g
.15447 .57408 m
.15797 .58413 L
.1527 .58265 L
.14914 .57306 L
.15447 .57408 L
s
.299 .305 0 .232 k
.15983 .5749 m
.1633 .5854 L
.15797 .58413 L
.15447 .57408 L
.15983 .5749 L
F
0 g
.15983 .5749 m
.1633 .5854 L
.15797 .58413 L
.15447 .57408 L
.15983 .5749 L
s
.274 .295 0 .242 k
.16525 .57552 m
.16868 .58643 L
.1633 .5854 L
.15983 .5749 L
.16525 .57552 L
F
0 g
.16525 .57552 m
.16868 .58643 L
.1633 .5854 L
.15983 .5749 L
.16525 .57552 L
s
.252 .287 0 .25 k
.17071 .57592 m
.17411 .58722 L
.16868 .58643 L
.16525 .57552 L
.17071 .57592 L
F
0 g
.17071 .57592 m
.17411 .58722 L
.16868 .58643 L
.16525 .57552 L
.17071 .57592 L
s
.232 .278 0 .258 k
.17622 .5761 m
.17959 .58776 L
.17411 .58722 L
.17071 .57592 L
.17622 .5761 L
F
0 g
.17622 .5761 m
.17959 .58776 L
.17411 .58722 L
.17071 .57592 L
.17622 .5761 L
s
.214 .269 0 .265 k
.18179 .57604 m
.18512 .58804 L
.17959 .58776 L
.17622 .5761 L
.18179 .57604 L
F
0 g
.18179 .57604 m
.18512 .58804 L
.17959 .58776 L
.17622 .5761 L
.18179 .57604 L
s
.197 .261 0 .271 k
.18739 .57575 m
.1907 .58804 L
.18512 .58804 L
.18179 .57604 L
.18739 .57575 L
F
0 g
.18739 .57575 m
.1907 .58804 L
.18512 .58804 L
.18179 .57604 L
.18739 .57575 L
s
.182 .254 0 .276 k
.19305 .57521 m
.19634 .58776 L
.1907 .58804 L
.18739 .57575 L
.19305 .57521 L
F
0 g
.19305 .57521 m
.19634 .58776 L
.1907 .58804 L
.18739 .57575 L
.19305 .57521 L
s
.169 .248 0 .28 k
.19875 .57443 m
.20203 .58718 L
.19634 .58776 L
.19305 .57521 L
.19875 .57443 L
F
0 g
.19875 .57443 m
.20203 .58718 L
.19634 .58776 L
.19305 .57521 L
.19875 .57443 L
s
.156 .241 0 .284 k
.20449 .57338 m
.20776 .58634 L
.20203 .58718 L
.19875 .57443 L
.20449 .57338 L
F
0 g
.20449 .57338 m
.20776 .58634 L
.20203 .58718 L
.19875 .57443 L
.20449 .57338 L
s
.145 .235 0 .287 k
.21027 .57209 m
.21354 .5852 L
.20776 .58634 L
.20449 .57338 L
.21027 .57209 L
F
0 g
.21027 .57209 m
.21354 .5852 L
.20776 .58634 L
.20449 .57338 L
.21027 .57209 L
s
.135 .23 0 .289 k
.21611 .57055 m
.21937 .58377 L
.21354 .5852 L
.21027 .57209 L
.21611 .57055 L
F
0 g
.21611 .57055 m
.21937 .58377 L
.21354 .5852 L
.21027 .57209 L
.21611 .57055 L
s
.125 .223 0 .292 k
.22198 .56877 m
.22524 .58208 L
.21937 .58377 L
.21611 .57055 L
.22198 .56877 L
F
0 g
.22198 .56877 m
.22524 .58208 L
.21937 .58377 L
.21611 .57055 L
.22198 .56877 L
s
.117 .219 0 .293 k
.22788 .56675 m
.23115 .58011 L
.22524 .58208 L
.22198 .56877 L
.22788 .56675 L
F
0 g
.22788 .56675 m
.23115 .58011 L
.22524 .58208 L
.22198 .56877 L
.22788 .56675 L
s
.11 .214 0 .294 k
.23383 .56451 m
.23711 .5779 L
.23115 .58011 L
.22788 .56675 L
.23383 .56451 L
F
0 g
.23383 .56451 m
.23711 .5779 L
.23115 .58011 L
.22788 .56675 L
.23383 .56451 L
s
.104 .21 0 .295 k
.23981 .56209 m
.24309 .57546 L
.23711 .5779 L
.23383 .56451 L
.23981 .56209 L
F
0 g
.23981 .56209 m
.24309 .57546 L
.23711 .5779 L
.23383 .56451 L
.23981 .56209 L
s
.098 .206 0 .295 k
.24582 .55943 m
.24911 .57277 L
.24309 .57546 L
.23981 .56209 L
.24582 .55943 L
F
0 g
.24582 .55943 m
.24911 .57277 L
.24309 .57546 L
.23981 .56209 L
.24582 .55943 L
s
.091 .201 0 .295 k
.25186 .55654 m
.25517 .56981 L
.24911 .57277 L
.24582 .55943 L
.25186 .55654 L
F
0 g
.25186 .55654 m
.25517 .56981 L
.24911 .57277 L
.24582 .55943 L
.25186 .55654 L
s
.084 .196 0 .295 k
.25794 .5534 m
.26127 .56656 L
.25517 .56981 L
.25186 .55654 L
.25794 .5534 L
F
0 g
.25794 .5534 m
.26127 .56656 L
.25517 .56981 L
.25186 .55654 L
.25794 .5534 L
s
.076 .19 0 .295 k
.26405 .54999 m
.2674 .56301 L
.26127 .56656 L
.25794 .5534 L
.26405 .54999 L
F
0 g
.26405 .54999 m
.2674 .56301 L
.26127 .56656 L
.25794 .5534 L
.26405 .54999 L
s
.07 .185 0 .294 k
.2702 .54634 m
.27356 .55918 L
.2674 .56301 L
.26405 .54999 L
.2702 .54634 L
F
0 g
.2702 .54634 m
.27356 .55918 L
.2674 .56301 L
.26405 .54999 L
.2702 .54634 L
s
.063 .179 0 .293 k
.27637 .54243 m
.27976 .55505 L
.27356 .55918 L
.2702 .54634 L
.27637 .54243 L
F
0 g
.27637 .54243 m
.27976 .55505 L
.27356 .55918 L
.2702 .54634 L
.27637 .54243 L
s
.058 .174 0 .291 k
.28258 .53826 m
.28599 .55065 L
.27976 .55505 L
.27637 .54243 L
.28258 .53826 L
F
0 g
.28258 .53826 m
.28599 .55065 L
.27976 .55505 L
.27637 .54243 L
.28258 .53826 L
s
.052 .168 0 .289 k
.28881 .53384 m
.29225 .54595 L
.28599 .55065 L
.28258 .53826 L
.28881 .53384 L
F
0 g
.28881 .53384 m
.29225 .54595 L
.28599 .55065 L
.28258 .53826 L
.28881 .53384 L
s
.046 .162 0 .287 k
.29507 .52919 m
.29853 .54097 L
.29225 .54595 L
.28881 .53384 L
.29507 .52919 L
F
0 g
.29507 .52919 m
.29853 .54097 L
.29225 .54595 L
.28881 .53384 L
.29507 .52919 L
s
.04 .156 0 .284 k
.30135 .52429 m
.30485 .53572 L
.29853 .54097 L
.29507 .52919 L
.30135 .52429 L
F
0 g
.30135 .52429 m
.30485 .53572 L
.29853 .54097 L
.29507 .52919 L
.30135 .52429 L
s
.035 .15 0 .281 k
.30766 .51917 m
.31118 .53022 L
.30485 .53572 L
.30135 .52429 L
.30766 .51917 L
F
0 g
.30766 .51917 m
.31118 .53022 L
.30485 .53572 L
.30135 .52429 L
.30766 .51917 L
s
.03 .144 0 .277 k
.31398 .51382 m
.31753 .52447 L
.31118 .53022 L
.30766 .51917 L
.31398 .51382 L
F
0 g
.31398 .51382 m
.31753 .52447 L
.31118 .53022 L
.30766 .51917 L
.31398 .51382 L
s
.025 .137 0 .273 k
.32033 .50827 m
.3239 .51848 L
.31753 .52447 L
.31398 .51382 L
.32033 .50827 L
F
0 g
.32033 .50827 m
.3239 .51848 L
.31753 .52447 L
.31398 .51382 L
.32033 .50827 L
s
.021 .131 0 .268 k
.32669 .50254 m
.33029 .51227 L
.3239 .51848 L
.32033 .50827 L
.32669 .50254 L
F
0 g
.32669 .50254 m
.33029 .51227 L
.3239 .51848 L
.32033 .50827 L
.32669 .50254 L
s
.016 .123 0 .263 k
.33305 .4966 m
.33668 .50587 L
.33029 .51227 L
.32669 .50254 L
.33305 .4966 L
F
0 g
.33305 .4966 m
.33668 .50587 L
.33029 .51227 L
.32669 .50254 L
.33305 .4966 L
s
.012 .116 0 .257 k
.33944 .49052 m
.3431 .49927 L
.33668 .50587 L
.33305 .4966 L
.33944 .49052 L
F
0 g
.33944 .49052 m
.3431 .49927 L
.33668 .50587 L
.33305 .4966 L
.33944 .49052 L
s
.008 .108 0 .251 k
.34583 .48427 m
.34952 .49251 L
.3431 .49927 L
.33944 .49052 L
.34583 .48427 L
F
0 g
.34583 .48427 m
.34952 .49251 L
.3431 .49927 L
.33944 .49052 L
.34583 .48427 L
s
.005 .1 0 .244 k
.35224 .47791 m
.35594 .48559 L
.34952 .49251 L
.34583 .48427 L
.35224 .47791 L
F
0 g
.35224 .47791 m
.35594 .48559 L
.34952 .49251 L
.34583 .48427 L
.35224 .47791 L
s
.002 .091 0 .236 k
.35865 .47141 m
.36238 .47854 L
.35594 .48559 L
.35224 .47791 L
.35865 .47141 L
F
0 g
.35865 .47141 m
.36238 .47854 L
.35594 .48559 L
.35224 .47791 L
.35865 .47141 L
s
0 .083 .001 .227 k
.36507 .46484 m
.36882 .4714 L
.36238 .47854 L
.35865 .47141 L
.36507 .46484 L
F
0 g
.36507 .46484 m
.36882 .4714 L
.36238 .47854 L
.35865 .47141 L
.36507 .46484 L
s
0 .075 .003 .216 k
.37148 .45818 m
.37526 .46416 L
.36882 .4714 L
.36507 .46484 L
.37148 .45818 L
F
0 g
.37148 .45818 m
.37526 .46416 L
.36882 .4714 L
.36507 .46484 L
.37148 .45818 L
s
0 .066 .004 .205 k
.3779 .45146 m
.38169 .45686 L
.37526 .46416 L
.37148 .45818 L
.3779 .45146 L
F
0 g
.3779 .45146 m
.38169 .45686 L
.37526 .46416 L
.37148 .45818 L
.3779 .45146 L
s
0 .055 .005 .194 k
.38432 .44471 m
.38813 .44953 L
.38169 .45686 L
.3779 .45146 L
.38432 .44471 L
F
0 g
.38432 .44471 m
.38813 .44953 L
.38169 .45686 L
.3779 .45146 L
.38432 .44471 L
s
0 .043 .005 .183 k
.39074 .43795 m
.39456 .44218 L
.38813 .44953 L
.38432 .44471 L
.39074 .43795 L
F
0 g
.39074 .43795 m
.39456 .44218 L
.38813 .44953 L
.38432 .44471 L
.39074 .43795 L
s
0 .029 .004 .172 k
.39716 .4312 m
.40098 .43487 L
.39456 .44218 L
.39074 .43795 L
.39716 .4312 L
F
0 g
.39716 .4312 m
.40098 .43487 L
.39456 .44218 L
.39074 .43795 L
.39716 .4312 L
s
0 .012 .001 .163 k
.40357 .42449 m
.40741 .42758 L
.40098 .43487 L
.39716 .4312 L
.40357 .42449 L
F
0 g
.40357 .42449 m
.40741 .42758 L
.40098 .43487 L
.39716 .4312 L
.40357 .42449 L
s
.007 0 .004 .148 k
.40999 .41784 m
.41382 .42037 L
.40741 .42758 L
.40357 .42449 L
.40999 .41784 L
F
0 g
.40999 .41784 m
.41382 .42037 L
.40741 .42758 L
.40357 .42449 L
.40999 .41784 L
s
.029 0 .02 .12 k
.41639 .41127 m
.42023 .41326 L
.41382 .42037 L
.40999 .41784 L
.41639 .41127 L
F
0 g
.41639 .41127 m
.42023 .41326 L
.41382 .42037 L
.40999 .41784 L
.41639 .41127 L
s
.054 0 .038 .092 k
.4228 .40478 m
.42664 .40625 L
.42023 .41326 L
.41639 .41127 L
.4228 .40478 L
F
0 g
.4228 .40478 m
.42664 .40625 L
.42023 .41326 L
.41639 .41127 L
.4228 .40478 L
s
.082 0 .057 .065 k
.42919 .39842 m
.43303 .39936 L
.42664 .40625 L
.4228 .40478 L
.42919 .39842 L
F
0 g
.42919 .39842 m
.43303 .39936 L
.42664 .40625 L
.4228 .40478 L
.42919 .39842 L
s
.114 0 .076 .041 k
.43559 .39219 m
.43942 .39264 L
.43303 .39936 L
.42919 .39842 L
.43559 .39219 L
F
0 g
.43559 .39219 m
.43942 .39264 L
.43303 .39936 L
.42919 .39842 L
.43559 .39219 L
s
.148 0 .097 .021 k
.44197 .38608 m
.4458 .38607 L
.43942 .39264 L
.43559 .39219 L
.44197 .38608 L
F
0 g
.44197 .38608 m
.4458 .38607 L
.43942 .39264 L
.43559 .39219 L
.44197 .38608 L
s
.185 0 .117 .008 k
.44837 .38015 m
.45218 .37969 L
.4458 .38607 L
.44197 .38608 L
.44837 .38015 L
F
0 g
.44837 .38015 m
.45218 .37969 L
.4458 .38607 L
.44197 .38608 L
.44837 .38015 L
s
.223 0 .137 .004 k
.45474 .37438 m
.45855 .37349 L
.45218 .37969 L
.44837 .38015 L
.45474 .37438 L
F
0 g
.45474 .37438 m
.45855 .37349 L
.45218 .37969 L
.44837 .38015 L
.45474 .37438 L
s
.262 0 .156 .01 k
.46113 .36879 m
.46492 .36751 L
.45855 .37349 L
.45474 .37438 L
.46113 .36879 L
F
0 g
.46113 .36879 m
.46492 .36751 L
.45855 .37349 L
.45474 .37438 L
.46113 .36879 L
s
.299 0 .173 .028 k
.46751 .3634 m
.47128 .36174 L
.46492 .36751 L
.46113 .36879 L
.46751 .3634 L
F
0 g
.46751 .3634 m
.47128 .36174 L
.46492 .36751 L
.46113 .36879 L
.46751 .3634 L
s
.333 0 .186 .058 k
.47389 .3582 m
.47763 .35621 L
.47128 .36174 L
.46751 .3634 L
.47389 .3582 L
F
0 g
.47389 .3582 m
.47763 .35621 L
.47128 .36174 L
.46751 .3634 L
.47389 .3582 L
s
.363 0 .196 .097 k
.48027 .35321 m
.484 .35091 L
.47763 .35621 L
.47389 .3582 L
.48027 .35321 L
F
0 g
.48027 .35321 m
.484 .35091 L
.47763 .35621 L
.47389 .3582 L
.48027 .35321 L
s
.39 0 .203 .143 k
.48666 .34844 m
.49036 .34585 L
.484 .35091 L
.48027 .35321 L
.48666 .34844 L
F
0 g
.48666 .34844 m
.49036 .34585 L
.484 .35091 L
.48027 .35321 L
.48666 .34844 L
s
.411 0 .206 .194 k
.49304 .34388 m
.49672 .34104 L
.49036 .34585 L
.48666 .34844 L
.49304 .34388 L
F
0 g
.49304 .34388 m
.49672 .34104 L
.49036 .34585 L
.48666 .34844 L
.49304 .34388 L
s
.49944 .33956 m
.50309 .33649 L
.49672 .34104 L
.49304 .34388 L
.49944 .33956 L
F
.49944 .33956 m
.50309 .33649 L
.49672 .34104 L
.49304 .34388 L
.49944 .33956 L
s
.50583 .33545 m
.50946 .33221 L
.50309 .33649 L
.49944 .33956 L
.50583 .33545 L
F
.50583 .33545 m
.50946 .33221 L
.50309 .33649 L
.49944 .33956 L
.50583 .33545 L
s
.51224 .33159 m
.51584 .32818 L
.50946 .33221 L
.50583 .33545 L
.51224 .33159 L
F
.51224 .33159 m
.51584 .32818 L
.50946 .33221 L
.50583 .33545 L
.51224 .33159 L
s
.51865 .32794 m
.52223 .32441 L
.51584 .32818 L
.51224 .33159 L
.51865 .32794 L
F
.51865 .32794 m
.52223 .32441 L
.51584 .32818 L
.51224 .33159 L
.51865 .32794 L
s
.52508 .32453 m
.52862 .3209 L
.52223 .32441 L
.51865 .32794 L
.52508 .32453 L
F
.52508 .32453 m
.52862 .3209 L
.52223 .32441 L
.51865 .32794 L
.52508 .32453 L
s
.53152 .32134 m
.53503 .31764 L
.52862 .3209 L
.52508 .32453 L
.53152 .32134 L
F
.53152 .32134 m
.53503 .31764 L
.52862 .3209 L
.52508 .32453 L
.53152 .32134 L
s
.53797 .31836 m
.54146 .31463 L
.53503 .31764 L
.53152 .32134 L
.53797 .31836 L
F
.53797 .31836 m
.54146 .31463 L
.53503 .31764 L
.53152 .32134 L
.53797 .31836 L
s
0 .011 .011 .989 k
.54444 .31557 m
.5479 .31184 L
.54146 .31463 L
.53797 .31836 L
.54444 .31557 L
F
0 g
.54444 .31557 m
.5479 .31184 L
.54146 .31463 L
.53797 .31836 L
.54444 .31557 L
s
0 .035 .035 .965 k
.55093 .31297 m
.55435 .30925 L
.5479 .31184 L
.54444 .31557 L
.55093 .31297 L
F
0 g
.55093 .31297 m
.55435 .30925 L
.5479 .31184 L
.54444 .31557 L
.55093 .31297 L
s
0 .058 .058 .942 k
.55743 .31056 m
.56083 .30687 L
.55435 .30925 L
.55093 .31297 L
.55743 .31056 L
F
0 g
.55743 .31056 m
.56083 .30687 L
.55435 .30925 L
.55093 .31297 L
.55743 .31056 L
s
0 .081 .081 .919 k
.56395 .30835 m
.56731 .30473 L
.56083 .30687 L
.55743 .31056 L
.56395 .30835 L
F
0 g
.56395 .30835 m
.56731 .30473 L
.56083 .30687 L
.55743 .31056 L
.56395 .30835 L
s
0 .102 .102 .898 k
.57049 .30636 m
.57383 .30285 L
.56731 .30473 L
.56395 .30835 L
.57049 .30636 L
F
0 g
.57049 .30636 m
.57383 .30285 L
.56731 .30473 L
.56395 .30835 L
.57049 .30636 L
s
0 .121 .121 .879 k
.57706 .30459 m
.58037 .30121 L
.57383 .30285 L
.57049 .30636 L
.57706 .30459 L
F
0 g
.57706 .30459 m
.58037 .30121 L
.57383 .30285 L
.57049 .30636 L
.57706 .30459 L
s
0 .138 .138 .862 k
.58365 .30307 m
.58694 .29984 L
.58037 .30121 L
.57706 .30459 L
.58365 .30307 L
F
0 g
.58365 .30307 m
.58694 .29984 L
.58037 .30121 L
.57706 .30459 L
.58365 .30307 L
s
0 .153 .153 .847 k
.59027 .30176 m
.59353 .29873 L
.58694 .29984 L
.58365 .30307 L
.59027 .30176 L
F
0 g
.59027 .30176 m
.59353 .29873 L
.58694 .29984 L
.58365 .30307 L
.59027 .30176 L
s
0 .165 .165 .835 k
.59691 .3007 m
.60016 .29789 L
.59353 .29873 L
.59027 .30176 L
.59691 .3007 L
F
0 g
.59691 .3007 m
.60016 .29789 L
.59353 .29873 L
.59027 .30176 L
.59691 .3007 L
s
0 .175 .175 .825 k
.60359 .29986 m
.60681 .29732 L
.60016 .29789 L
.59691 .3007 L
.60359 .29986 L
F
0 g
.60359 .29986 m
.60681 .29732 L
.60016 .29789 L
.59691 .3007 L
.60359 .29986 L
s
0 .182 .182 .818 k
.61029 .29925 m
.61349 .29698 L
.60681 .29732 L
.60359 .29986 L
.61029 .29925 L
F
0 g
.61029 .29925 m
.61349 .29698 L
.60681 .29732 L
.60359 .29986 L
.61029 .29925 L
s
0 .185 .185 .815 k
.61704 .29886 m
.62022 .29692 L
.61349 .29698 L
.61029 .29925 L
.61704 .29886 L
F
0 g
.61704 .29886 m
.62022 .29692 L
.61349 .29698 L
.61029 .29925 L
.61704 .29886 L
s
0 .185 .185 .815 k
.62381 .29869 m
.62697 .29709 L
.62022 .29692 L
.61704 .29886 L
.62381 .29869 L
F
0 g
.62381 .29869 m
.62697 .29709 L
.62022 .29692 L
.61704 .29886 L
.62381 .29869 L
s
0 .181 .181 .819 k
.63062 .29873 m
.63377 .29752 L
.62697 .29709 L
.62381 .29869 L
.63062 .29873 L
F
0 g
.63062 .29873 m
.63377 .29752 L
.62697 .29709 L
.62381 .29869 L
.63062 .29873 L
s
0 .171 .171 .829 k
.63747 .29897 m
.64061 .29817 L
.63377 .29752 L
.63062 .29873 L
.63747 .29897 L
F
0 g
.63747 .29897 m
.64061 .29817 L
.63377 .29752 L
.63062 .29873 L
.63747 .29897 L
s
0 .156 .156 .844 k
.64435 .29941 m
.64748 .29904 L
.64061 .29817 L
.63747 .29897 L
.64435 .29941 L
F
0 g
.64435 .29941 m
.64748 .29904 L
.64061 .29817 L
.63747 .29897 L
.64435 .29941 L
s
0 .134 .134 .866 k
.65127 .30003 m
.6544 .30012 L
.64748 .29904 L
.64435 .29941 L
.65127 .30003 L
F
0 g
.65127 .30003 m
.6544 .30012 L
.64748 .29904 L
.64435 .29941 L
.65127 .30003 L
s
0 .105 .105 .895 k
.65824 .30082 m
.66137 .30139 L
.6544 .30012 L
.65127 .30003 L
.65824 .30082 L
F
0 g
.65824 .30082 m
.66137 .30139 L
.6544 .30012 L
.65127 .30003 L
.65824 .30082 L
s
.726 .21 0 .274 k
.66525 .30176 m
.66838 .30285 L
.66137 .30139 L
.65824 .30082 L
.66525 .30176 L
F
0 g
.66525 .30176 m
.66838 .30285 L
.66137 .30139 L
.65824 .30082 L
.66525 .30176 L
s
.79 .248 0 .21 k
.6723 .30286 m
.67544 .30447 L
.66838 .30285 L
.66525 .30176 L
.6723 .30286 L
F
0 g
.6723 .30286 m
.67544 .30447 L
.66838 .30285 L
.66525 .30176 L
.6723 .30286 L
s
.822 .283 0 .153 k
.67939 .30407 m
.68254 .30624 L
.67544 .30447 L
.6723 .30286 L
.67939 .30407 L
F
0 g
.67939 .30407 m
.68254 .30624 L
.67544 .30447 L
.6723 .30286 L
.67939 .30407 L
s
.814 .313 0 .108 k
.68653 .30541 m
.68969 .30815 L
.68254 .30624 L
.67939 .30407 L
.68653 .30541 L
F
0 g
.68653 .30541 m
.68969 .30815 L
.68254 .30624 L
.67939 .30407 L
.68653 .30541 L
s
.792 .336 0 .077 k
.69371 .30683 m
.69689 .31015 L
.68969 .30815 L
.68653 .30541 L
.69371 .30683 L
F
0 g
.69371 .30683 m
.69689 .31015 L
.68969 .30815 L
.68653 .30541 L
.69371 .30683 L
s
.758 .353 0 .06 k
.70093 .30833 m
.70413 .31225 L
.69689 .31015 L
.69371 .30683 L
.70093 .30833 L
F
0 g
.70093 .30833 m
.70413 .31225 L
.69689 .31015 L
.69371 .30683 L
.70093 .30833 L
s
.717 .362 0 .055 k
.70819 .30989 m
.71142 .31442 L
.70413 .31225 L
.70093 .30833 L
.70819 .30989 L
F
0 g
.70819 .30989 m
.71142 .31442 L
.70413 .31225 L
.70093 .30833 L
.70819 .30989 L
s
.67 .366 0 .06 k
.7155 .31148 m
.71875 .31664 L
.71142 .31442 L
.70819 .30989 L
.7155 .31148 L
F
0 g
.7155 .31148 m
.71875 .31664 L
.71142 .31442 L
.70819 .30989 L
.7155 .31148 L
s
.742 .384 0 .071 k
.09896 .55326 m
.1031 .55791 L
.09816 .5559 L
.09393 .55186 L
.09896 .55326 L
F
0 g
.09896 .55326 m
.1031 .55791 L
.09816 .5559 L
.09393 .55186 L
.09896 .55326 L
s
.677 .383 0 .076 k
.10401 .55462 m
.10808 .55992 L
.1031 .55791 L
.09896 .55326 L
.10401 .55462 L
F
0 g
.10401 .55462 m
.10808 .55992 L
.1031 .55791 L
.09896 .55326 L
.10401 .55462 L
s
.613 .377 0 .09 k
.10909 .55597 m
.11307 .5619 L
.10808 .55992 L
.10401 .55462 L
.10909 .55597 L
F
0 g
.10909 .55597 m
.11307 .5619 L
.10808 .55992 L
.10401 .55462 L
.10909 .55597 L
s
.553 .368 0 .109 k
.1142 .55726 m
.11812 .56381 L
.11307 .5619 L
.10909 .55597 L
.1142 .55726 L
F
0 g
.1142 .55726 m
.11812 .56381 L
.11307 .5619 L
.10909 .55597 L
.1142 .55726 L
s
.499 .357 0 .13 k
.11935 .55848 m
.12318 .56565 L
.11812 .56381 L
.1142 .55726 L
.11935 .55848 L
F
0 g
.11935 .55848 m
.12318 .56565 L
.11812 .56381 L
.1142 .55726 L
.11935 .55848 L
s
.451 .346 0 .15 k
.12453 .55962 m
.12829 .56739 L
.12318 .56565 L
.11935 .55848 L
.12453 .55962 L
F
0 g
.12453 .55962 m
.12829 .56739 L
.12318 .56565 L
.11935 .55848 L
.12453 .55962 L
s
.408 .334 0 .17 k
.12974 .56067 m
.13344 .56903 L
.12829 .56739 L
.12453 .55962 L
.12974 .56067 L
F
0 g
.12974 .56067 m
.13344 .56903 L
.12829 .56739 L
.12453 .55962 L
.12974 .56067 L
s
.37 .324 0 .188 k
.13501 .56159 m
.13863 .57052 L
.13344 .56903 L
.12974 .56067 L
.13501 .56159 L
F
0 g
.13501 .56159 m
.13863 .57052 L
.13344 .56903 L
.12974 .56067 L
.13501 .56159 L
s
.337 .314 0 .204 k
.1403 .56239 m
.14386 .57188 L
.13863 .57052 L
.13501 .56159 L
.1403 .56239 L
F
0 g
.1403 .56239 m
.14386 .57188 L
.13863 .57052 L
.13501 .56159 L
.1403 .56239 L
s
.308 .304 0 .219 k
.14563 .56305 m
.14914 .57306 L
.14386 .57188 L
.1403 .56239 L
.14563 .56305 L
F
0 g
.14563 .56305 m
.14914 .57306 L
.14386 .57188 L
.1403 .56239 L
.14563 .56305 L
s
.283 .295 0 .231 k
.151 .56357 m
.15447 .57408 L
.14914 .57306 L
.14563 .56305 L
.151 .56357 L
F
0 g
.151 .56357 m
.15447 .57408 L
.14914 .57306 L
.14563 .56305 L
.151 .56357 L
s
.259 .286 0 .243 k
.15642 .56391 m
.15983 .5749 L
.15447 .57408 L
.151 .56357 L
.15642 .56391 L
F
0 g
.15642 .56391 m
.15983 .5749 L
.15447 .57408 L
.151 .56357 L
.15642 .56391 L
s
.238 .279 0 .253 k
.16189 .56409 m
.16525 .57552 L
.15983 .5749 L
.15642 .56391 L
.16189 .56409 L
F
0 g
.16189 .56409 m
.16525 .57552 L
.15983 .5749 L
.15642 .56391 L
.16189 .56409 L
s
.221 .272 0 .261 k
.16739 .56408 m
.17071 .57592 L
.16525 .57552 L
.16189 .56409 L
.16739 .56408 L
F
0 g
.16739 .56408 m
.17071 .57592 L
.16525 .57552 L
.16189 .56409 L
.16739 .56408 L
s
.204 .265 0 .269 k
.17293 .56387 m
.17622 .5761 L
.17071 .57592 L
.16739 .56408 L
.17293 .56387 L
F
0 g
.17293 .56387 m
.17622 .5761 L
.17071 .57592 L
.16739 .56408 L
.17293 .56387 L
s
.19 .259 0 .275 k
.17852 .56347 m
.18179 .57604 L
.17622 .5761 L
.17293 .56387 L
.17852 .56347 L
F
0 g
.17852 .56347 m
.18179 .57604 L
.17622 .5761 L
.17293 .56387 L
.17852 .56347 L
s
.176 .253 0 .281 k
.18415 .56286 m
.18739 .57575 L
.18179 .57604 L
.17852 .56347 L
.18415 .56286 L
F
0 g
.18415 .56286 m
.18739 .57575 L
.18179 .57604 L
.17852 .56347 L
.18415 .56286 L
s
.164 .247 0 .286 k
.18983 .56205 m
.19305 .57521 L
.18739 .57575 L
.18415 .56286 L
.18983 .56205 L
F
0 g
.18983 .56205 m
.19305 .57521 L
.18739 .57575 L
.18415 .56286 L
.18983 .56205 L
s
.153 .242 0 .29 k
.19554 .56103 m
.19875 .57443 L
.19305 .57521 L
.18983 .56205 L
.19554 .56103 L
F
0 g
.19554 .56103 m
.19875 .57443 L
.19305 .57521 L
.18983 .56205 L
.19554 .56103 L
s
.142 .236 0 .294 k
.20129 .55978 m
.20449 .57338 L
.19875 .57443 L
.19554 .56103 L
.20129 .55978 L
F
0 g
.20129 .55978 m
.20449 .57338 L
.19875 .57443 L
.19554 .56103 L
.20129 .55978 L
s
.133 .231 0 .297 k
.20709 .55832 m
.21027 .57209 L
.20449 .57338 L
.20129 .55978 L
.20709 .55832 L
F
0 g
.20709 .55832 m
.21027 .57209 L
.20449 .57338 L
.20129 .55978 L
.20709 .55832 L
s
.124 .227 0 .299 k
.21292 .55666 m
.21611 .57055 L
.21027 .57209 L
.20709 .55832 L
.21292 .55666 L
F
0 g
.21292 .55666 m
.21611 .57055 L
.21027 .57209 L
.20709 .55832 L
.21292 .55666 L
s
.117 .222 0 .301 k
.21879 .55478 m
.22198 .56877 L
.21611 .57055 L
.21292 .55666 L
.21879 .55478 L
F
0 g
.21879 .55478 m
.22198 .56877 L
.21611 .57055 L
.21292 .55666 L
.21879 .55478 L
s
.11 .218 0 .302 k
.22469 .55271 m
.22788 .56675 L
.22198 .56877 L
.21879 .55478 L
.22469 .55271 L
F
0 g
.22469 .55271 m
.22788 .56675 L
.22198 .56877 L
.21879 .55478 L
.22469 .55271 L
s
.104 .215 0 .303 k
.23063 .55046 m
.23383 .56451 L
.22788 .56675 L
.22469 .55271 L
.23063 .55046 L
F
0 g
.23063 .55046 m
.23383 .56451 L
.22788 .56675 L
.22469 .55271 L
.23063 .55046 L
s
.1 .212 0 .303 k
.23659 .54804 m
.23981 .56209 L
.23383 .56451 L
.23063 .55046 L
.23659 .54804 L
F
0 g
.23659 .54804 m
.23981 .56209 L
.23383 .56451 L
.23063 .55046 L
.23659 .54804 L
s
.094 .207 0 .304 k
.24259 .54542 m
.24582 .55943 L
.23981 .56209 L
.23659 .54804 L
.24259 .54542 L
F
0 g
.24259 .54542 m
.24582 .55943 L
.23981 .56209 L
.23659 .54804 L
.24259 .54542 L
s
.088 .203 0 .304 k
.24862 .5426 m
.25186 .55654 L
.24582 .55943 L
.24259 .54542 L
.24862 .5426 L
F
0 g
.24862 .5426 m
.25186 .55654 L
.24582 .55943 L
.24259 .54542 L
.24862 .5426 L
s
.083 .2 0 .303 k
.25468 .53957 m
.25794 .5534 L
.25186 .55654 L
.24862 .5426 L
.25468 .53957 L
F
0 g
.25468 .53957 m
.25794 .5534 L
.25186 .55654 L
.24862 .5426 L
.25468 .53957 L
s
.078 .196 0 .302 k
.26077 .53632 m
.26405 .54999 L
.25794 .5534 L
.25468 .53957 L
.26077 .53632 L
F
0 g
.26077 .53632 m
.26405 .54999 L
.25794 .5534 L
.25468 .53957 L
.26077 .53632 L
s
.073 .191 0 .301 k
.26689 .53286 m
.2702 .54634 L
.26405 .54999 L
.26077 .53632 L
.26689 .53286 L
F
0 g
.26689 .53286 m
.2702 .54634 L
.26405 .54999 L
.26077 .53632 L
.26689 .53286 L
s
.067 .186 0 .3 k
.27305 .52917 m
.27637 .54243 L
.2702 .54634 L
.26689 .53286 L
.27305 .52917 L
F
0 g
.27305 .52917 m
.27637 .54243 L
.2702 .54634 L
.26689 .53286 L
.27305 .52917 L
s
.062 .181 0 .298 k
.27922 .52527 m
.28258 .53826 L
.27637 .54243 L
.27305 .52917 L
.27922 .52527 L
F
0 g
.27922 .52527 m
.28258 .53826 L
.27637 .54243 L
.27305 .52917 L
.27922 .52527 L
s
.058 .177 0 .295 k
.28542 .52116 m
.28881 .53384 L
.28258 .53826 L
.27922 .52527 L
.28542 .52116 L
F
0 g
.28542 .52116 m
.28881 .53384 L
.28258 .53826 L
.27922 .52527 L
.28542 .52116 L
s
.054 .172 0 .292 k
.29165 .51684 m
.29507 .52919 L
.28881 .53384 L
.28542 .52116 L
.29165 .51684 L
F
0 g
.29165 .51684 m
.29507 .52919 L
.28881 .53384 L
.28542 .52116 L
.29165 .51684 L
s
.049 .166 0 .289 k
.29791 .51232 m
.30135 .52429 L
.29507 .52919 L
.29165 .51684 L
.29791 .51232 L
F
0 g
.29791 .51232 m
.30135 .52429 L
.29507 .52919 L
.29165 .51684 L
.29791 .51232 L
s
.045 .161 0 .285 k
.30417 .5076 m
.30766 .51917 L
.30135 .52429 L
.29791 .51232 L
.30417 .5076 L
F
0 g
.30417 .5076 m
.30766 .51917 L
.30135 .52429 L
.29791 .51232 L
.30417 .5076 L
s
.041 .155 0 .281 k
.31047 .5027 m
.31398 .51382 L
.30766 .51917 L
.30417 .5076 L
.31047 .5027 L
F
0 g
.31047 .5027 m
.31398 .51382 L
.30766 .51917 L
.30417 .5076 L
.31047 .5027 L
s
.038 .149 0 .276 k
.31678 .49761 m
.32033 .50827 L
.31398 .51382 L
.31047 .5027 L
.31678 .49761 L
F
0 g
.31678 .49761 m
.32033 .50827 L
.31398 .51382 L
.31047 .5027 L
.31678 .49761 L
s
.035 .144 0 .27 k
.3231 .49237 m
.32669 .50254 L
.32033 .50827 L
.31678 .49761 L
.3231 .49237 L
F
0 g
.3231 .49237 m
.32669 .50254 L
.32033 .50827 L
.31678 .49761 L
.3231 .49237 L
s
.032 .137 0 .264 k
.32944 .48696 m
.33305 .4966 L
.32669 .50254 L
.3231 .49237 L
.32944 .48696 L
F
0 g
.32944 .48696 m
.33305 .4966 L
.32669 .50254 L
.3231 .49237 L
.32944 .48696 L
s
.029 .131 0 .257 k
.3358 .48142 m
.33944 .49052 L
.33305 .4966 L
.32944 .48696 L
.3358 .48142 L
F
0 g
.3358 .48142 m
.33944 .49052 L
.33305 .4966 L
.32944 .48696 L
.3358 .48142 L
s
.027 .123 0 .25 k
.34216 .47575 m
.34583 .48427 L
.33944 .49052 L
.3358 .48142 L
.34216 .47575 L
F
0 g
.34216 .47575 m
.34583 .48427 L
.33944 .49052 L
.3358 .48142 L
.34216 .47575 L
s
.024 .115 0 .242 k
.34853 .46996 m
.35224 .47791 L
.34583 .48427 L
.34216 .47575 L
.34853 .46996 L
F
0 g
.34853 .46996 m
.35224 .47791 L
.34583 .48427 L
.34216 .47575 L
.34853 .46996 L
s
.023 .107 0 .233 k
.35492 .46407 m
.35865 .47141 L
.35224 .47791 L
.34853 .46996 L
.35492 .46407 L
F
0 g
.35492 .46407 m
.35865 .47141 L
.35224 .47791 L
.34853 .46996 L
.35492 .46407 L
s
.022 .098 0 .223 k
.36131 .4581 m
.36507 .46484 L
.35865 .47141 L
.35492 .46407 L
.36131 .4581 L
F
0 g
.36131 .4581 m
.36507 .46484 L
.35865 .47141 L
.35492 .46407 L
.36131 .4581 L
s
.021 .088 0 .212 k
.3677 .45206 m
.37148 .45818 L
.36507 .46484 L
.36131 .4581 L
.3677 .45206 L
F
0 g
.3677 .45206 m
.37148 .45818 L
.36507 .46484 L
.36131 .4581 L
.3677 .45206 L
s
.022 .078 0 .2 k
.3741 .44597 m
.3779 .45146 L
.37148 .45818 L
.3677 .45206 L
.3741 .44597 L
F
0 g
.3741 .44597 m
.3779 .45146 L
.37148 .45818 L
.3677 .45206 L
.3741 .44597 L
s
.022 .066 0 .188 k
.3805 .43985 m
.38432 .44471 L
.3779 .45146 L
.3741 .44597 L
.3805 .43985 L
F
0 g
.3805 .43985 m
.38432 .44471 L
.3779 .45146 L
.3741 .44597 L
.3805 .43985 L
s
.024 .054 0 .174 k
.3869 .43371 m
.39074 .43795 L
.38432 .44471 L
.3805 .43985 L
.3869 .43371 L
F
0 g
.3869 .43371 m
.39074 .43795 L
.38432 .44471 L
.3805 .43985 L
.3869 .43371 L
s
.028 .041 0 .16 k
.39331 .42759 m
.39716 .4312 L
.39074 .43795 L
.3869 .43371 L
.39331 .42759 L
F
0 g
.39331 .42759 m
.39716 .4312 L
.39074 .43795 L
.3869 .43371 L
.39331 .42759 L
s
.032 .025 0 .146 k
.39971 .42149 m
.40357 .42449 L
.39716 .4312 L
.39331 .42759 L
.39971 .42149 L
F
0 g
.39971 .42149 m
.40357 .42449 L
.39716 .4312 L
.39331 .42759 L
.39971 .42149 L
s
.038 .009 0 .132 k
.40612 .41544 m
.40999 .41784 L
.40357 .42449 L
.39971 .42149 L
.40612 .41544 L
F
0 g
.40612 .41544 m
.40999 .41784 L
.40357 .42449 L
.39971 .42149 L
.40612 .41544 L
s
.056 0 .01 .109 k
.41252 .40946 m
.41639 .41127 L
.40999 .41784 L
.40612 .41544 L
.41252 .40946 L
F
0 g
.41252 .40946 m
.41639 .41127 L
.40999 .41784 L
.40612 .41544 L
.41252 .40946 L
s
.086 0 .03 .079 k
.41892 .40356 m
.4228 .40478 L
.41639 .41127 L
.41252 .40946 L
.41892 .40356 L
F
0 g
.41892 .40356 m
.4228 .40478 L
.41639 .41127 L
.41252 .40946 L
.41892 .40356 L
s
.119 0 .051 .051 k
.42532 .39775 m
.42919 .39842 L
.4228 .40478 L
.41892 .40356 L
.42532 .39775 L
F
0 g
.42532 .39775 m
.42919 .39842 L
.4228 .40478 L
.41892 .40356 L
.42532 .39775 L
s
.157 0 .075 .027 k
.43172 .39204 m
.43559 .39219 L
.42919 .39842 L
.42532 .39775 L
.43172 .39204 L
F
0 g
.43172 .39204 m
.43559 .39219 L
.42919 .39842 L
.42532 .39775 L
.43172 .39204 L
s
.196 0 .098 .012 k
.43811 .38645 m
.44197 .38608 L
.43559 .39219 L
.43172 .39204 L
.43811 .38645 L
F
0 g
.43811 .38645 m
.44197 .38608 L
.43559 .39219 L
.43172 .39204 L
.43811 .38645 L
s
.237 0 .122 .007 k
.44451 .381 m
.44837 .38015 L
.44197 .38608 L
.43811 .38645 L
.44451 .381 L
F
0 g
.44451 .381 m
.44837 .38015 L
.44197 .38608 L
.43811 .38645 L
.44451 .381 L
s
.278 0 .145 .015 k
.4509 .37569 m
.45474 .37438 L
.44837 .38015 L
.44451 .381 L
.4509 .37569 L
F
0 g
.4509 .37569 m
.45474 .37438 L
.44837 .38015 L
.44451 .381 L
.4509 .37569 L
s
.316 0 .165 .037 k
.4573 .37053 m
.46113 .36879 L
.45474 .37438 L
.4509 .37569 L
.4573 .37053 L
F
0 g
.4573 .37053 m
.46113 .36879 L
.45474 .37438 L
.4509 .37569 L
.4573 .37053 L
s
.351 0 .183 .072 k
.46369 .36554 m
.46751 .3634 L
.46113 .36879 L
.4573 .37053 L
.46369 .36554 L
F
0 g
.46369 .36554 m
.46751 .3634 L
.46113 .36879 L
.4573 .37053 L
.46369 .36554 L
s
.38 0 .195 .119 k
.4701 .36072 m
.47389 .3582 L
.46751 .3634 L
.46369 .36554 L
.4701 .36072 L
F
0 g
.4701 .36072 m
.47389 .3582 L
.46751 .3634 L
.46369 .36554 L
.4701 .36072 L
s
.403 0 .204 .173 k
.4765 .35607 m
.48027 .35321 L
.47389 .3582 L
.4701 .36072 L
.4765 .35607 L
F
0 g
.4765 .35607 m
.48027 .35321 L
.47389 .3582 L
.4701 .36072 L
.4765 .35607 L
s
.48291 .3516 m
.48666 .34844 L
.48027 .35321 L
.4765 .35607 L
.48291 .3516 L
F
.48291 .3516 m
.48666 .34844 L
.48027 .35321 L
.4765 .35607 L
.48291 .3516 L
s
.48932 .34733 m
.49304 .34388 L
.48666 .34844 L
.48291 .3516 L
.48932 .34733 L
F
.48932 .34733 m
.49304 .34388 L
.48666 .34844 L
.48291 .3516 L
.48932 .34733 L
s
.49573 .34324 m
.49944 .33956 L
.49304 .34388 L
.48932 .34733 L
.49573 .34324 L
F
.49573 .34324 m
.49944 .33956 L
.49304 .34388 L
.48932 .34733 L
.49573 .34324 L
s
.50217 .33934 m
.50583 .33545 L
.49944 .33956 L
.49573 .34324 L
.50217 .33934 L
F
.50217 .33934 m
.50583 .33545 L
.49944 .33956 L
.49573 .34324 L
.50217 .33934 L
s
.5086 .33565 m
.51224 .33159 L
.50583 .33545 L
.50217 .33934 L
.5086 .33565 L
F
.5086 .33565 m
.51224 .33159 L
.50583 .33545 L
.50217 .33934 L
.5086 .33565 L
s
.51504 .33215 m
.51865 .32794 L
.51224 .33159 L
.5086 .33565 L
.51504 .33215 L
F
.51504 .33215 m
.51865 .32794 L
.51224 .33159 L
.5086 .33565 L
.51504 .33215 L
s
.5215 .32884 m
.52508 .32453 L
.51865 .32794 L
.51504 .33215 L
.5215 .32884 L
F
.5215 .32884 m
.52508 .32453 L
.51865 .32794 L
.51504 .33215 L
.5215 .32884 L
s
0 .016 .016 .984 k
.52797 .32571 m
.53152 .32134 L
.52508 .32453 L
.5215 .32884 L
.52797 .32571 L
F
0 g
.52797 .32571 m
.53152 .32134 L
.52508 .32453 L
.5215 .32884 L
.52797 .32571 L
s
0 .045 .045 .955 k
.53445 .32277 m
.53797 .31836 L
.53152 .32134 L
.52797 .32571 L
.53445 .32277 L
F
0 g
.53445 .32277 m
.53797 .31836 L
.53152 .32134 L
.52797 .32571 L
.53445 .32277 L
s
0 .07 .07 .93 k
.54095 .32001 m
.54444 .31557 L
.53797 .31836 L
.53445 .32277 L
.54095 .32001 L
F
0 g
.54095 .32001 m
.54444 .31557 L
.53797 .31836 L
.53445 .32277 L
.54095 .32001 L
s
0 .088 .088 .912 k
.54747 .31739 m
.55093 .31297 L
.54444 .31557 L
.54095 .32001 L
.54747 .31739 L
F
0 g
.54747 .31739 m
.55093 .31297 L
.54444 .31557 L
.54095 .32001 L
.54747 .31739 L
s
0 .106 .106 .894 k
.554 .31492 m
.55743 .31056 L
.55093 .31297 L
.54747 .31739 L
.554 .31492 L
F
0 g
.554 .31492 m
.55743 .31056 L
.55093 .31297 L
.54747 .31739 L
.554 .31492 L
s
0 .123 .123 .877 k
.56055 .31264 m
.56395 .30835 L
.55743 .31056 L
.554 .31492 L
.56055 .31264 L
F
0 g
.56055 .31264 m
.56395 .30835 L
.55743 .31056 L
.554 .31492 L
.56055 .31264 L
s
0 .138 .138 .862 k
.56713 .31055 m
.57049 .30636 L
.56395 .30835 L
.56055 .31264 L
.56713 .31055 L
F
0 g
.56713 .31055 m
.57049 .30636 L
.56395 .30835 L
.56055 .31264 L
.56713 .31055 L
s
0 .152 .152 .848 k
.57372 .30865 m
.57706 .30459 L
.57049 .30636 L
.56713 .31055 L
.57372 .30865 L
F
0 g
.57372 .30865 m
.57706 .30459 L
.57049 .30636 L
.56713 .31055 L
.57372 .30865 L
s
0 .164 .164 .836 k
.58034 .30694 m
.58365 .30307 L
.57706 .30459 L
.57372 .30865 L
.58034 .30694 L
F
0 g
.58034 .30694 m
.58365 .30307 L
.57706 .30459 L
.57372 .30865 L
.58034 .30694 L
s
0 .174 .174 .826 k
.58699 .30544 m
.59027 .30176 L
.58365 .30307 L
.58034 .30694 L
.58699 .30544 L
F
0 g
.58699 .30544 m
.59027 .30176 L
.58365 .30307 L
.58034 .30694 L
.58699 .30544 L
s
0 .181 .181 .819 k
.59365 .30412 m
.59691 .3007 L
.59027 .30176 L
.58699 .30544 L
.59365 .30412 L
F
0 g
.59365 .30412 m
.59691 .3007 L
.59027 .30176 L
.58699 .30544 L
.59365 .30412 L
s
0 .186 .186 .814 k
.60035 .30301 m
.60359 .29986 L
.59691 .3007 L
.59365 .30412 L
.60035 .30301 L
F
0 g
.60035 .30301 m
.60359 .29986 L
.59691 .3007 L
.59365 .30412 L
.60035 .30301 L
s
0 .188 .188 .812 k
.60708 .30208 m
.61029 .29925 L
.60359 .29986 L
.60035 .30301 L
.60708 .30208 L
F
0 g
.60708 .30208 m
.61029 .29925 L
.60359 .29986 L
.60035 .30301 L
.60708 .30208 L
s
0 .187 .187 .813 k
.61384 .30135 m
.61704 .29886 L
.61029 .29925 L
.60708 .30208 L
.61384 .30135 L
F
0 g
.61384 .30135 m
.61704 .29886 L
.61029 .29925 L
.60708 .30208 L
.61384 .30135 L
s
0 .182 .182 .818 k
.62062 .30081 m
.62381 .29869 L
.61704 .29886 L
.61384 .30135 L
.62062 .30081 L
F
0 g
.62062 .30081 m
.62381 .29869 L
.61704 .29886 L
.61384 .30135 L
.62062 .30081 L
s
0 .173 .173 .827 k
.62745 .30044 m
.63062 .29873 L
.62381 .29869 L
.62062 .30081 L
.62745 .30044 L
F
0 g
.62745 .30044 m
.63062 .29873 L
.62381 .29869 L
.62062 .30081 L
.62745 .30044 L
s
0 .158 .158 .842 k
.63431 .30024 m
.63747 .29897 L
.63062 .29873 L
.62745 .30044 L
.63431 .30024 L
F
0 g
.63431 .30024 m
.63747 .29897 L
.63062 .29873 L
.62745 .30044 L
.63431 .30024 L
s
0 .138 .138 .862 k
.6412 .3002 m
.64435 .29941 L
.63747 .29897 L
.63431 .30024 L
.6412 .3002 L
F
0 g
.6412 .3002 m
.64435 .29941 L
.63747 .29897 L
.63431 .30024 L
.6412 .3002 L
s
0 .11 .11 .89 k
.64813 .30032 m
.65127 .30003 L
.64435 .29941 L
.6412 .3002 L
.64813 .30032 L
F
0 g
.64813 .30032 m
.65127 .30003 L
.64435 .29941 L
.6412 .3002 L
.64813 .30032 L
s
0 .073 .073 .927 k
.65509 .30058 m
.65824 .30082 L
.65127 .30003 L
.64813 .30032 L
.65509 .30058 L
F
0 g
.65509 .30058 m
.65824 .30082 L
.65127 .30003 L
.64813 .30032 L
.65509 .30058 L
s
.716 .163 0 .284 k
.6621 .30097 m
.66525 .30176 L
.65824 .30082 L
.65509 .30058 L
.6621 .30097 L
F
0 g
.6621 .30097 m
.66525 .30176 L
.65824 .30082 L
.65509 .30058 L
.6621 .30097 L
s
.769 .204 0 .208 k
.66914 .30149 m
.6723 .30286 L
.66525 .30176 L
.6621 .30097 L
.66914 .30149 L
F
0 g
.66914 .30149 m
.6723 .30286 L
.66525 .30176 L
.6621 .30097 L
.66914 .30149 L
s
.778 .242 0 .141 k
.67623 .30211 m
.67939 .30407 L
.6723 .30286 L
.66914 .30149 L
.67623 .30211 L
F
0 g
.67623 .30211 m
.67939 .30407 L
.6723 .30286 L
.66914 .30149 L
.67623 .30211 L
s
.771 .275 0 .088 k
.68335 .30283 m
.68653 .30541 L
.67939 .30407 L
.67623 .30211 L
.68335 .30283 L
F
0 g
.68335 .30283 m
.68653 .30541 L
.67939 .30407 L
.67623 .30211 L
.68335 .30283 L
s
.747 .301 0 .054 k
.69051 .30362 m
.69371 .30683 L
.68653 .30541 L
.68335 .30283 L
.69051 .30362 L
F
0 g
.69051 .30362 m
.69371 .30683 L
.68653 .30541 L
.68335 .30283 L
.69051 .30362 L
s
.711 .32 0 .037 k
.69771 .30447 m
.70093 .30833 L
.69371 .30683 L
.69051 .30362 L
.69771 .30447 L
F
0 g
.69771 .30447 m
.70093 .30833 L
.69371 .30683 L
.69051 .30362 L
.69771 .30447 L
s
.666 .331 0 .036 k
.70496 .30538 m
.70819 .30989 L
.70093 .30833 L
.69771 .30447 L
.70496 .30538 L
F
0 g
.70496 .30538 m
.70819 .30989 L
.70093 .30833 L
.69771 .30447 L
.70496 .30538 L
s
.617 .335 0 .046 k
.71224 .3063 m
.7155 .31148 L
.70819 .30989 L
.70496 .30538 L
.71224 .3063 L
F
0 g
.71224 .3063 m
.7155 .31148 L
.70819 .30989 L
.70496 .30538 L
.71224 .3063 L
s
.64 .34 0 .044 k
.09479 .54853 m
.09896 .55326 L
.09393 .55186 L
.08967 .54782 L
.09479 .54853 L
F
0 g
.09479 .54853 m
.09896 .55326 L
.09393 .55186 L
.08967 .54782 L
.09479 .54853 L
s
.578 .339 0 .062 k
.09993 .54923 m
.10401 .55462 L
.09896 .55326 L
.09479 .54853 L
.09993 .54923 L
F
0 g
.09993 .54923 m
.10401 .55462 L
.09896 .55326 L
.09479 .54853 L
.09993 .54923 L
s
.52 .334 0 .085 k
.1051 .5499 m
.10909 .55597 L
.10401 .55462 L
.09993 .54923 L
.1051 .5499 L
F
0 g
.1051 .5499 m
.10909 .55597 L
.10401 .55462 L
.09993 .54923 L
.1051 .5499 L
s
.468 .328 0 .11 k
.1103 .55053 m
.1142 .55726 L
.10909 .55597 L
.1051 .5499 L
.1103 .55053 L
F
0 g
.1103 .55053 m
.1142 .55726 L
.10909 .55597 L
.1051 .5499 L
.1103 .55053 L
s
.421 .319 0 .135 k
.11554 .5511 m
.11935 .55848 L
.1142 .55726 L
.1103 .55053 L
.11554 .5511 L
F
0 g
.11554 .5511 m
.11935 .55848 L
.1142 .55726 L
.1103 .55053 L
.11554 .5511 L
s
.381 .311 0 .158 k
.12079 .5516 m
.12453 .55962 L
.11935 .55848 L
.11554 .5511 L
.12079 .5516 L
F
0 g
.12079 .5516 m
.12453 .55962 L
.11935 .55848 L
.11554 .5511 L
.12079 .5516 L
s
.345 .303 0 .179 k
.12609 .55202 m
.12974 .56067 L
.12453 .55962 L
.12079 .5516 L
.12609 .55202 L
F
0 g
.12609 .55202 m
.12974 .56067 L
.12453 .55962 L
.12079 .5516 L
.12609 .55202 L
s
.315 .296 0 .197 k
.13141 .55235 m
.13501 .56159 L
.12974 .56067 L
.12609 .55202 L
.13141 .55235 L
F
0 g
.13141 .55235 m
.13501 .56159 L
.12974 .56067 L
.12609 .55202 L
.13141 .55235 L
s
.287 .288 0 .214 k
.13677 .55257 m
.1403 .56239 L
.13501 .56159 L
.13141 .55235 L
.13677 .55257 L
F
0 g
.13677 .55257 m
.1403 .56239 L
.13501 .56159 L
.13141 .55235 L
.13677 .55257 L
s
.264 .282 0 .228 k
.14217 .55268 m
.14563 .56305 L
.1403 .56239 L
.13677 .55257 L
.14217 .55268 L
F
0 g
.14217 .55268 m
.14563 .56305 L
.1403 .56239 L
.13677 .55257 L
.14217 .55268 L
s
.243 .275 0 .241 k
.14759 .55265 m
.151 .56357 L
.14563 .56305 L
.14217 .55268 L
.14759 .55265 L
F
0 g
.14759 .55265 m
.151 .56357 L
.14563 .56305 L
.14217 .55268 L
.14759 .55265 L
s
.224 .269 0 .252 k
.15307 .55251 m
.15642 .56391 L
.151 .56357 L
.14759 .55265 L
.15307 .55251 L
F
0 g
.15307 .55251 m
.15642 .56391 L
.151 .56357 L
.14759 .55265 L
.15307 .55251 L
s
.208 .264 0 .262 k
.15857 .5522 m
.16189 .56409 L
.15642 .56391 L
.15307 .55251 L
.15857 .5522 L
F
0 g
.15857 .5522 m
.16189 .56409 L
.15642 .56391 L
.15307 .55251 L
.15857 .5522 L
s
.193 .259 0 .27 k
.16412 .55176 m
.16739 .56408 L
.16189 .56409 L
.15857 .5522 L
.16412 .55176 L
F
0 g
.16412 .55176 m
.16739 .56408 L
.16189 .56409 L
.15857 .5522 L
.16412 .55176 L
s
.179 .253 0 .278 k
.16969 .55116 m
.17293 .56387 L
.16739 .56408 L
.16412 .55176 L
.16969 .55116 L
F
0 g
.16969 .55116 m
.17293 .56387 L
.16739 .56408 L
.16412 .55176 L
.16969 .55116 L
s
.168 .249 0 .284 k
.17531 .5504 m
.17852 .56347 L
.17293 .56387 L
.16969 .55116 L
.17531 .5504 L
F
0 g
.17531 .5504 m
.17852 .56347 L
.17293 .56387 L
.16969 .55116 L
.17531 .5504 L
s
.157 .245 0 .289 k
.18097 .54946 m
.18415 .56286 L
.17852 .56347 L
.17531 .5504 L
.18097 .54946 L
F
0 g
.18097 .54946 m
.18415 .56286 L
.17852 .56347 L
.17531 .5504 L
.18097 .54946 L
s
.147 .24 0 .294 k
.18666 .54836 m
.18983 .56205 L
.18415 .56286 L
.18097 .54946 L
.18666 .54836 L
F
0 g
.18666 .54836 m
.18983 .56205 L
.18415 .56286 L
.18097 .54946 L
.18666 .54836 L
s
.138 .236 0 .298 k
.19239 .54707 m
.19554 .56103 L
.18983 .56205 L
.18666 .54836 L
.19239 .54707 L
F
0 g
.19239 .54707 m
.19554 .56103 L
.18983 .56205 L
.18666 .54836 L
.19239 .54707 L
s
.129 .231 0 .302 k
.19816 .54563 m
.20129 .55978 L
.19554 .56103 L
.19239 .54707 L
.19816 .54563 L
F
0 g
.19816 .54563 m
.20129 .55978 L
.19554 .56103 L
.19239 .54707 L
.19816 .54563 L
s
.123 .228 0 .304 k
.20395 .544 m
.20709 .55832 L
.20129 .55978 L
.19816 .54563 L
.20395 .544 L
F
0 g
.20395 .544 m
.20709 .55832 L
.20129 .55978 L
.19816 .54563 L
.20395 .544 L
s
.116 .225 0 .306 k
.20979 .54219 m
.21292 .55666 L
.20709 .55832 L
.20395 .544 L
.20979 .54219 L
F
0 g
.20979 .54219 m
.21292 .55666 L
.20709 .55832 L
.20395 .544 L
.20979 .54219 L
s
.11 .221 0 .308 k
.21566 .54023 m
.21879 .55478 L
.21292 .55666 L
.20979 .54219 L
.21566 .54023 L
F
0 g
.21566 .54023 m
.21879 .55478 L
.21292 .55666 L
.20979 .54219 L
.21566 .54023 L
s
.105 .218 0 .309 k
.22155 .5381 m
.22469 .55271 L
.21879 .55478 L
.21566 .54023 L
.22155 .5381 L
F
0 g
.22155 .5381 m
.22469 .55271 L
.21879 .55478 L
.21566 .54023 L
.22155 .5381 L
s
.1 .215 0 .31 k
.22749 .53582 m
.23063 .55046 L
.22469 .55271 L
.22155 .5381 L
.22749 .53582 L
F
0 g
.22749 .53582 m
.23063 .55046 L
.22469 .55271 L
.22155 .5381 L
.22749 .53582 L
s
.096 .213 0 .31 k
.23344 .53341 m
.23659 .54804 L
.23063 .55046 L
.22749 .53582 L
.23344 .53341 L
F
0 g
.23344 .53341 m
.23659 .54804 L
.23063 .55046 L
.22749 .53582 L
.23344 .53341 L
s
.091 .209 0 .311 k
.23942 .53083 m
.24259 .54542 L
.23659 .54804 L
.23344 .53341 L
.23942 .53083 L
F
0 g
.23942 .53083 m
.24259 .54542 L
.23659 .54804 L
.23344 .53341 L
.23942 .53083 L
s
.088 .207 0 .31 k
.24543 .5281 m
.24862 .5426 L
.24259 .54542 L
.23942 .53083 L
.24543 .5281 L
F
0 g
.24543 .5281 m
.24862 .5426 L
.24259 .54542 L
.23942 .53083 L
.24543 .5281 L
s
.083 .203 0 .31 k
.25147 .52519 m
.25468 .53957 L
.24862 .5426 L
.24543 .5281 L
.25147 .52519 L
F
0 g
.25147 .52519 m
.25468 .53957 L
.24862 .5426 L
.24543 .5281 L
.25147 .52519 L
s
.079 .199 0 .309 k
.25755 .5221 m
.26077 .53632 L
.25468 .53957 L
.25147 .52519 L
.25755 .5221 L
F
0 g
.25755 .5221 m
.26077 .53632 L
.25468 .53957 L
.25147 .52519 L
.25755 .5221 L
s
.075 .196 0 .307 k
.26364 .51884 m
.26689 .53286 L
.26077 .53632 L
.25755 .5221 L
.26364 .51884 L
F
0 g
.26364 .51884 m
.26689 .53286 L
.26077 .53632 L
.25755 .5221 L
.26364 .51884 L
s
.072 .193 0 .305 k
.26976 .51539 m
.27305 .52917 L
.26689 .53286 L
.26364 .51884 L
.26976 .51539 L
F
0 g
.26976 .51539 m
.27305 .52917 L
.26689 .53286 L
.26364 .51884 L
.26976 .51539 L
s
.068 .188 0 .303 k
.27591 .51177 m
.27922 .52527 L
.27305 .52917 L
.26976 .51539 L
.27591 .51177 L
F
0 g
.27591 .51177 m
.27922 .52527 L
.27305 .52917 L
.26976 .51539 L
.27591 .51177 L
s
.065 .185 0 .3 k
.28208 .50798 m
.28542 .52116 L
.27922 .52527 L
.27591 .51177 L
.28208 .50798 L
F
0 g
.28208 .50798 m
.28542 .52116 L
.27922 .52527 L
.27591 .51177 L
.28208 .50798 L
s
.061 .18 0 .297 k
.28828 .50401 m
.29165 .51684 L
.28542 .52116 L
.28208 .50798 L
.28828 .50401 L
F
0 g
.28828 .50401 m
.29165 .51684 L
.28542 .52116 L
.28208 .50798 L
.28828 .50401 L
s
.059 .176 0 .293 k
.29449 .49989 m
.29791 .51232 L
.29165 .51684 L
.28828 .50401 L
.29449 .49989 L
F
0 g
.29449 .49989 m
.29791 .51232 L
.29165 .51684 L
.28828 .50401 L
.29449 .49989 L
s
.056 .171 0 .289 k
.30073 .4956 m
.30417 .5076 L
.29791 .51232 L
.29449 .49989 L
.30073 .4956 L
F
0 g
.30073 .4956 m
.30417 .5076 L
.29791 .51232 L
.29449 .49989 L
.30073 .4956 L
s
.054 .167 0 .284 k
.30698 .49116 m
.31047 .5027 L
.30417 .5076 L
.30073 .4956 L
.30698 .49116 L
F
0 g
.30698 .49116 m
.31047 .5027 L
.30417 .5076 L
.30073 .4956 L
.30698 .49116 L
s
.052 .162 0 .278 k
.31325 .48658 m
.31678 .49761 L
.31047 .5027 L
.30698 .49116 L
.31325 .48658 L
F
0 g
.31325 .48658 m
.31678 .49761 L
.31047 .5027 L
.30698 .49116 L
.31325 .48658 L
s
.05 .156 0 .272 k
.31954 .48185 m
.3231 .49237 L
.31678 .49761 L
.31325 .48658 L
.31954 .48185 L
F
0 g
.31954 .48185 m
.3231 .49237 L
.31678 .49761 L
.31325 .48658 L
.31954 .48185 L
s
.048 .151 0 .265 k
.32585 .477 m
.32944 .48696 L
.3231 .49237 L
.31954 .48185 L
.32585 .477 L
F
0 g
.32585 .477 m
.32944 .48696 L
.3231 .49237 L
.31954 .48185 L
.32585 .477 L
s
.047 .145 0 .257 k
.33217 .47203 m
.3358 .48142 L
.32944 .48696 L
.32585 .477 L
.33217 .47203 L
F
0 g
.33217 .47203 m
.3358 .48142 L
.32944 .48696 L
.32585 .477 L
.33217 .47203 L
s
.046 .138 0 .249 k
.3385 .46695 m
.34216 .47575 L
.3358 .48142 L
.33217 .47203 L
.3385 .46695 L
F
0 g
.3385 .46695 m
.34216 .47575 L
.3358 .48142 L
.33217 .47203 L
.3385 .46695 L
s
.046 .131 0 .239 k
.34484 .46178 m
.34853 .46996 L
.34216 .47575 L
.3385 .46695 L
.34484 .46178 L
F
0 g
.34484 .46178 m
.34853 .46996 L
.34216 .47575 L
.3385 .46695 L
.34484 .46178 L
s
.046 .123 0 .229 k
.35119 .45653 m
.35492 .46407 L
.34853 .46996 L
.34484 .46178 L
.35119 .45653 L
F
0 g
.35119 .45653 m
.35492 .46407 L
.34853 .46996 L
.34484 .46178 L
.35119 .45653 L
s
.047 .115 0 .217 k
.35754 .4512 m
.36131 .4581 L
.35492 .46407 L
.35119 .45653 L
.35754 .4512 L
F
0 g
.35754 .4512 m
.36131 .4581 L
.35492 .46407 L
.35119 .45653 L
.35754 .4512 L
s
.048 .106 0 .204 k
.36391 .44582 m
.3677 .45206 L
.36131 .4581 L
.35754 .4512 L
.36391 .44582 L
F
0 g
.36391 .44582 m
.3677 .45206 L
.36131 .4581 L
.35754 .4512 L
.36391 .44582 L
s
.05 .095 0 .191 k
.37029 .4404 m
.3741 .44597 L
.3677 .45206 L
.36391 .44582 L
.37029 .4404 L
F
0 g
.37029 .4404 m
.3741 .44597 L
.3677 .45206 L
.36391 .44582 L
.37029 .4404 L
s
.053 .084 0 .176 k
.37667 .43494 m
.3805 .43985 L
.3741 .44597 L
.37029 .4404 L
.37667 .43494 L
F
0 g
.37667 .43494 m
.3805 .43985 L
.3741 .44597 L
.37029 .4404 L
.37667 .43494 L
s
.058 .072 0 .16 k
.38305 .42948 m
.3869 .43371 L
.3805 .43985 L
.37667 .43494 L
.38305 .42948 L
F
0 g
.38305 .42948 m
.3869 .43371 L
.3805 .43985 L
.37667 .43494 L
.38305 .42948 L
s
.064 .058 0 .143 k
.38944 .42402 m
.39331 .42759 L
.3869 .43371 L
.38305 .42948 L
.38944 .42402 L
F
0 g
.38944 .42402 m
.39331 .42759 L
.3869 .43371 L
.38305 .42948 L
.38944 .42402 L
s
.07 .041 0 .127 k
.39583 .41858 m
.39971 .42149 L
.39331 .42759 L
.38944 .42402 L
.39583 .41858 L
F
0 g
.39583 .41858 m
.39971 .42149 L
.39331 .42759 L
.38944 .42402 L
.39583 .41858 L
s
.081 .024 0 .11 k
.40222 .41316 m
.40612 .41544 L
.39971 .42149 L
.39583 .41858 L
.40222 .41316 L
F
0 g
.40222 .41316 m
.40612 .41544 L
.39971 .42149 L
.39583 .41858 L
.40222 .41316 L
s
.091 .003 0 .097 k
.40862 .40781 m
.41252 .40946 L
.40612 .41544 L
.40222 .41316 L
.40862 .40781 L
F
0 g
.40862 .40781 m
.41252 .40946 L
.40612 .41544 L
.40222 .41316 L
.40862 .40781 L
s
.123 0 .019 .068 k
.41501 .40253 m
.41892 .40356 L
.41252 .40946 L
.40862 .40781 L
.41501 .40253 L
F
0 g
.41501 .40253 m
.41892 .40356 L
.41252 .40946 L
.40862 .40781 L
.41501 .40253 L
s
.163 0 .043 .04 k
.42141 .39731 m
.42532 .39775 L
.41892 .40356 L
.41501 .40253 L
.42141 .39731 L
F
0 g
.42141 .39731 m
.42532 .39775 L
.41892 .40356 L
.41501 .40253 L
.42141 .39731 L
s
.206 0 .07 .02 k
.4278 .39217 m
.43172 .39204 L
.42532 .39775 L
.42141 .39731 L
.4278 .39217 L
F
0 g
.4278 .39217 m
.43172 .39204 L
.42532 .39775 L
.42141 .39731 L
.4278 .39217 L
s
.25 0 .097 .012 k
.4342 .38714 m
.43811 .38645 L
.43172 .39204 L
.4278 .39217 L
.4342 .38714 L
F
0 g
.4342 .38714 m
.43811 .38645 L
.43172 .39204 L
.4278 .39217 L
.4342 .38714 L
s
.294 0 .124 .019 k
.44061 .38221 m
.44451 .381 L
.43811 .38645 L
.4342 .38714 L
.44061 .38221 L
F
0 g
.44061 .38221 m
.44451 .381 L
.43811 .38645 L
.4342 .38714 L
.44061 .38221 L
s
.333 0 .147 .044 k
.44701 .37739 m
.4509 .37569 L
.44451 .381 L
.44061 .38221 L
.44701 .37739 L
F
0 g
.44701 .37739 m
.4509 .37569 L
.44451 .381 L
.44061 .38221 L
.44701 .37739 L
s
.368 0 .168 .084 k
.45343 .3727 m
.4573 .37053 L
.4509 .37569 L
.44701 .37739 L
.45343 .3727 L
F
0 g
.45343 .3727 m
.4573 .37053 L
.4509 .37569 L
.44701 .37739 L
.45343 .3727 L
s
.396 0 .185 .136 k
.45984 .36813 m
.46369 .36554 L
.4573 .37053 L
.45343 .3727 L
.45984 .36813 L
F
0 g
.45984 .36813 m
.46369 .36554 L
.4573 .37053 L
.45343 .3727 L
.45984 .36813 L
s
.417 0 .196 .196 k
.46625 .36371 m
.4701 .36072 L
.46369 .36554 L
.45984 .36813 L
.46625 .36371 L
F
0 g
.46625 .36371 m
.4701 .36072 L
.46369 .36554 L
.45984 .36813 L
.46625 .36371 L
s
.47268 .35943 m
.4765 .35607 L
.4701 .36072 L
.46625 .36371 L
.47268 .35943 L
F
.47268 .35943 m
.4765 .35607 L
.4701 .36072 L
.46625 .36371 L
.47268 .35943 L
s
.47911 .3553 m
.48291 .3516 L
.4765 .35607 L
.47268 .35943 L
.47911 .3553 L
F
.47911 .3553 m
.48291 .3516 L
.4765 .35607 L
.47268 .35943 L
.47911 .3553 L
s
.48554 .35131 m
.48932 .34733 L
.48291 .3516 L
.47911 .3553 L
.48554 .35131 L
F
.48554 .35131 m
.48932 .34733 L
.48291 .3516 L
.47911 .3553 L
.48554 .35131 L
s
.49199 .34749 m
.49573 .34324 L
.48932 .34733 L
.48554 .35131 L
.49199 .34749 L
F
.49199 .34749 m
.49573 .34324 L
.48932 .34733 L
.48554 .35131 L
.49199 .34749 L
s
.49844 .34381 m
.50217 .33934 L
.49573 .34324 L
.49199 .34749 L
.49844 .34381 L
F
.49844 .34381 m
.50217 .33934 L
.49573 .34324 L
.49199 .34749 L
.49844 .34381 L
s
.50491 .34031 m
.5086 .33565 L
.50217 .33934 L
.49844 .34381 L
.50491 .34031 L
F
.50491 .34031 m
.5086 .33565 L
.50217 .33934 L
.49844 .34381 L
.50491 .34031 L
s
0 .013 .013 .987 k
.51139 .33696 m
.51504 .33215 L
.5086 .33565 L
.50491 .34031 L
.51139 .33696 L
F
0 g
.51139 .33696 m
.51504 .33215 L
.5086 .33565 L
.50491 .34031 L
.51139 .33696 L
s
0 .044 .044 .956 k
.51788 .33375 m
.5215 .32884 L
.51504 .33215 L
.51139 .33696 L
.51788 .33375 L
F
0 g
.51788 .33375 m
.5215 .32884 L
.51504 .33215 L
.51139 .33696 L
.51788 .33375 L
s
0 .071 .071 .929 k
.52437 .33071 m
.52797 .32571 L
.5215 .32884 L
.51788 .33375 L
.52437 .33071 L
F
0 g
.52437 .33071 m
.52797 .32571 L
.5215 .32884 L
.51788 .33375 L
.52437 .33071 L
s
0 .094 .094 .906 k
.53089 .32782 m
.53445 .32277 L
.52797 .32571 L
.52437 .33071 L
.53089 .32782 L
F
0 g
.53089 .32782 m
.53445 .32277 L
.52797 .32571 L
.52437 .33071 L
.53089 .32782 L
s
0 .113 .113 .887 k
.53742 .32506 m
.54095 .32001 L
.53445 .32277 L
.53089 .32782 L
.53742 .32506 L
F
0 g
.53742 .32506 m
.54095 .32001 L
.53445 .32277 L
.53089 .32782 L
.53742 .32506 L
s
0 .127 .127 .873 k
.54397 .32243 m
.54747 .31739 L
.54095 .32001 L
.53742 .32506 L
.54397 .32243 L
F
0 g
.54397 .32243 m
.54747 .31739 L
.54095 .32001 L
.53742 .32506 L
.54397 .32243 L
s
0 .14 .14 .86 k
.55053 .31992 m
.554 .31492 L
.54747 .31739 L
.54397 .32243 L
.55053 .31992 L
F
0 g
.55053 .31992 m
.554 .31492 L
.54747 .31739 L
.54397 .32243 L
.55053 .31992 L
s
0 .152 .152 .848 k
.55712 .31756 m
.56055 .31264 L
.554 .31492 L
.55053 .31992 L
.55712 .31756 L
F
0 g
.55712 .31756 m
.56055 .31264 L
.554 .31492 L
.55053 .31992 L
.55712 .31756 L
s
0 .163 .163 .837 k
.56373 .31535 m
.56713 .31055 L
.56055 .31264 L
.55712 .31756 L
.56373 .31535 L
F
0 g
.56373 .31535 m
.56713 .31055 L
.56055 .31264 L
.55712 .31756 L
.56373 .31535 L
s
0 .172 .172 .828 k
.57036 .3133 m
.57372 .30865 L
.56713 .31055 L
.56373 .31535 L
.57036 .3133 L
F
0 g
.57036 .3133 m
.57372 .30865 L
.56713 .31055 L
.56373 .31535 L
.57036 .3133 L
s
0 .18 .18 .82 k
.577 .31141 m
.58034 .30694 L
.57372 .30865 L
.57036 .3133 L
.577 .31141 L
F
0 g
.577 .31141 m
.58034 .30694 L
.57372 .30865 L
.57036 .3133 L
.577 .31141 L
s
0 .185 .185 .815 k
.58367 .30967 m
.58699 .30544 L
.58034 .30694 L
.577 .31141 L
.58367 .30967 L
F
0 g
.58367 .30967 m
.58699 .30544 L
.58034 .30694 L
.577 .31141 L
.58367 .30967 L
s
0 .188 .188 .812 k
.59037 .30811 m
.59365 .30412 L
.58699 .30544 L
.58367 .30967 L
.59037 .30811 L
F
0 g
.59037 .30811 m
.59365 .30412 L
.58699 .30544 L
.58367 .30967 L
.59037 .30811 L
s
0 .189 .189 .811 k
.59709 .30669 m
.60035 .30301 L
.59365 .30412 L
.59037 .30811 L
.59709 .30669 L
F
0 g
.59709 .30669 m
.60035 .30301 L
.59365 .30412 L
.59037 .30811 L
.59709 .30669 L
s
0 .186 .186 .814 k
.60384 .30544 m
.60708 .30208 L
.60035 .30301 L
.59709 .30669 L
.60384 .30544 L
F
0 g
.60384 .30544 m
.60708 .30208 L
.60035 .30301 L
.59709 .30669 L
.60384 .30544 L
s
0 .18 .18 .82 k
.61062 .30433 m
.61384 .30135 L
.60708 .30208 L
.60384 .30544 L
.61062 .30433 L
F
0 g
.61062 .30433 m
.61384 .30135 L
.60708 .30208 L
.60384 .30544 L
.61062 .30433 L
s
0 .171 .171 .829 k
.61743 .30338 m
.62062 .30081 L
.61384 .30135 L
.61062 .30433 L
.61743 .30338 L
F
0 g
.61743 .30338 m
.62062 .30081 L
.61384 .30135 L
.61062 .30433 L
.61743 .30338 L
s
0 .157 .157 .843 k
.62426 .30257 m
.62745 .30044 L
.62062 .30081 L
.61743 .30338 L
.62426 .30257 L
F
0 g
.62426 .30257 m
.62745 .30044 L
.62062 .30081 L
.61743 .30338 L
.62426 .30257 L
s
0 .137 .137 .863 k
.63113 .30189 m
.63431 .30024 L
.62745 .30044 L
.62426 .30257 L
.63113 .30189 L
F
0 g
.63113 .30189 m
.63431 .30024 L
.62745 .30044 L
.62426 .30257 L
.63113 .30189 L
s
0 .11 .11 .89 k
.63803 .30135 m
.6412 .3002 L
.63431 .30024 L
.63113 .30189 L
.63803 .30135 L
F
0 g
.63803 .30135 m
.6412 .3002 L
.63431 .30024 L
.63113 .30189 L
.63803 .30135 L
s
0 .075 .075 .925 k
.64497 .30094 m
.64813 .30032 L
.6412 .3002 L
.63803 .30135 L
.64497 .30094 L
F
0 g
.64497 .30094 m
.64813 .30032 L
.6412 .3002 L
.63803 .30135 L
.64497 .30094 L
s
0 .031 .031 .969 k
.65193 .30064 m
.65509 .30058 L
.64813 .30032 L
.64497 .30094 L
.65193 .30064 L
F
0 g
.65193 .30064 m
.65509 .30058 L
.64813 .30032 L
.64497 .30094 L
.65193 .30064 L
s
.69 .117 0 .288 k
.65894 .30044 m
.6621 .30097 L
.65509 .30058 L
.65193 .30064 L
.65894 .30044 L
F
0 g
.65894 .30044 m
.6621 .30097 L
.65509 .30058 L
.65193 .30064 L
.65894 .30044 L
s
.715 .158 0 .202 k
.66598 .30034 m
.66914 .30149 L
.6621 .30097 L
.65894 .30044 L
.66598 .30034 L
F
0 g
.66598 .30034 m
.66914 .30149 L
.6621 .30097 L
.65894 .30044 L
.66598 .30034 L
s
.724 .198 0 .127 k
.67305 .30033 m
.67623 .30211 L
.66914 .30149 L
.66598 .30034 L
.67305 .30033 L
F
0 g
.67305 .30033 m
.67623 .30211 L
.66914 .30149 L
.66598 .30034 L
.67305 .30033 L
s
.716 .234 0 .069 k
.68016 .30039 m
.68335 .30283 L
.67623 .30211 L
.67305 .30033 L
.68016 .30039 L
F
0 g
.68016 .30039 m
.68335 .30283 L
.67623 .30211 L
.67305 .30033 L
.68016 .30039 L
s
.691 .262 0 .033 k
.6873 .30051 m
.69051 .30362 L
.68335 .30283 L
.68016 .30039 L
.6873 .30051 L
F
0 g
.6873 .30051 m
.69051 .30362 L
.68335 .30283 L
.68016 .30039 L
.6873 .30051 L
s
.652 .282 0 .019 k
.69448 .30068 m
.69771 .30447 L
.69051 .30362 L
.6873 .30051 L
.69448 .30068 L
F
0 g
.69448 .30068 m
.69771 .30447 L
.69051 .30362 L
.6873 .30051 L
.69448 .30068 L
s
.607 .296 0 .021 k
.70169 .30088 m
.70496 .30538 L
.69771 .30447 L
.69448 .30068 L
.70169 .30088 L
F
0 g
.70169 .30088 m
.70496 .30538 L
.69771 .30447 L
.69448 .30068 L
.70169 .30088 L
s
.557 .302 0 .036 k
.70895 .3011 m
.71224 .3063 L
.70496 .30538 L
.70169 .30088 L
.70895 .3011 L
F
0 g
.70895 .3011 m
.71224 .3063 L
.70496 .30538 L
.70169 .30088 L
.70895 .3011 L
s
.534 .292 0 .037 k
.09061 .54376 m
.09479 .54853 L
.08967 .54782 L
.08539 .54375 L
.09061 .54376 L
F
0 g
.09061 .54376 m
.09479 .54853 L
.08967 .54782 L
.08539 .54375 L
.09061 .54376 L
s
.481 .294 0 .062 k
.09585 .54375 m
.09993 .54923 L
.09479 .54853 L
.09061 .54376 L
.09585 .54375 L
F
0 g
.09585 .54375 m
.09993 .54923 L
.09479 .54853 L
.09061 .54376 L
.09585 .54375 L
s
.432 .293 0 .09 k
.10112 .54372 m
.1051 .5499 L
.09993 .54923 L
.09585 .54375 L
.10112 .54372 L
F
0 g
.10112 .54372 m
.1051 .5499 L
.09993 .54923 L
.09585 .54375 L
.10112 .54372 L
s
.388 .289 0 .118 k
.10641 .54366 m
.1103 .55053 L
.1051 .5499 L
.10112 .54372 L
.10641 .54366 L
F
0 g
.10641 .54366 m
.1103 .55053 L
.1051 .5499 L
.10112 .54372 L
.10641 .54366 L
s
.351 .284 0 .144 k
.11173 .54355 m
.11554 .5511 L
.1103 .55053 L
.10641 .54366 L
.11173 .54355 L
F
0 g
.11173 .54355 m
.11554 .5511 L
.1103 .55053 L
.10641 .54366 L
.11173 .54355 L
s
.318 .28 0 .167 k
.11706 .54338 m
.12079 .5516 L
.11554 .5511 L
.11173 .54355 L
.11706 .54338 L
F
0 g
.11706 .54338 m
.12079 .5516 L
.11554 .5511 L
.11173 .54355 L
.11706 .54338 L
s
.29 .275 0 .188 k
.12244 .54316 m
.12609 .55202 L
.12079 .5516 L
.11706 .54338 L
.12244 .54316 L
F
0 g
.12244 .54316 m
.12609 .55202 L
.12079 .5516 L
.11706 .54338 L
.12244 .54316 L
s
.266 .271 0 .206 k
.12784 .54286 m
.13141 .55235 L
.12609 .55202 L
.12244 .54316 L
.12784 .54286 L
F
0 g
.12784 .54286 m
.13141 .55235 L
.12609 .55202 L
.12244 .54316 L
.12784 .54286 L
s
.243 .265 0 .223 k
.13327 .54247 m
.13677 .55257 L
.13141 .55235 L
.12784 .54286 L
.13327 .54247 L
F
0 g
.13327 .54247 m
.13677 .55257 L
.13141 .55235 L
.12784 .54286 L
.13327 .54247 L
s
.225 .261 0 .237 k
.13873 .54199 m
.14217 .55268 L
.13677 .55257 L
.13327 .54247 L
.13873 .54199 L
F
0 g
.13873 .54199 m
.14217 .55268 L
.13677 .55257 L
.13327 .54247 L
.13873 .54199 L
s
.208 .257 0 .249 k
.14422 .54142 m
.14759 .55265 L
.14217 .55268 L
.13873 .54199 L
.14422 .54142 L
F
0 g
.14422 .54142 m
.14759 .55265 L
.14217 .55268 L
.13873 .54199 L
.14422 .54142 L
s
.193 .253 0 .26 k
.14974 .54075 m
.15307 .55251 L
.14759 .55265 L
.14422 .54142 L
.14974 .54075 L
F
0 g
.14974 .54075 m
.15307 .55251 L
.14759 .55265 L
.14422 .54142 L
.14974 .54075 L
s
.181 .25 0 .269 k
.1553 .53997 m
.15857 .5522 L
.15307 .55251 L
.14974 .54075 L
.1553 .53997 L
F
0 g
.1553 .53997 m
.15857 .5522 L
.15307 .55251 L
.14974 .54075 L
.1553 .53997 L
s
.168 .246 0 .278 k
.16089 .53906 m
.16412 .55176 L
.15857 .5522 L
.1553 .53997 L
.16089 .53906 L
F
0 g
.16089 .53906 m
.16412 .55176 L
.15857 .5522 L
.1553 .53997 L
.16089 .53906 L
s
.158 .242 0 .285 k
.1665 .53805 m
.16969 .55116 L
.16412 .55176 L
.16089 .53906 L
.1665 .53805 L
F
0 g
.1665 .53805 m
.16969 .55116 L
.16412 .55176 L
.16089 .53906 L
.1665 .53805 L
s
.149 .239 0 .291 k
.17216 .53689 m
.17531 .5504 L
.16969 .55116 L
.1665 .53805 L
.17216 .53689 L
F
0 g
.17216 .53689 m
.17531 .5504 L
.16969 .55116 L
.1665 .53805 L
.17216 .53689 L
s
.14 .236 0 .296 k
.17784 .53563 m
.18097 .54946 L
.17531 .5504 L
.17216 .53689 L
.17784 .53563 L
F
0 g
.17784 .53563 m
.18097 .54946 L
.17531 .5504 L
.17216 .53689 L
.17784 .53563 L
s
.132 .233 0 .301 k
.18355 .53422 m
.18666 .54836 L
.18097 .54946 L
.17784 .53563 L
.18355 .53422 L
F
0 g
.18355 .53422 m
.18666 .54836 L
.18097 .54946 L
.17784 .53563 L
.18355 .53422 L
s
.125 .23 0 .305 k
.1893 .53269 m
.19239 .54707 L
.18666 .54836 L
.18355 .53422 L
.1893 .53269 L
F
0 g
.1893 .53269 m
.19239 .54707 L
.18666 .54836 L
.18355 .53422 L
.1893 .53269 L
s
.119 .227 0 .308 k
.19508 .53101 m
.19816 .54563 L
.19239 .54707 L
.1893 .53269 L
.19508 .53101 L
F
0 g
.19508 .53101 m
.19816 .54563 L
.19239 .54707 L
.1893 .53269 L
.19508 .53101 L
s
.114 .225 0 .31 k
.20088 .52921 m
.20395 .544 L
.19816 .54563 L
.19508 .53101 L
.20088 .52921 L
F
0 g
.20088 .52921 m
.20395 .544 L
.19816 .54563 L
.19508 .53101 L
.20088 .52921 L
s
.109 .223 0 .312 k
.20672 .52728 m
.20979 .54219 L
.20395 .544 L
.20088 .52921 L
.20672 .52728 L
F
0 g
.20672 .52728 m
.20979 .54219 L
.20395 .544 L
.20088 .52921 L
.20672 .52728 L
s
.104 .22 0 .314 k
.21259 .52521 m
.21566 .54023 L
.20979 .54219 L
.20672 .52728 L
.21259 .52521 L
F
0 g
.21259 .52521 m
.21566 .54023 L
.20979 .54219 L
.20672 .52728 L
.21259 .52521 L
s
.1 .218 0 .315 k
.21847 .52302 m
.22155 .5381 L
.21566 .54023 L
.21259 .52521 L
.21847 .52302 L
F
0 g
.21847 .52302 m
.22155 .5381 L
.21566 .54023 L
.21259 .52521 L
.21847 .52302 L
s
.096 .215 0 .316 k
.22439 .52072 m
.22749 .53582 L
.22155 .5381 L
.21847 .52302 L
.22439 .52072 L
F
0 g
.22439 .52072 m
.22749 .53582 L
.22155 .5381 L
.21847 .52302 L
.22439 .52072 L
s
.093 .214 0 .316 k
.23033 .51831 m
.23344 .53341 L
.22749 .53582 L
.22439 .52072 L
.23033 .51831 L
F
0 g
.23033 .51831 m
.23344 .53341 L
.22749 .53582 L
.22439 .52072 L
.23033 .51831 L
s
.09 .211 0 .316 k
.23631 .51578 m
.23942 .53083 L
.23344 .53341 L
.23033 .51831 L
.23631 .51578 L
F
0 g
.23631 .51578 m
.23942 .53083 L
.23344 .53341 L
.23033 .51831 L
.23631 .51578 L
s
.087 .209 0 .316 k
.2423 .51313 m
.24543 .5281 L
.23942 .53083 L
.23631 .51578 L
.2423 .51313 L
F
0 g
.2423 .51313 m
.24543 .5281 L
.23942 .53083 L
.23631 .51578 L
.2423 .51313 L
s
.084 .206 0 .315 k
.24831 .51034 m
.25147 .52519 L
.24543 .5281 L
.2423 .51313 L
.24831 .51034 L
F
0 g
.24831 .51034 m
.25147 .52519 L
.24543 .5281 L
.2423 .51313 L
.24831 .51034 L
s
.081 .203 0 .314 k
.25436 .50742 m
.25755 .5221 L
.25147 .52519 L
.24831 .51034 L
.25436 .50742 L
F
0 g
.25436 .50742 m
.25755 .5221 L
.25147 .52519 L
.24831 .51034 L
.25436 .50742 L
s
.079 .201 0 .312 k
.26043 .50437 m
.26364 .51884 L
.25755 .5221 L
.25436 .50742 L
.26043 .50437 L
F
0 g
.26043 .50437 m
.26364 .51884 L
.25755 .5221 L
.25436 .50742 L
.26043 .50437 L
s
.076 .198 0 .31 k
.26652 .50117 m
.26976 .51539 L
.26364 .51884 L
.26043 .50437 L
.26652 .50117 L
F
0 g
.26652 .50117 m
.26976 .51539 L
.26364 .51884 L
.26043 .50437 L
.26652 .50117 L
s
.074 .195 0 .307 k
.27263 .49785 m
.27591 .51177 L
.26976 .51539 L
.26652 .50117 L
.27263 .49785 L
F
0 g
.27263 .49785 m
.27591 .51177 L
.26976 .51539 L
.26652 .50117 L
.27263 .49785 L
s
.072 .192 0 .304 k
.27877 .49438 m
.28208 .50798 L
.27591 .51177 L
.27263 .49785 L
.27877 .49438 L
F
0 g
.27877 .49438 m
.28208 .50798 L
.27591 .51177 L
.27263 .49785 L
.27877 .49438 L
s
.07 .188 0 .301 k
.28493 .49079 m
.28828 .50401 L
.28208 .50798 L
.27877 .49438 L
.28493 .49079 L
F
0 g
.28493 .49079 m
.28828 .50401 L
.28208 .50798 L
.27877 .49438 L
.28493 .49079 L
s
.069 .186 0 .296 k
.29111 .48708 m
.29449 .49989 L
.28828 .50401 L
.28493 .49079 L
.29111 .48708 L
F
0 g
.29111 .48708 m
.29449 .49989 L
.28828 .50401 L
.28493 .49079 L
.29111 .48708 L
s
.067 .181 0 .292 k
.29731 .48323 m
.30073 .4956 L
.29449 .49989 L
.29111 .48708 L
.29731 .48323 L
F
0 g
.29731 .48323 m
.30073 .4956 L
.29449 .49989 L
.29111 .48708 L
.29731 .48323 L
s
.067 .178 0 .286 k
.30352 .47928 m
.30698 .49116 L
.30073 .4956 L
.29731 .48323 L
.30352 .47928 L
F
0 g
.30352 .47928 m
.30698 .49116 L
.30073 .4956 L
.29731 .48323 L
.30352 .47928 L
s
.066 .174 0 .28 k
.30975 .4752 m
.31325 .48658 L
.30698 .49116 L
.30352 .47928 L
.30975 .4752 L
F
0 g
.30975 .4752 m
.31325 .48658 L
.30698 .49116 L
.30352 .47928 L
.30975 .4752 L
s
.066 .17 0 .273 k
.31601 .47103 m
.31954 .48185 L
.31325 .48658 L
.30975 .4752 L
.31601 .47103 L
F
0 g
.31601 .47103 m
.31954 .48185 L
.31325 .48658 L
.30975 .4752 L
.31601 .47103 L
s
.066 .165 0 .265 k
.32226 .46675 m
.32585 .477 L
.31954 .48185 L
.31601 .47103 L
.32226 .46675 L
F
0 g
.32226 .46675 m
.32585 .477 L
.31954 .48185 L
.31601 .47103 L
.32226 .46675 L
s
.067 .16 0 .256 k
.32855 .46238 m
.33217 .47203 L
.32585 .477 L
.32226 .46675 L
.32855 .46238 L
F
0 g
.32855 .46238 m
.33217 .47203 L
.32585 .477 L
.32226 .46675 L
.32855 .46238 L
s
.067 .154 0 .247 k
.33484 .45793 m
.3385 .46695 L
.33217 .47203 L
.32855 .46238 L
.33484 .45793 L
F
0 g
.33484 .45793 m
.3385 .46695 L
.33217 .47203 L
.32855 .46238 L
.33484 .45793 L
s
.069 .148 0 .236 k
.34114 .45341 m
.34484 .46178 L
.3385 .46695 L
.33484 .45793 L
.34114 .45341 L
F
0 g
.34114 .45341 m
.34484 .46178 L
.3385 .46695 L
.33484 .45793 L
.34114 .45341 L
s
.071 .141 0 .224 k
.34746 .44882 m
.35119 .45653 L
.34484 .46178 L
.34114 .45341 L
.34746 .44882 L
F
0 g
.34746 .44882 m
.35119 .45653 L
.34484 .46178 L
.34114 .45341 L
.34746 .44882 L
s
.074 .134 0 .211 k
.35379 .44417 m
.35754 .4512 L
.35119 .45653 L
.34746 .44882 L
.35379 .44417 L
F
0 g
.35379 .44417 m
.35754 .4512 L
.35119 .45653 L
.34746 .44882 L
.35379 .44417 L
s
.078 .125 0 .196 k
.36012 .43948 m
.36391 .44582 L
.35754 .4512 L
.35379 .44417 L
.36012 .43948 L
F
0 g
.36012 .43948 m
.36391 .44582 L
.35754 .4512 L
.35379 .44417 L
.36012 .43948 L
s
.083 .116 0 .18 k
.36647 .43475 m
.37029 .4404 L
.36391 .44582 L
.36012 .43948 L
.36647 .43475 L
F
0 g
.36647 .43475 m
.37029 .4404 L
.36391 .44582 L
.36012 .43948 L
.36647 .43475 L
s
.089 .105 0 .163 k
.37282 .43 m
.37667 .43494 L
.37029 .4404 L
.36647 .43475 L
.37282 .43 L
F
0 g
.37282 .43 m
.37667 .43494 L
.37029 .4404 L
.36647 .43475 L
.37282 .43 L
s
.097 .093 0 .144 k
.37917 .42523 m
.38305 .42948 L
.37667 .43494 L
.37282 .43 L
.37917 .42523 L
F
0 g
.37917 .42523 m
.38305 .42948 L
.37667 .43494 L
.37282 .43 L
.37917 .42523 L
s
.106 .078 0 .125 k
.38554 .42046 m
.38944 .42402 L
.38305 .42948 L
.37917 .42523 L
.38554 .42046 L
F
0 g
.38554 .42046 m
.38944 .42402 L
.38305 .42948 L
.37917 .42523 L
.38554 .42046 L
s
.118 .063 0 .105 k
.39191 .41572 m
.39583 .41858 L
.38944 .42402 L
.38554 .42046 L
.39191 .41572 L
F
0 g
.39191 .41572 m
.39583 .41858 L
.38944 .42402 L
.38554 .42046 L
.39191 .41572 L
s
.131 .044 0 .087 k
.39829 .411 m
.40222 .41316 L
.39583 .41858 L
.39191 .41572 L
.39829 .411 L
F
0 g
.39829 .411 m
.40222 .41316 L
.39583 .41858 L
.39191 .41572 L
.39829 .411 L
s
.145 .021 0 .073 k
.40467 .4063 m
.40862 .40781 L
.40222 .41316 L
.39829 .411 L
.40467 .4063 L
F
0 g
.40467 .4063 m
.40862 .40781 L
.40222 .41316 L
.39829 .411 L
.40467 .4063 L
s
.166 0 .003 .061 k
.41106 .40166 m
.41501 .40253 L
.40862 .40781 L
.40467 .4063 L
.41106 .40166 L
F
0 g
.41106 .40166 m
.41501 .40253 L
.40862 .40781 L
.40467 .4063 L
.41106 .40166 L
s
.212 0 .03 .036 k
.41745 .39706 m
.42141 .39731 L
.41501 .40253 L
.41106 .40166 L
.41745 .39706 L
F
0 g
.41745 .39706 m
.42141 .39731 L
.41501 .40253 L
.41106 .40166 L
.41745 .39706 L
s
.26 0 .061 .022 k
.42386 .39254 m
.4278 .39217 L
.42141 .39731 L
.41745 .39706 L
.42386 .39254 L
F
0 g
.42386 .39254 m
.4278 .39217 L
.42141 .39731 L
.41745 .39706 L
.42386 .39254 L
s
.307 0 .09 .026 k
.43025 .38809 m
.4342 .38714 L
.4278 .39217 L
.42386 .39254 L
.43025 .38809 L
F
0 g
.43025 .38809 m
.4342 .38714 L
.4278 .39217 L
.42386 .39254 L
.43025 .38809 L
s
.35 0 .119 .049 k
.43667 .3837 m
.44061 .38221 L
.4342 .38714 L
.43025 .38809 L
.43667 .3837 L
F
0 g
.43667 .3837 m
.44061 .38221 L
.4342 .38714 L
.43025 .38809 L
.43667 .3837 L
s
.386 0 .144 .091 k
.44308 .37942 m
.44701 .37739 L
.44061 .38221 L
.43667 .3837 L
.44308 .37942 L
F
0 g
.44308 .37942 m
.44701 .37739 L
.44061 .38221 L
.43667 .3837 L
.44308 .37942 L
s
.413 0 .165 .147 k
.4495 .37521 m
.45343 .3727 L
.44701 .37739 L
.44308 .37942 L
.4495 .37521 L
F
0 g
.4495 .37521 m
.45343 .3727 L
.44701 .37739 L
.44308 .37942 L
.4495 .37521 L
s
.45593 .37112 m
.45984 .36813 L
.45343 .3727 L
.4495 .37521 L
.45593 .37112 L
F
.45593 .37112 m
.45984 .36813 L
.45343 .3727 L
.4495 .37521 L
.45593 .37112 L
s
.46237 .36711 m
.46625 .36371 L
.45984 .36813 L
.45593 .37112 L
.46237 .36711 L
F
.46237 .36711 m
.46625 .36371 L
.45984 .36813 L
.45593 .37112 L
.46237 .36711 L
s
.46881 .36322 m
.47268 .35943 L
.46625 .36371 L
.46237 .36711 L
.46881 .36322 L
F
.46881 .36322 m
.47268 .35943 L
.46625 .36371 L
.46237 .36711 L
.46881 .36322 L
s
.47527 .35943 m
.47911 .3553 L
.47268 .35943 L
.46881 .36322 L
.47527 .35943 L
F
.47527 .35943 m
.47911 .3553 L
.47268 .35943 L
.46881 .36322 L
.47527 .35943 L
s
.48173 .35577 m
.48554 .35131 L
.47911 .3553 L
.47527 .35943 L
.48173 .35577 L
F
.48173 .35577 m
.48554 .35131 L
.47911 .3553 L
.47527 .35943 L
.48173 .35577 L
s
.48819 .35221 m
.49199 .34749 L
.48554 .35131 L
.48173 .35577 L
.48819 .35221 L
F
.48819 .35221 m
.49199 .34749 L
.48554 .35131 L
.48173 .35577 L
.48819 .35221 L
s
0 .003 .003 .997 k
.49468 .34879 m
.49844 .34381 L
.49199 .34749 L
.48819 .35221 L
.49468 .34879 L
F
0 g
.49468 .34879 m
.49844 .34381 L
.49199 .34749 L
.48819 .35221 L
.49468 .34879 L
s
0 .038 .038 .962 k
.50118 .34548 m
.50491 .34031 L
.49844 .34381 L
.49468 .34879 L
.50118 .34548 L
F
0 g
.50118 .34548 m
.50491 .34031 L
.49844 .34381 L
.49468 .34879 L
.50118 .34548 L
s
0 .067 .067 .933 k
.50768 .34229 m
.51139 .33696 L
.50491 .34031 L
.50118 .34548 L
.50768 .34229 L
F
0 g
.50768 .34229 m
.51139 .33696 L
.50491 .34031 L
.50118 .34548 L
.50768 .34229 L
s
0 .092 .092 .908 k
.5142 .3392 m
.51788 .33375 L
.51139 .33696 L
.50768 .34229 L
.5142 .3392 L
F
0 g
.5142 .3392 m
.51788 .33375 L
.51139 .33696 L
.50768 .34229 L
.5142 .3392 L
s
0 .113 .113 .887 k
.52073 .33625 m
.52437 .33071 L
.51788 .33375 L
.5142 .3392 L
.52073 .33625 L
F
0 g
.52073 .33625 m
.52437 .33071 L
.51788 .33375 L
.5142 .3392 L
.52073 .33625 L
s
0 .131 .131 .869 k
.52728 .3334 m
.53089 .32782 L
.52437 .33071 L
.52073 .33625 L
.52728 .3334 L
F
0 g
.52728 .3334 m
.53089 .32782 L
.52437 .33071 L
.52073 .33625 L
.52728 .3334 L
s
0 .145 .145 .855 k
.53385 .33066 m
.53742 .32506 L
.53089 .32782 L
.52728 .3334 L
.53385 .33066 L
F
0 g
.53385 .33066 m
.53742 .32506 L
.53089 .32782 L
.52728 .3334 L
.53385 .33066 L
s
0 .155 .155 .845 k
.54043 .32801 m
.54397 .32243 L
.53742 .32506 L
.53385 .33066 L
.54043 .32801 L
F
0 g
.54043 .32801 m
.54397 .32243 L
.53742 .32506 L
.53385 .33066 L
.54043 .32801 L
s
0 .164 .164 .836 k
.54703 .32545 m
.55053 .31992 L
.54397 .32243 L
.54043 .32801 L
.54703 .32545 L
F
0 g
.54703 .32545 m
.55053 .31992 L
.54397 .32243 L
.54043 .32801 L
.54703 .32545 L
s
0 .172 .172 .828 k
.55366 .32301 m
.55712 .31756 L
.55053 .31992 L
.54703 .32545 L
.55366 .32301 L
F
0 g
.55366 .32301 m
.55712 .31756 L
.55053 .31992 L
.54703 .32545 L
.55366 .32301 L
s
0 .179 .179 .821 k
.56029 .32068 m
.56373 .31535 L
.55712 .31756 L
.55366 .32301 L
.56029 .32068 L
F
0 g
.56029 .32068 m
.56373 .31535 L
.55712 .31756 L
.55366 .32301 L
.56029 .32068 L
s
0 .184 .184 .816 k
.56696 .31848 m
.57036 .3133 L
.56373 .31535 L
.56029 .32068 L
.56696 .31848 L
F
0 g
.56696 .31848 m
.57036 .3133 L
.56373 .31535 L
.56029 .32068 L
.56696 .31848 L
s
0 .187 .187 .813 k
.57363 .31638 m
.577 .31141 L
.57036 .3133 L
.56696 .31848 L
.57363 .31638 L
F
0 g
.57363 .31638 m
.577 .31141 L
.57036 .3133 L
.56696 .31848 L
.57363 .31638 L
s
0 .189 .189 .811 k
.58034 .31441 m
.58367 .30967 L
.577 .31141 L
.57363 .31638 L
.58034 .31441 L
F
0 g
.58034 .31441 m
.58367 .30967 L
.577 .31141 L
.57363 .31638 L
.58034 .31441 L
s
0 .187 .187 .813 k
.58705 .31256 m
.59037 .30811 L
.58367 .30967 L
.58034 .31441 L
.58705 .31256 L
F
0 g
.58705 .31256 m
.59037 .30811 L
.58367 .30967 L
.58034 .31441 L
.58705 .31256 L
s
0 .184 .184 .816 k
.59381 .31084 m
.59709 .30669 L
.59037 .30811 L
.58705 .31256 L
.59381 .31084 L
F
0 g
.59381 .31084 m
.59709 .30669 L
.59037 .30811 L
.58705 .31256 L
.59381 .31084 L
s
0 .177 .177 .823 k
.60058 .30922 m
.60384 .30544 L
.59709 .30669 L
.59381 .31084 L
.60058 .30922 L
F
0 g
.60058 .30922 m
.60384 .30544 L
.59709 .30669 L
.59381 .31084 L
.60058 .30922 L
s
0 .167 .167 .833 k
.60738 .30772 m
.61062 .30433 L
.60384 .30544 L
.60058 .30922 L
.60738 .30772 L
F
0 g
.60738 .30772 m
.61062 .30433 L
.60384 .30544 L
.60058 .30922 L
.60738 .30772 L
s
0 .152 .152 .848 k
.6142 .30635 m
.61743 .30338 L
.61062 .30433 L
.60738 .30772 L
.6142 .30635 L
F
0 g
.6142 .30635 m
.61743 .30338 L
.61062 .30433 L
.60738 .30772 L
.6142 .30635 L
s
0 .133 .133 .867 k
.62106 .30507 m
.62426 .30257 L
.61743 .30338 L
.6142 .30635 L
.62106 .30507 L
F
0 g
.62106 .30507 m
.62426 .30257 L
.61743 .30338 L
.6142 .30635 L
.62106 .30507 L
s
0 .107 .107 .893 k
.62794 .3039 m
.63113 .30189 L
.62426 .30257 L
.62106 .30507 L
.62794 .3039 L
F
0 g
.62794 .3039 m
.63113 .30189 L
.62426 .30257 L
.62106 .30507 L
.62794 .3039 L
s
0 .073 .073 .927 k
.63485 .30283 m
.63803 .30135 L
.63113 .30189 L
.62794 .3039 L
.63485 .30283 L
F
0 g
.63485 .30283 m
.63803 .30135 L
.63113 .30189 L
.62794 .3039 L
.63485 .30283 L
s
0 .031 .031 .969 k
.64179 .30184 m
.64497 .30094 L
.63803 .30135 L
.63485 .30283 L
.64179 .30184 L
F
0 g
.64179 .30184 m
.64497 .30094 L
.63803 .30135 L
.63485 .30283 L
.64179 .30184 L
s
.64875 .30095 m
.65193 .30064 L
.64497 .30094 L
.64179 .30184 L
.64875 .30095 L
F
.64875 .30095 m
.65193 .30064 L
.64497 .30094 L
.64179 .30184 L
.64875 .30095 L
s
.63 .072 0 .286 k
.65576 .30013 m
.65894 .30044 L
.65193 .30064 L
.64875 .30095 L
.65576 .30013 L
F
0 g
.65576 .30013 m
.65894 .30044 L
.65193 .30064 L
.64875 .30095 L
.65576 .30013 L
s
.654 .113 0 .193 k
.66279 .29938 m
.66598 .30034 L
.65894 .30044 L
.65576 .30013 L
.66279 .29938 L
F
0 g
.66279 .29938 m
.66598 .30034 L
.65894 .30044 L
.65576 .30013 L
.66279 .29938 L
s
.662 .153 0 .112 k
.66986 .29869 m
.67305 .30033 L
.66598 .30034 L
.66279 .29938 L
.66986 .29869 L
F
0 g
.66986 .29869 m
.67305 .30033 L
.66598 .30034 L
.66279 .29938 L
.66986 .29869 L
s
.651 .19 0 .052 k
.67695 .29806 m
.68016 .30039 L
.67305 .30033 L
.66986 .29869 L
.67695 .29806 L
F
0 g
.67695 .29806 m
.68016 .30039 L
.67305 .30033 L
.66986 .29869 L
.67695 .29806 L
s
.625 .22 0 .017 k
.68408 .29748 m
.6873 .30051 L
.68016 .30039 L
.67695 .29806 L
.68408 .29748 L
F
0 g
.68408 .29748 m
.6873 .30051 L
.68016 .30039 L
.67695 .29806 L
.68408 .29748 L
s
.585 .242 0 .006 k
.69124 .29692 m
.69448 .30068 L
.6873 .30051 L
.68408 .29748 L
.69124 .29692 L
F
0 g
.69124 .29692 m
.69448 .30068 L
.6873 .30051 L
.68408 .29748 L
.69124 .29692 L
s
.54 .257 0 .013 k
.69843 .29639 m
.70169 .30088 L
.69448 .30068 L
.69124 .29692 L
.69843 .29639 L
F
0 g
.69843 .29639 m
.70169 .30088 L
.69448 .30068 L
.69124 .29692 L
.69843 .29639 L
s
.493 .266 0 .032 k
.70565 .29587 m
.70895 .3011 L
.70169 .30088 L
.69843 .29639 L
.70565 .29587 L
F
0 g
.70565 .29587 m
.70895 .3011 L
.70169 .30088 L
.69843 .29639 L
.70565 .29587 L
s
.434 .247 0 .043 k
.08643 .53894 m
.09061 .54376 L
.08539 .54375 L
.0811 .53966 L
.08643 .53894 L
F
0 g
.08643 .53894 m
.09061 .54376 L
.08539 .54375 L
.0811 .53966 L
.08643 .53894 L
s
.389 .251 0 .073 k
.09177 .53821 m
.09585 .54375 L
.09061 .54376 L
.08643 .53894 L
.09177 .53821 L
F
0 g
.09177 .53821 m
.09585 .54375 L
.09061 .54376 L
.08643 .53894 L
.09177 .53821 L
s
.351 .253 0 .102 k
.09713 .53745 m
.10112 .54372 L
.09585 .54375 L
.09177 .53821 L
.09713 .53745 L
F
0 g
.09713 .53745 m
.10112 .54372 L
.09585 .54375 L
.09177 .53821 L
.09713 .53745 L
s
.317 .253 0 .13 k
.10252 .53667 m
.10641 .54366 L
.10112 .54372 L
.09713 .53745 L
.10252 .53667 L
F
0 g
.10252 .53667 m
.10641 .54366 L
.10112 .54372 L
.09713 .53745 L
.10252 .53667 L
s
.288 .252 0 .155 k
.10793 .53585 m
.11173 .54355 L
.10641 .54366 L
.10252 .53667 L
.10793 .53585 L
F
0 g
.10793 .53585 m
.11173 .54355 L
.10641 .54366 L
.10252 .53667 L
.10793 .53585 L
s
.262 .25 0 .178 k
.11336 .535 m
.11706 .54338 L
.11173 .54355 L
.10793 .53585 L
.11336 .535 L
F
0 g
.11336 .535 m
.11706 .54338 L
.11173 .54355 L
.10793 .53585 L
.11336 .535 L
s
.24 .248 0 .198 k
.11882 .5341 m
.12244 .54316 L
.11706 .54338 L
.11336 .535 L
.11882 .5341 L
F
0 g
.11882 .5341 m
.12244 .54316 L
.11706 .54338 L
.11336 .535 L
.11882 .5341 L
s
.222 .247 0 .215 k
.12429 .53315 m
.12784 .54286 L
.12244 .54316 L
.11882 .5341 L
.12429 .53315 L
F
0 g
.12429 .53315 m
.12784 .54286 L
.12244 .54316 L
.11882 .5341 L
.12429 .53315 L
s
.205 .244 0 .231 k
.1298 .53215 m
.13327 .54247 L
.12784 .54286 L
.12429 .53315 L
.1298 .53215 L
F
0 g
.1298 .53215 m
.13327 .54247 L
.12784 .54286 L
.12429 .53315 L
.1298 .53215 L
s
.191 .243 0 .244 k
.13533 .53107 m
.13873 .54199 L
.13327 .54247 L
.1298 .53215 L
.13533 .53107 L
F
0 g
.13533 .53107 m
.13873 .54199 L
.13327 .54247 L
.1298 .53215 L
.13533 .53107 L
s
.178 .241 0 .256 k
.14088 .52994 m
.14422 .54142 L
.13873 .54199 L
.13533 .53107 L
.14088 .52994 L
F
0 g
.14088 .52994 m
.14422 .54142 L
.13873 .54199 L
.13533 .53107 L
.14088 .52994 L
s
.167 .239 0 .266 k
.14646 .52872 m
.14974 .54075 L
.14422 .54142 L
.14088 .52994 L
.14646 .52872 L
F
0 g
.14646 .52872 m
.14974 .54075 L
.14422 .54142 L
.14088 .52994 L
.14646 .52872 L
s
.157 .237 0 .275 k
.15206 .52744 m
.1553 .53997 L
.14974 .54075 L
.14646 .52872 L
.15206 .52744 L
F
0 g
.15206 .52744 m
.1553 .53997 L
.14974 .54075 L
.14646 .52872 L
.15206 .52744 L
s
.147 .235 0 .283 k
.1577 .52607 m
.16089 .53906 L
.1553 .53997 L
.15206 .52744 L
.1577 .52607 L
F
0 g
.1577 .52607 m
.16089 .53906 L
.1553 .53997 L
.15206 .52744 L
.1577 .52607 L
s
.139 .233 0 .29 k
.16336 .52463 m
.1665 .53805 L
.16089 .53906 L
.1577 .52607 L
.16336 .52463 L
F
0 g
.16336 .52463 m
.1665 .53805 L
.16089 .53906 L
.1577 .52607 L
.16336 .52463 L
s
.132 .231 0 .296 k
.16905 .52309 m
.17216 .53689 L
.1665 .53805 L
.16336 .52463 L
.16905 .52309 L
F
0 g
.16905 .52309 m
.17216 .53689 L
.1665 .53805 L
.16336 .52463 L
.16905 .52309 L
s
.126 .229 0 .301 k
.17475 .52146 m
.17784 .53563 L
.17216 .53689 L
.16905 .52309 L
.17475 .52146 L
F
0 g
.17475 .52146 m
.17784 .53563 L
.17216 .53689 L
.16905 .52309 L
.17475 .52146 L
s
.119 .227 0 .306 k
.18049 .51976 m
.18355 .53422 L
.17784 .53563 L
.17475 .52146 L
.18049 .51976 L
F
0 g
.18049 .51976 m
.18355 .53422 L
.17784 .53563 L
.17475 .52146 L
.18049 .51976 L
s
.115 .225 0 .309 k
.18626 .51795 m
.1893 .53269 L
.18355 .53422 L
.18049 .51976 L
.18626 .51795 L
F
0 g
.18626 .51795 m
.1893 .53269 L
.18355 .53422 L
.18049 .51976 L
.18626 .51795 L
s
.11 .224 0 .312 k
.19205 .51607 m
.19508 .53101 L
.1893 .53269 L
.18626 .51795 L
.19205 .51607 L
F
0 g
.19205 .51607 m
.19508 .53101 L
.1893 .53269 L
.18626 .51795 L
.19205 .51607 L
s
.105 .222 0 .315 k
.19786 .51408 m
.20088 .52921 L
.19508 .53101 L
.19205 .51607 L
.19786 .51408 L
F
0 g
.19786 .51408 m
.20088 .52921 L
.19508 .53101 L
.19205 .51607 L
.19786 .51408 L
s
.102 .22 0 .317 k
.20369 .512 m
.20672 .52728 L
.20088 .52921 L
.19786 .51408 L
.20369 .512 L
F
0 g
.20369 .512 m
.20672 .52728 L
.20088 .52921 L
.19786 .51408 L
.20369 .512 L
s
.099 .219 0 .318 k
.20955 .50984 m
.21259 .52521 L
.20672 .52728 L
.20369 .512 L
.20955 .50984 L
F
0 g
.20955 .50984 m
.21259 .52521 L
.20672 .52728 L
.20369 .512 L
.20955 .50984 L
s
.096 .217 0 .319 k
.21544 .50759 m
.21847 .52302 L
.21259 .52521 L
.20955 .50984 L
.21544 .50759 L
F
0 g
.21544 .50759 m
.21847 .52302 L
.21259 .52521 L
.20955 .50984 L
.21544 .50759 L
s
.093 .216 0 .32 k
.22135 .50526 m
.22439 .52072 L
.21847 .52302 L
.21544 .50759 L
.22135 .50526 L
F
0 g
.22135 .50526 m
.22439 .52072 L
.21847 .52302 L
.21544 .50759 L
.22135 .50526 L
s
.092 .215 0 .32 k
.22728 .50287 m
.23033 .51831 L
.22439 .52072 L
.22135 .50526 L
.22728 .50287 L
F
0 g
.22728 .50287 m
.23033 .51831 L
.22439 .52072 L
.22135 .50526 L
.22728 .50287 L
s
.089 .213 0 .32 k
.23323 .50039 m
.23631 .51578 L
.23033 .51831 L
.22728 .50287 L
.23323 .50039 L
F
0 g
.23323 .50039 m
.23631 .51578 L
.23033 .51831 L
.22728 .50287 L
.23323 .50039 L
s
.088 .212 0 .319 k
.23921 .49782 m
.2423 .51313 L
.23631 .51578 L
.23323 .50039 L
.23921 .49782 L
F
0 g
.23921 .49782 m
.2423 .51313 L
.23631 .51578 L
.23323 .50039 L
.23921 .49782 L
s
.085 .209 0 .319 k
.2452 .49516 m
.24831 .51034 L
.2423 .51313 L
.23921 .49782 L
.2452 .49516 L
F
0 g
.2452 .49516 m
.24831 .51034 L
.2423 .51313 L
.23921 .49782 L
.2452 .49516 L
s
.084 .208 0 .317 k
.25122 .49241 m
.25436 .50742 L
.24831 .51034 L
.2452 .49516 L
.25122 .49241 L
F
0 g
.25122 .49241 m
.25436 .50742 L
.24831 .51034 L
.2452 .49516 L
.25122 .49241 L
s
.083 .206 0 .315 k
.25725 .48957 m
.26043 .50437 L
.25436 .50742 L
.25122 .49241 L
.25725 .48957 L
F
0 g
.25725 .48957 m
.26043 .50437 L
.25436 .50742 L
.25122 .49241 L
.25725 .48957 L
s
.082 .204 0 .313 k
.26331 .48662 m
.26652 .50117 L
.26043 .50437 L
.25725 .48957 L
.26331 .48662 L
F
0 g
.26331 .48662 m
.26652 .50117 L
.26043 .50437 L
.25725 .48957 L
.26331 .48662 L
s
.081 .202 0 .31 k
.2694 .4836 m
.27263 .49785 L
.26652 .50117 L
.26331 .48662 L
.2694 .4836 L
F
0 g
.2694 .4836 m
.27263 .49785 L
.26652 .50117 L
.26331 .48662 L
.2694 .4836 L
s
.08 .2 0 .307 k
.2755 .48048 m
.27877 .49438 L
.27263 .49785 L
.2694 .4836 L
.2755 .48048 L
F
0 g
.2755 .48048 m
.27877 .49438 L
.27263 .49785 L
.2694 .4836 L
.2755 .48048 L
s
.08 .197 0 .303 k
.28162 .47727 m
.28493 .49079 L
.27877 .49438 L
.2755 .48048 L
.28162 .47727 L
F
0 g
.28162 .47727 m
.28493 .49079 L
.27877 .49438 L
.2755 .48048 L
.28162 .47727 L
s
.08 .194 0 .299 k
.28775 .47398 m
.29111 .48708 L
.28493 .49079 L
.28162 .47727 L
.28775 .47398 L
F
0 g
.28775 .47398 m
.29111 .48708 L
.28493 .49079 L
.28162 .47727 L
.28775 .47398 L
s
.081 .193 0 .293 k
.29391 .47059 m
.29731 .48323 L
.29111 .48708 L
.28775 .47398 L
.29391 .47059 L
F
0 g
.29391 .47059 m
.29731 .48323 L
.29111 .48708 L
.28775 .47398 L
.29391 .47059 L
s
.081 .19 0 .287 k
.30008 .46713 m
.30352 .47928 L
.29731 .48323 L
.29391 .47059 L
.30008 .46713 L
F
0 g
.30008 .46713 m
.30352 .47928 L
.29731 .48323 L
.29391 .47059 L
.30008 .46713 L
s
.082 .186 0 .281 k
.30627 .46359 m
.30975 .4752 L
.30352 .47928 L
.30008 .46713 L
.30627 .46359 L
F
0 g
.30627 .46359 m
.30975 .4752 L
.30352 .47928 L
.30008 .46713 L
.30627 .46359 L
s
.084 .183 0 .273 k
.31248 .45997 m
.31601 .47103 L
.30975 .4752 L
.30627 .46359 L
.31248 .45997 L
F
0 g
.31248 .45997 m
.31601 .47103 L
.30975 .4752 L
.30627 .46359 L
.31248 .45997 L
s
.085 .179 0 .265 k
.3187 .45629 m
.32226 .46675 L
.31601 .47103 L
.31248 .45997 L
.3187 .45629 L
F
0 g
.3187 .45629 m
.32226 .46675 L
.31601 .47103 L
.31248 .45997 L
.3187 .45629 L
s
.088 .175 0 .255 k
.32493 .45254 m
.32855 .46238 L
.32226 .46675 L
.3187 .45629 L
.32493 .45254 L
F
0 g
.32493 .45254 m
.32855 .46238 L
.32226 .46675 L
.3187 .45629 L
.32493 .45254 L
s
.091 .171 0 .244 k
.33118 .44874 m
.33484 .45793 L
.32855 .46238 L
.32493 .45254 L
.33118 .44874 L
F
0 g
.33118 .44874 m
.33484 .45793 L
.32855 .46238 L
.32493 .45254 L
.33118 .44874 L
s
.095 .166 0 .232 k
.33745 .44487 m
.34114 .45341 L
.33484 .45793 L
.33118 .44874 L
.33745 .44487 L
F
0 g
.33745 .44487 m
.34114 .45341 L
.33484 .45793 L
.33118 .44874 L
.33745 .44487 L
s
.099 .16 0 .219 k
.34372 .44097 m
.34746 .44882 L
.34114 .45341 L
.33745 .44487 L
.34372 .44097 L
F
0 g
.34372 .44097 m
.34746 .44882 L
.34114 .45341 L
.33745 .44487 L
.34372 .44097 L
s
.105 .154 0 .204 k
.35001 .43703 m
.35379 .44417 L
.34746 .44882 L
.34372 .44097 L
.35001 .43703 L
F
0 g
.35001 .43703 m
.35379 .44417 L
.34746 .44882 L
.34372 .44097 L
.35001 .43703 L
s
.112 .147 0 .187 k
.35631 .43305 m
.36012 .43948 L
.35379 .44417 L
.35001 .43703 L
.35631 .43305 L
F
0 g
.35631 .43305 m
.36012 .43948 L
.35379 .44417 L
.35001 .43703 L
.35631 .43305 L
s
.12 .138 0 .169 k
.36262 .42904 m
.36647 .43475 L
.36012 .43948 L
.35631 .43305 L
.36262 .42904 L
F
0 g
.36262 .42904 m
.36647 .43475 L
.36012 .43948 L
.35631 .43305 L
.36262 .42904 L
s
.13 .128 0 .149 k
.36895 .42502 m
.37282 .43 L
.36647 .43475 L
.36262 .42904 L
.36895 .42502 L
F
0 g
.36895 .42502 m
.37282 .43 L
.36647 .43475 L
.36262 .42904 L
.36895 .42502 L
s
.142 .117 0 .127 k
.37528 .42098 m
.37917 .42523 L
.37282 .43 L
.36895 .42502 L
.37528 .42098 L
F
0 g
.37528 .42098 m
.37917 .42523 L
.37282 .43 L
.36895 .42502 L
.37528 .42098 L
s
.156 .103 0 .105 k
.38163 .41694 m
.38554 .42046 L
.37917 .42523 L
.37528 .42098 L
.38163 .41694 L
F
0 g
.38163 .41694 m
.38554 .42046 L
.37917 .42523 L
.37528 .42098 L
.38163 .41694 L
s
.172 .087 0 .083 k
.38798 .41291 m
.39191 .41572 L
.38554 .42046 L
.38163 .41694 L
.38798 .41291 L
F
0 g
.38798 .41291 m
.39191 .41572 L
.38554 .42046 L
.38163 .41694 L
.38798 .41291 L
s
.191 .067 0 .063 k
.39433 .40889 m
.39829 .411 L
.39191 .41572 L
.38798 .41291 L
.39433 .40889 L
F
0 g
.39433 .40889 m
.39829 .411 L
.39191 .41572 L
.38798 .41291 L
.39433 .40889 L
s
.21 .044 0 .049 k
.4007 .40489 m
.40467 .4063 L
.39829 .411 L
.39433 .40889 L
.4007 .40489 L
F
0 g
.4007 .40489 m
.40467 .4063 L
.39829 .411 L
.39433 .40889 L
.4007 .40489 L
s
.232 .017 0 .044 k
.40708 .40093 m
.41106 .40166 L
.40467 .4063 L
.4007 .40489 L
.40708 .40093 L
F
0 g
.40708 .40093 m
.41106 .40166 L
.40467 .4063 L
.4007 .40489 L
.40708 .40093 L
s
.266 0 .013 .041 k
.41346 .39699 m
.41745 .39706 L
.41106 .40166 L
.40708 .40093 L
.41346 .39699 L
F
0 g
.41346 .39699 m
.41745 .39706 L
.41106 .40166 L
.40708 .40093 L
.41346 .39699 L
s
.318 0 .045 .038 k
.41987 .3931 m
.42386 .39254 L
.41745 .39706 L
.41346 .39699 L
.41987 .3931 L
F
0 g
.41987 .3931 m
.42386 .39254 L
.41745 .39706 L
.41346 .39699 L
.41987 .3931 L
s
.364 0 .077 .057 k
.42627 .38924 m
.43025 .38809 L
.42386 .39254 L
.41987 .3931 L
.42627 .38924 L
F
0 g
.42627 .38924 m
.43025 .38809 L
.42386 .39254 L
.41987 .3931 L
.42627 .38924 L
s
.403 0 .107 .097 k
.43268 .38545 m
.43667 .3837 L
.43025 .38809 L
.42627 .38924 L
.43268 .38545 L
F
0 g
.43268 .38545 m
.43667 .3837 L
.43025 .38809 L
.42627 .38924 L
.43268 .38545 L
s
.432 0 .133 .154 k
.43911 .38171 m
.44308 .37942 L
.43667 .3837 L
.43268 .38545 L
.43911 .38171 L
F
0 g
.43911 .38171 m
.44308 .37942 L
.43667 .3837 L
.43268 .38545 L
.43911 .38171 L
s
.44554 .37801 m
.4495 .37521 L
.44308 .37942 L
.43911 .38171 L
.44554 .37801 L
F
.44554 .37801 m
.4495 .37521 L
.44308 .37942 L
.43911 .38171 L
.44554 .37801 L
s
.45198 .3744 m
.45593 .37112 L
.4495 .37521 L
.44554 .37801 L
.45198 .3744 L
F
.45198 .3744 m
.45593 .37112 L
.4495 .37521 L
.44554 .37801 L
.45198 .3744 L
s
.45843 .37084 m
.46237 .36711 L
.45593 .37112 L
.45198 .3744 L
.45843 .37084 L
F
.45843 .37084 m
.46237 .36711 L
.45593 .37112 L
.45198 .3744 L
.45843 .37084 L
s
.4649 .36736 m
.46881 .36322 L
.46237 .36711 L
.45843 .37084 L
.4649 .36736 L
F
.4649 .36736 m
.46881 .36322 L
.46237 .36711 L
.45843 .37084 L
.4649 .36736 L
s
.47137 .36395 m
.47527 .35943 L
.46881 .36322 L
.4649 .36736 L
.47137 .36395 L
F
.47137 .36395 m
.47527 .35943 L
.46881 .36322 L
.4649 .36736 L
.47137 .36395 L
s
.47785 .36061 m
.48173 .35577 L
.47527 .35943 L
.47137 .36395 L
.47785 .36061 L
F
.47785 .36061 m
.48173 .35577 L
.47527 .35943 L
.47137 .36395 L
.47785 .36061 L
s
0 .027 .027 .973 k
.48435 .35735 m
.48819 .35221 L
.48173 .35577 L
.47785 .36061 L
.48435 .35735 L
F
0 g
.48435 .35735 m
.48819 .35221 L
.48173 .35577 L
.47785 .36061 L
.48435 .35735 L
s
0 .06 .06 .94 k
.49087 .35417 m
.49468 .34879 L
.48819 .35221 L
.48435 .35735 L
.49087 .35417 L
F
0 g
.49087 .35417 m
.49468 .34879 L
.48819 .35221 L
.48435 .35735 L
.49087 .35417 L
s
0 .087 .087 .913 k
.49739 .35107 m
.50118 .34548 L
.49468 .34879 L
.49087 .35417 L
.49739 .35107 L
F
0 g
.49739 .35107 m
.50118 .34548 L
.49468 .34879 L
.49087 .35417 L
.49739 .35107 L
s
0 .11 .11 .89 k
.50393 .34805 m
.50768 .34229 L
.50118 .34548 L
.49739 .35107 L
.50393 .34805 L
F
0 g
.50393 .34805 m
.50768 .34229 L
.50118 .34548 L
.49739 .35107 L
.50393 .34805 L
s
0 .129 .129 .871 k
.51049 .3451 m
.5142 .3392 L
.50768 .34229 L
.50393 .34805 L
.51049 .3451 L
F
0 g
.51049 .3451 m
.5142 .3392 L
.50768 .34229 L
.50393 .34805 L
.51049 .3451 L
s
0 .145 .145 .855 k
.51706 .34223 m
.52073 .33625 L
.5142 .3392 L
.51049 .3451 L
.51706 .34223 L
F
0 g
.51706 .34223 m
.52073 .33625 L
.5142 .3392 L
.51049 .3451 L
.51706 .34223 L
s
0 .157 .157 .843 k
.52364 .33944 m
.52728 .3334 L
.52073 .33625 L
.51706 .34223 L
.52364 .33944 L
F
0 g
.52364 .33944 m
.52728 .3334 L
.52073 .33625 L
.51706 .34223 L
.52364 .33944 L
s
0 .167 .167 .833 k
.53024 .33671 m
.53385 .33066 L
.52728 .3334 L
.52364 .33944 L
.53024 .33671 L
F
0 g
.53024 .33671 m
.53385 .33066 L
.52728 .3334 L
.52364 .33944 L
.53024 .33671 L
s
0 .174 .174 .826 k
.53686 .33404 m
.54043 .32801 L
.53385 .33066 L
.53024 .33671 L
.53686 .33404 L
F
0 g
.53686 .33404 m
.54043 .32801 L
.53385 .33066 L
.53024 .33671 L
.53686 .33404 L
s
0 .18 .18 .82 k
.54349 .33144 m
.54703 .32545 L
.54043 .32801 L
.53686 .33404 L
.54349 .33144 L
F
0 g
.54349 .33144 m
.54703 .32545 L
.54043 .32801 L
.53686 .33404 L
.54349 .33144 L
s
0 .184 .184 .816 k
.55015 .32891 m
.55366 .32301 L
.54703 .32545 L
.54349 .33144 L
.55015 .32891 L
F
0 g
.55015 .32891 m
.55366 .32301 L
.54703 .32545 L
.54349 .33144 L
.55015 .32891 L
s
0 .187 .187 .813 k
.55682 .32646 m
.56029 .32068 L
.55366 .32301 L
.55015 .32891 L
.55682 .32646 L
F
0 g
.55682 .32646 m
.56029 .32068 L
.55366 .32301 L
.55015 .32891 L
.55682 .32646 L
s
0 .189 .189 .811 k
.56351 .32408 m
.56696 .31848 L
.56029 .32068 L
.55682 .32646 L
.56351 .32408 L
F
0 g
.56351 .32408 m
.56696 .31848 L
.56029 .32068 L
.55682 .32646 L
.56351 .32408 L
s
0 .188 .188 .812 k
.57023 .32178 m
.57363 .31638 L
.56696 .31848 L
.56351 .32408 L
.57023 .32178 L
F
0 g
.57023 .32178 m
.57363 .31638 L
.56696 .31848 L
.56351 .32408 L
.57023 .32178 L
s
0 .186 .186 .814 k
.57695 .31956 m
.58034 .31441 L
.57363 .31638 L
.57023 .32178 L
.57695 .31956 L
F
0 g
.57695 .31956 m
.58034 .31441 L
.57363 .31638 L
.57023 .32178 L
.57695 .31956 L
s
0 .18 .18 .82 k
.58371 .31742 m
.58705 .31256 L
.58034 .31441 L
.57695 .31956 L
.58371 .31742 L
F
0 g
.58371 .31742 m
.58705 .31256 L
.58034 .31441 L
.57695 .31956 L
.58371 .31742 L
s
0 .173 .173 .827 k
.59049 .31536 m
.59381 .31084 L
.58705 .31256 L
.58371 .31742 L
.59049 .31536 L
F
0 g
.59049 .31536 m
.59381 .31084 L
.58705 .31256 L
.58371 .31742 L
.59049 .31536 L
s
0 .161 .161 .839 k
.59728 .31338 m
.60058 .30922 L
.59381 .31084 L
.59049 .31536 L
.59728 .31338 L
F
0 g
.59728 .31338 m
.60058 .30922 L
.59381 .31084 L
.59049 .31536 L
.59728 .31338 L
s
0 .146 .146 .854 k
.60411 .31147 m
.60738 .30772 L
.60058 .30922 L
.59728 .31338 L
.60411 .31147 L
F
0 g
.60411 .31147 m
.60738 .30772 L
.60058 .30922 L
.59728 .31338 L
.60411 .31147 L
s
0 .127 .127 .873 k
.61096 .30963 m
.6142 .30635 L
.60738 .30772 L
.60411 .31147 L
.61096 .30963 L
F
0 g
.61096 .30963 m
.6142 .30635 L
.60738 .30772 L
.60411 .31147 L
.61096 .30963 L
s
0 .101 .101 .899 k
.61782 .30788 m
.62106 .30507 L
.6142 .30635 L
.61096 .30963 L
.61782 .30788 L
F
0 g
.61782 .30788 m
.62106 .30507 L
.6142 .30635 L
.61096 .30963 L
.61782 .30788 L
s
0 .069 .069 .931 k
.62471 .30618 m
.62794 .3039 L
.62106 .30507 L
.61782 .30788 L
.62471 .30618 L
F
0 g
.62471 .30618 m
.62794 .3039 L
.62106 .30507 L
.61782 .30788 L
.62471 .30618 L
s
0 .028 .028 .972 k
.63164 .30454 m
.63485 .30283 L
.62794 .3039 L
.62471 .30618 L
.63164 .30454 L
F
0 g
.63164 .30454 m
.63485 .30283 L
.62794 .3039 L
.62471 .30618 L
.63164 .30454 L
s
.63858 .30297 m
.64179 .30184 L
.63485 .30283 L
.63164 .30454 L
.63858 .30297 L
F
.63858 .30297 m
.64179 .30184 L
.63485 .30283 L
.63164 .30454 L
.63858 .30297 L
s
.64556 .30145 m
.64875 .30095 L
.64179 .30184 L
.63858 .30297 L
.64556 .30145 L
F
.64556 .30145 m
.64875 .30095 L
.64179 .30184 L
.63858 .30297 L
.64556 .30145 L
s
.566 .027 0 .279 k
.65256 .29999 m
.65576 .30013 L
.64875 .30095 L
.64556 .30145 L
.65256 .29999 L
F
0 g
.65256 .29999 m
.65576 .30013 L
.64875 .30095 L
.64556 .30145 L
.65256 .29999 L
s
.585 .067 0 .182 k
.65959 .29856 m
.66279 .29938 L
.65576 .30013 L
.65256 .29999 L
.65959 .29856 L
F
0 g
.65959 .29856 m
.66279 .29938 L
.65576 .30013 L
.65256 .29999 L
.65959 .29856 L
s
.59 .107 0 .099 k
.66664 .29717 m
.66986 .29869 L
.66279 .29938 L
.65959 .29856 L
.66664 .29717 L
F
0 g
.66664 .29717 m
.66986 .29869 L
.66279 .29938 L
.65959 .29856 L
.66664 .29717 L
s
.578 .145 0 .039 k
.67373 .29583 m
.67695 .29806 L
.66986 .29869 L
.66664 .29717 L
.67373 .29583 L
F
0 g
.67373 .29583 m
.67695 .29806 L
.66986 .29869 L
.66664 .29717 L
.67373 .29583 L
s
.549 .175 0 .008 k
.68084 .29449 m
.68408 .29748 L
.67695 .29806 L
.67373 .29583 L
.68084 .29449 L
F
0 g
.68084 .29449 m
.68408 .29748 L
.67695 .29806 L
.67373 .29583 L
.68084 .29449 L
s
.511 .2 0 .001 k
.68797 .29319 m
.69124 .29692 L
.68408 .29748 L
.68084 .29449 L
.68797 .29319 L
F
0 g
.68797 .29319 m
.69124 .29692 L
.68408 .29748 L
.68084 .29449 L
.68797 .29319 L
s
.469 .217 0 .012 k
.69514 .29189 m
.69843 .29639 L
.69124 .29692 L
.68797 .29319 L
.69514 .29189 L
F
0 g
.69514 .29189 m
.69843 .29639 L
.69124 .29692 L
.68797 .29319 L
.69514 .29189 L
s
.427 .229 0 .033 k
.70234 .29061 m
.70565 .29587 L
.69843 .29639 L
.69514 .29189 L
.70234 .29061 L
F
0 g
.70234 .29061 m
.70565 .29587 L
.69843 .29639 L
.69514 .29189 L
.70234 .29061 L
s
.344 .206 0 .059 k
.08221 .53408 m
.08643 .53894 L
.0811 .53966 L
.07678 .53556 L
.08221 .53408 L
F
0 g
.08221 .53408 m
.08643 .53894 L
.0811 .53966 L
.07678 .53556 L
.08221 .53408 L
s
.31 .213 0 .088 k
.08767 .5326 m
.09177 .53821 L
.08643 .53894 L
.08221 .53408 L
.08767 .5326 L
F
0 g
.08767 .5326 m
.09177 .53821 L
.08643 .53894 L
.08221 .53408 L
.08767 .5326 L
s
.28 .217 0 .117 k
.09314 .5311 m
.09713 .53745 L
.09177 .53821 L
.08767 .5326 L
.09314 .5311 L
F
0 g
.09314 .5311 m
.09713 .53745 L
.09177 .53821 L
.08767 .5326 L
.09314 .5311 L
s
.255 .221 0 .143 k
.09863 .52959 m
.10252 .53667 L
.09713 .53745 L
.09314 .5311 L
.09863 .52959 L
F
0 g
.09863 .52959 m
.10252 .53667 L
.09713 .53745 L
.09314 .5311 L
.09863 .52959 L
s
.232 .223 0 .167 k
.10414 .52805 m
.10793 .53585 L
.10252 .53667 L
.09863 .52959 L
.10414 .52805 L
F
0 g
.10414 .52805 m
.10793 .53585 L
.10252 .53667 L
.09863 .52959 L
.10414 .52805 L
s
.214 .224 0 .188 k
.10966 .5265 m
.11336 .535 L
.10793 .53585 L
.10414 .52805 L
.10966 .5265 L
F
0 g
.10966 .5265 m
.11336 .535 L
.10793 .53585 L
.10414 .52805 L
.10966 .5265 L
s
.197 .225 0 .207 k
.1152 .52492 m
.11882 .5341 L
.11336 .535 L
.10966 .5265 L
.1152 .52492 L
F
0 g
.1152 .52492 m
.11882 .5341 L
.11336 .535 L
.10966 .5265 L
.1152 .52492 L
s
.183 .225 0 .223 k
.12076 .5233 m
.12429 .53315 L
.11882 .5341 L
.1152 .52492 L
.12076 .5233 L
F
0 g
.12076 .5233 m
.12429 .53315 L
.11882 .5341 L
.1152 .52492 L
.12076 .5233 L
s
.17 .225 0 .238 k
.12634 .52166 m
.1298 .53215 L
.12429 .53315 L
.12076 .5233 L
.12634 .52166 L
F
0 g
.12634 .52166 m
.1298 .53215 L
.12429 .53315 L
.12076 .5233 L
.12634 .52166 L
s
.159 .225 0 .251 k
.13194 .51998 m
.13533 .53107 L
.1298 .53215 L
.12634 .52166 L
.13194 .51998 L
F
0 g
.13194 .51998 m
.13533 .53107 L
.1298 .53215 L
.12634 .52166 L
.13194 .51998 L
s
.15 .225 0 .262 k
.13756 .51826 m
.14088 .52994 L
.13533 .53107 L
.13194 .51998 L
.13756 .51826 L
F
0 g
.13756 .51826 m
.14088 .52994 L
.13533 .53107 L
.13194 .51998 L
.13756 .51826 L
s
.141 .224 0 .272 k
.1432 .51652 m
.14646 .52872 L
.14088 .52994 L
.13756 .51826 L
.1432 .51652 L
F
0 g
.1432 .51652 m
.14646 .52872 L
.14088 .52994 L
.13756 .51826 L
.1432 .51652 L
s
.135 .224 0 .28 k
.14886 .51472 m
.15206 .52744 L
.14646 .52872 L
.1432 .51652 L
.14886 .51472 L
F
0 g
.14886 .51472 m
.15206 .52744 L
.14646 .52872 L
.1432 .51652 L
.14886 .51472 L
s
.128 .223 0 .288 k
.15454 .51288 m
.1577 .52607 L
.15206 .52744 L
.14886 .51472 L
.15454 .51288 L
F
0 g
.15454 .51288 m
.1577 .52607 L
.15206 .52744 L
.14886 .51472 L
.15454 .51288 L
s
.122 .223 0 .294 k
.16024 .511 m
.16336 .52463 L
.1577 .52607 L
.15454 .51288 L
.16024 .511 L
F
0 g
.16024 .511 m
.16336 .52463 L
.1577 .52607 L
.15454 .51288 L
.16024 .511 L
s
.117 .222 0 .3 k
.16596 .50907 m
.16905 .52309 L
.16336 .52463 L
.16024 .511 L
.16596 .50907 L
F
0 g
.16596 .50907 m
.16905 .52309 L
.16336 .52463 L
.16024 .511 L
.16596 .50907 L
s
.112 .221 0 .305 k
.1717 .5071 m
.17475 .52146 L
.16905 .52309 L
.16596 .50907 L
.1717 .5071 L
F
0 g
.1717 .5071 m
.17475 .52146 L
.16905 .52309 L
.16596 .50907 L
.1717 .5071 L
s
.108 .221 0 .309 k
.17746 .50507 m
.18049 .51976 L
.17475 .52146 L
.1717 .5071 L
.17746 .50507 L
F
0 g
.17746 .50507 m
.18049 .51976 L
.17475 .52146 L
.1717 .5071 L
.17746 .50507 L
s
.104 .22 0 .313 k
.18325 .50301 m
.18626 .51795 L
.18049 .51976 L
.17746 .50507 L
.18325 .50301 L
F
0 g
.18325 .50301 m
.18626 .51795 L
.18049 .51976 L
.17746 .50507 L
.18325 .50301 L
s
.101 .219 0 .316 k
.18904 .50089 m
.19205 .51607 L
.18626 .51795 L
.18325 .50301 L
.18904 .50089 L
F
0 g
.18904 .50089 m
.19205 .51607 L
.18626 .51795 L
.18325 .50301 L
.18904 .50089 L
s
.099 .219 0 .318 k
.19487 .49872 m
.19786 .51408 L
.19205 .51607 L
.18904 .50089 L
.19487 .49872 L
F
0 g
.19487 .49872 m
.19786 .51408 L
.19205 .51607 L
.18904 .50089 L
.19487 .49872 L
s
.096 .218 0 .32 k
.20071 .4965 m
.20369 .512 L
.19786 .51408 L
.19487 .49872 L
.20071 .4965 L
F
0 g
.20071 .4965 m
.20369 .512 L
.19786 .51408 L
.19487 .49872 L
.20071 .4965 L
s
.095 .217 0 .321 k
.20657 .49423 m
.20955 .50984 L
.20369 .512 L
.20071 .4965 L
.20657 .49423 L
F
0 g
.20657 .49423 m
.20955 .50984 L
.20369 .512 L
.20071 .4965 L
.20657 .49423 L
s
.093 .217 0 .322 k
.21245 .49193 m
.21544 .50759 L
.20955 .50984 L
.20657 .49423 L
.21245 .49193 L
F
0 g
.21245 .49193 m
.21544 .50759 L
.20955 .50984 L
.20657 .49423 L
.21245 .49193 L
s
.091 .216 0 .323 k
.21835 .48957 m
.22135 .50526 L
.21544 .50759 L
.21245 .49193 L
.21835 .48957 L
F
0 g
.21835 .48957 m
.22135 .50526 L
.21544 .50759 L
.21245 .49193 L
.21835 .48957 L
s
.09 .215 0 .323 k
.22426 .48719 m
.22728 .50287 L
.22135 .50526 L
.21835 .48957 L
.22426 .48719 L
F
0 g
.22426 .48719 m
.22728 .50287 L
.22135 .50526 L
.21835 .48957 L
.22426 .48719 L
s
.089 .214 0 .323 k
.2302 .48476 m
.23323 .50039 L
.22728 .50287 L
.22426 .48719 L
.2302 .48476 L
F
0 g
.2302 .48476 m
.23323 .50039 L
.22728 .50287 L
.22426 .48719 L
.2302 .48476 L
s
.089 .214 0 .322 k
.23615 .48228 m
.23921 .49782 L
.23323 .50039 L
.2302 .48476 L
.23615 .48228 L
F
0 g
.23615 .48228 m
.23921 .49782 L
.23323 .50039 L
.2302 .48476 L
.23615 .48228 L
s
.088 .213 0 .321 k
.24211 .47975 m
.2452 .49516 L
.23921 .49782 L
.23615 .48228 L
.24211 .47975 L
F
0 g
.24211 .47975 m
.2452 .49516 L
.23921 .49782 L
.23615 .48228 L
.24211 .47975 L
s
.088 .211 0 .32 k
.2481 .47717 m
.25122 .49241 L
.2452 .49516 L
.24211 .47975 L
.2481 .47717 L
F
0 g
.2481 .47717 m
.25122 .49241 L
.2452 .49516 L
.24211 .47975 L
.2481 .47717 L
s
.088 .21 0 .318 k
.25411 .47454 m
.25725 .48957 L
.25122 .49241 L
.2481 .47717 L
.25411 .47454 L
F
0 g
.25411 .47454 m
.25725 .48957 L
.25122 .49241 L
.2481 .47717 L
.25411 .47454 L
s
.088 .21 0 .315 k
.26014 .47187 m
.26331 .48662 L
.25725 .48957 L
.25411 .47454 L
.26014 .47187 L
F
0 g
.26014 .47187 m
.26331 .48662 L
.25725 .48957 L
.25411 .47454 L
.26014 .47187 L
s
.089 .209 0 .312 k
.26618 .46914 m
.2694 .4836 L
.26331 .48662 L
.26014 .47187 L
.26618 .46914 L
F
0 g
.26618 .46914 m
.2694 .4836 L
.26331 .48662 L
.26014 .47187 L
.26618 .46914 L
s
.089 .207 0 .309 k
.27224 .46637 m
.2755 .48048 L
.2694 .4836 L
.26618 .46914 L
.27224 .46637 L
F
0 g
.27224 .46637 m
.2755 .48048 L
.2694 .4836 L
.26618 .46914 L
.27224 .46637 L
s
.09 .205 0 .305 k
.27832 .46353 m
.28162 .47727 L
.2755 .48048 L
.27224 .46637 L
.27832 .46353 L
F
0 g
.27832 .46353 m
.28162 .47727 L
.2755 .48048 L
.27224 .46637 L
.27832 .46353 L
s
.092 .204 0 .3 k
.28442 .46067 m
.28775 .47398 L
.28162 .47727 L
.27832 .46353 L
.28442 .46067 L
F
0 g
.28442 .46067 m
.28775 .47398 L
.28162 .47727 L
.27832 .46353 L
.28442 .46067 L
s
.094 .203 0 .294 k
.29053 .45776 m
.29391 .47059 L
.28775 .47398 L
.28442 .46067 L
.29053 .45776 L
F
0 g
.29053 .45776 m
.29391 .47059 L
.28775 .47398 L
.28442 .46067 L
.29053 .45776 L
s
.096 .201 0 .288 k
.29665 .45479 m
.30008 .46713 L
.29391 .47059 L
.29053 .45776 L
.29665 .45479 L
F
0 g
.29665 .45479 m
.30008 .46713 L
.29391 .47059 L
.29053 .45776 L
.29665 .45479 L
s
.099 .198 0 .281 k
.3028 .45179 m
.30627 .46359 L
.30008 .46713 L
.29665 .45479 L
.3028 .45179 L
F
0 g
.3028 .45179 m
.30627 .46359 L
.30008 .46713 L
.29665 .45479 L
.3028 .45179 L
s
.102 .196 0 .273 k
.30896 .44875 m
.31248 .45997 L
.30627 .46359 L
.3028 .45179 L
.30896 .44875 L
F
0 g
.30896 .44875 m
.31248 .45997 L
.30627 .46359 L
.3028 .45179 L
.30896 .44875 L
s
.106 .194 0 .263 k
.31513 .44567 m
.3187 .45629 L
.31248 .45997 L
.30896 .44875 L
.31513 .44567 L
F
0 g
.31513 .44567 m
.3187 .45629 L
.31248 .45997 L
.30896 .44875 L
.31513 .44567 L
s
.111 .191 0 .253 k
.32132 .44256 m
.32493 .45254 L
.3187 .45629 L
.31513 .44567 L
.32132 .44256 L
F
0 g
.32132 .44256 m
.32493 .45254 L
.3187 .45629 L
.31513 .44567 L
.32132 .44256 L
s
.117 .188 0 .241 k
.32753 .43941 m
.33118 .44874 L
.32493 .45254 L
.32132 .44256 L
.32753 .43941 L
F
0 g
.32753 .43941 m
.33118 .44874 L
.32493 .45254 L
.32132 .44256 L
.32753 .43941 L
s
.123 .184 0 .228 k
.33375 .43623 m
.33745 .44487 L
.33118 .44874 L
.32753 .43941 L
.33375 .43623 L
F
0 g
.33375 .43623 m
.33745 .44487 L
.33118 .44874 L
.32753 .43941 L
.33375 .43623 L
s
.13 .18 0 .213 k
.33998 .43303 m
.34372 .44097 L
.33745 .44487 L
.33375 .43623 L
.33998 .43303 L
F
0 g
.33998 .43303 m
.34372 .44097 L
.33745 .44487 L
.33375 .43623 L
.33998 .43303 L
s
.14 .176 0 .196 k
.34623 .4298 m
.35001 .43703 L
.34372 .44097 L
.33998 .43303 L
.34623 .4298 L
F
0 g
.34623 .4298 m
.35001 .43703 L
.34372 .44097 L
.33998 .43303 L
.34623 .4298 L
s
.15 .169 0 .178 k
.3525 .42654 m
.35631 .43305 L
.35001 .43703 L
.34623 .4298 L
.3525 .42654 L
F
0 g
.3525 .42654 m
.35631 .43305 L
.35001 .43703 L
.34623 .4298 L
.3525 .42654 L
s
.162 .163 0 .157 k
.35877 .42328 m
.36262 .42904 L
.35631 .43305 L
.3525 .42654 L
.35877 .42328 L
F
0 g
.35877 .42328 m
.36262 .42904 L
.35631 .43305 L
.3525 .42654 L
.35877 .42328 L
s
.177 .154 0 .134 k
.36506 .42 m
.36895 .42502 L
.36262 .42904 L
.35877 .42328 L
.36506 .42 L
F
0 g
.36506 .42 m
.36895 .42502 L
.36262 .42904 L
.35877 .42328 L
.36506 .42 L
s
.193 .144 0 .11 k
.37136 .41672 m
.37528 .42098 L
.36895 .42502 L
.36506 .42 L
.37136 .41672 L
F
0 g
.37136 .41672 m
.37528 .42098 L
.36895 .42502 L
.36506 .42 L
.37136 .41672 L
s
.213 .131 0 .085 k
.37768 .41343 m
.38163 .41694 L
.37528 .42098 L
.37136 .41672 L
.37768 .41343 L
F
0 g
.37768 .41343 m
.38163 .41694 L
.37528 .42098 L
.37136 .41672 L
.37768 .41343 L
s
.235 .115 0 .061 k
.384 .41013 m
.38798 .41291 L
.38163 .41694 L
.37768 .41343 L
.384 .41013 L
F
0 g
.384 .41013 m
.38798 .41291 L
.38163 .41694 L
.37768 .41343 L
.384 .41013 L
s
.26 .096 0 .04 k
.39034 .40684 m
.39433 .40889 L
.38798 .41291 L
.384 .41013 L
.39034 .40684 L
F
0 g
.39034 .40684 m
.39433 .40889 L
.38798 .41291 L
.384 .41013 L
.39034 .40684 L
s
.286 .072 0 .027 k
.3967 .40356 m
.4007 .40489 L
.39433 .40889 L
.39034 .40684 L
.3967 .40356 L
F
0 g
.3967 .40356 m
.4007 .40489 L
.39433 .40889 L
.39034 .40684 L
.3967 .40356 L
s
.312 .043 0 .028 k
.40307 .40029 m
.40708 .40093 L
.4007 .40489 L
.3967 .40356 L
.40307 .40029 L
F
0 g
.40307 .40029 m
.40708 .40093 L
.4007 .40489 L
.3967 .40356 L
.40307 .40029 L
s
.335 .01 0 .049 k
.40944 .39702 m
.41346 .39699 L
.40708 .40093 L
.40307 .40029 L
.40944 .39702 L
F
0 g
.40944 .39702 m
.41346 .39699 L
.40708 .40093 L
.40307 .40029 L
.40944 .39702 L
s
.376 0 .024 .07 k
.41583 .39378 m
.41987 .3931 L
.41346 .39699 L
.40944 .39702 L
.41583 .39378 L
F
0 g
.41583 .39378 m
.41987 .3931 L
.41346 .39699 L
.40944 .39702 L
.41583 .39378 L
s
.42 0 .059 .104 k
.42224 .39056 m
.42627 .38924 L
.41987 .3931 L
.41583 .39378 L
.42224 .39056 L
F
0 g
.42224 .39056 m
.42627 .38924 L
.41987 .3931 L
.41583 .39378 L
.42224 .39056 L
s
.451 0 .091 .159 k
.42866 .38736 m
.43268 .38545 L
.42627 .38924 L
.42224 .39056 L
.42866 .38736 L
F
0 g
.42866 .38736 m
.43268 .38545 L
.42627 .38924 L
.42224 .39056 L
.42866 .38736 L
s
.47 0 .117 .227 k
.43508 .38419 m
.43911 .38171 L
.43268 .38545 L
.42866 .38736 L
.43508 .38419 L
F
0 g
.43508 .38419 m
.43911 .38171 L
.43268 .38545 L
.42866 .38736 L
.43508 .38419 L
s
.44152 .38103 m
.44554 .37801 L
.43911 .38171 L
.43508 .38419 L
.44152 .38103 L
F
.44152 .38103 m
.44554 .37801 L
.43911 .38171 L
.43508 .38419 L
.44152 .38103 L
s
.44798 .37791 m
.45198 .3744 L
.44554 .37801 L
.44152 .38103 L
.44798 .37791 L
F
.44798 .37791 m
.45198 .3744 L
.44554 .37801 L
.44152 .38103 L
.44798 .37791 L
s
.45445 .37482 m
.45843 .37084 L
.45198 .3744 L
.44798 .37791 L
.45445 .37482 L
F
.45445 .37482 m
.45843 .37084 L
.45198 .3744 L
.44798 .37791 L
.45445 .37482 L
s
.46093 .37176 m
.4649 .36736 L
.45843 .37084 L
.45445 .37482 L
.46093 .37176 L
F
.46093 .37176 m
.4649 .36736 L
.45843 .37084 L
.45445 .37482 L
.46093 .37176 L
s
0 .012 .012 .988 k
.46742 .36874 m
.47137 .36395 L
.4649 .36736 L
.46093 .37176 L
.46742 .36874 L
F
0 g
.46742 .36874 m
.47137 .36395 L
.4649 .36736 L
.46093 .37176 L
.46742 .36874 L
s
0 .049 .049 .951 k
.47394 .36574 m
.47785 .36061 L
.47137 .36395 L
.46742 .36874 L
.47394 .36574 L
F
0 g
.47394 .36574 m
.47785 .36061 L
.47137 .36395 L
.46742 .36874 L
.47394 .36574 L
s
0 .08 .08 .92 k
.48046 .36278 m
.48435 .35735 L
.47785 .36061 L
.47394 .36574 L
.48046 .36278 L
F
0 g
.48046 .36278 m
.48435 .35735 L
.47785 .36061 L
.47394 .36574 L
.48046 .36278 L
s
0 .105 .105 .895 k
.48701 .35987 m
.49087 .35417 L
.48435 .35735 L
.48046 .36278 L
.48701 .35987 L
F
0 g
.48701 .35987 m
.49087 .35417 L
.48435 .35735 L
.48046 .36278 L
.48701 .35987 L
s
0 .126 .126 .874 k
.49356 .35698 m
.49739 .35107 L
.49087 .35417 L
.48701 .35987 L
.49356 .35698 L
F
0 g
.49356 .35698 m
.49739 .35107 L
.49087 .35417 L
.48701 .35987 L
.49356 .35698 L
s
0 .143 .143 .857 k
.50013 .35414 m
.50393 .34805 L
.49739 .35107 L
.49356 .35698 L
.50013 .35414 L
F
0 g
.50013 .35414 m
.50393 .34805 L
.49739 .35107 L
.49356 .35698 L
.50013 .35414 L
s
0 .157 .157 .843 k
.50672 .35133 m
.51049 .3451 L
.50393 .34805 L
.50013 .35414 L
.50672 .35133 L
F
0 g
.50672 .35133 m
.51049 .3451 L
.50393 .34805 L
.50013 .35414 L
.50672 .35133 L
s
0 .168 .168 .832 k
.51332 .34855 m
.51706 .34223 L
.51049 .3451 L
.50672 .35133 L
.51332 .34855 L
F
0 g
.51332 .34855 m
.51706 .34223 L
.51049 .3451 L
.50672 .35133 L
.51332 .34855 L
s
0 .176 .176 .824 k
.51994 .34581 m
.52364 .33944 L
.51706 .34223 L
.51332 .34855 L
.51994 .34581 L
F
0 g
.51994 .34581 m
.52364 .33944 L
.51706 .34223 L
.51332 .34855 L
.51994 .34581 L
s
0 .182 .182 .818 k
.52658 .3431 m
.53024 .33671 L
.52364 .33944 L
.51994 .34581 L
.52658 .3431 L
F
0 g
.52658 .3431 m
.53024 .33671 L
.52364 .33944 L
.51994 .34581 L
.52658 .3431 L
s
0 .186 .186 .814 k
.53324 .34042 m
.53686 .33404 L
.53024 .33671 L
.52658 .3431 L
.53324 .34042 L
F
0 g
.53324 .34042 m
.53686 .33404 L
.53024 .33671 L
.52658 .3431 L
.53324 .34042 L
s
0 .189 .189 .811 k
.53991 .33777 m
.54349 .33144 L
.53686 .33404 L
.53324 .34042 L
.53991 .33777 L
F
0 g
.53991 .33777 m
.54349 .33144 L
.53686 .33404 L
.53324 .34042 L
.53991 .33777 L
s
0 .19 .19 .81 k
.5466 .33514 m
.55015 .32891 L
.54349 .33144 L
.53991 .33777 L
.5466 .33514 L
F
0 g
.5466 .33514 m
.55015 .32891 L
.54349 .33144 L
.53991 .33777 L
.5466 .33514 L
s
0 .19 .19 .81 k
.55331 .33256 m
.55682 .32646 L
.55015 .32891 L
.5466 .33514 L
.55331 .33256 L
F
0 g
.55331 .33256 m
.55682 .32646 L
.55015 .32891 L
.5466 .33514 L
.55331 .33256 L
s
0 .187 .187 .813 k
.56003 .33001 m
.56351 .32408 L
.55682 .32646 L
.55331 .33256 L
.56003 .33001 L
F
0 g
.56003 .33001 m
.56351 .32408 L
.55682 .32646 L
.55331 .33256 L
.56003 .33001 L
s
0 .183 .183 .817 k
.56678 .32749 m
.57023 .32178 L
.56351 .32408 L
.56003 .33001 L
.56678 .32749 L
F
0 g
.56678 .32749 m
.57023 .32178 L
.56351 .32408 L
.56003 .33001 L
.56678 .32749 L
s
0 .177 .177 .823 k
.57354 .32502 m
.57695 .31956 L
.57023 .32178 L
.56678 .32749 L
.57354 .32502 L
F
0 g
.57354 .32502 m
.57695 .31956 L
.57023 .32178 L
.56678 .32749 L
.57354 .32502 L
s
0 .167 .167 .833 k
.58033 .32257 m
.58371 .31742 L
.57695 .31956 L
.57354 .32502 L
.58033 .32257 L
F
0 g
.58033 .32257 m
.58371 .31742 L
.57695 .31956 L
.57354 .32502 L
.58033 .32257 L
s
0 .155 .155 .845 k
.58714 .32017 m
.59049 .31536 L
.58371 .31742 L
.58033 .32257 L
.58714 .32017 L
F
0 g
.58714 .32017 m
.59049 .31536 L
.58371 .31742 L
.58033 .32257 L
.58714 .32017 L
s
0 .139 .139 .861 k
.59395 .3178 m
.59728 .31338 L
.59049 .31536 L
.58714 .32017 L
.59395 .3178 L
F
0 g
.59395 .3178 m
.59728 .31338 L
.59049 .31536 L
.58714 .32017 L
.59395 .3178 L
s
0 .119 .119 .881 k
.6008 .31546 m
.60411 .31147 L
.59728 .31338 L
.59395 .3178 L
.6008 .31546 L
F
0 g
.6008 .31546 m
.60411 .31147 L
.59728 .31338 L
.59395 .3178 L
.6008 .31546 L
s
0 .094 .094 .906 k
.60768 .31317 m
.61096 .30963 L
.60411 .31147 L
.6008 .31546 L
.60768 .31317 L
F
0 g
.60768 .31317 m
.61096 .30963 L
.60411 .31147 L
.6008 .31546 L
.60768 .31317 L
s
0 .062 .062 .938 k
.61456 .3109 m
.61782 .30788 L
.61096 .30963 L
.60768 .31317 L
.61456 .3109 L
F
0 g
.61456 .3109 m
.61782 .30788 L
.61096 .30963 L
.60768 .31317 L
.61456 .3109 L
s
0 .022 .022 .978 k
.62147 .30866 m
.62471 .30618 L
.61782 .30788 L
.61456 .3109 L
.62147 .30866 L
F
0 g
.62147 .30866 m
.62471 .30618 L
.61782 .30788 L
.61456 .3109 L
.62147 .30866 L
s
.62841 .30645 m
.63164 .30454 L
.62471 .30618 L
.62147 .30866 L
.62841 .30645 L
F
.62841 .30645 m
.63164 .30454 L
.62471 .30618 L
.62147 .30866 L
.62841 .30645 L
s
.63536 .30426 m
.63858 .30297 L
.63164 .30454 L
.62841 .30645 L
.63536 .30426 L
F
.63536 .30426 m
.63858 .30297 L
.63164 .30454 L
.62841 .30645 L
.63536 .30426 L
s
.64234 .3021 m
.64556 .30145 L
.63858 .30297 L
.63536 .30426 L
.64234 .3021 L
F
.64234 .3021 m
.64556 .30145 L
.63858 .30297 L
.63536 .30426 L
.64234 .3021 L
s
.513 0 .014 .252 k
.64935 .29997 m
.65256 .29999 L
.64556 .30145 L
.64234 .3021 L
.64935 .29997 L
F
0 g
.64935 .29997 m
.65256 .29999 L
.64556 .30145 L
.64234 .3021 L
.64935 .29997 L
s
.513 .024 0 .169 k
.65637 .29785 m
.65959 .29856 L
.65256 .29999 L
.64935 .29997 L
.65637 .29785 L
F
0 g
.65637 .29785 m
.65959 .29856 L
.65256 .29999 L
.64935 .29997 L
.65637 .29785 L
s
.512 .063 0 .088 k
.66342 .29574 m
.66664 .29717 L
.65959 .29856 L
.65637 .29785 L
.66342 .29574 L
F
0 g
.66342 .29574 m
.66664 .29717 L
.65959 .29856 L
.65637 .29785 L
.66342 .29574 L
s
.497 .1 0 .033 k
.67049 .29364 m
.67373 .29583 L
.66664 .29717 L
.66342 .29574 L
.67049 .29364 L
F
0 g
.67049 .29364 m
.67373 .29583 L
.66664 .29717 L
.66342 .29574 L
.67049 .29364 L
s
.469 .132 0 .006 k
.67758 .29156 m
.68084 .29449 L
.67373 .29583 L
.67049 .29364 L
.67758 .29156 L
F
0 g
.67758 .29156 m
.68084 .29449 L
.67373 .29583 L
.67049 .29364 L
.67758 .29156 L
s
.434 .158 0 .003 k
.68469 .28949 m
.68797 .29319 L
.68084 .29449 L
.67758 .29156 L
.68469 .28949 L
F
0 g
.68469 .28949 m
.68797 .29319 L
.68084 .29449 L
.67758 .29156 L
.68469 .28949 L
s
.396 .178 0 .017 k
.69183 .28741 m
.69514 .29189 L
.68797 .29319 L
.68469 .28949 L
.69183 .28741 L
F
0 g
.69183 .28741 m
.69514 .29189 L
.68797 .29319 L
.68469 .28949 L
.69183 .28741 L
s
.358 .192 0 .041 k
.699 .28533 m
.70234 .29061 L
.69514 .29189 L
.69183 .28741 L
.699 .28533 L
F
0 g
.699 .28533 m
.70234 .29061 L
.69514 .29189 L
.69183 .28741 L
.699 .28533 L
s
.264 .169 0 .08 k
.078 .52921 m
.08221 .53408 L
.07678 .53556 L
.07245 .53144 L
.078 .52921 L
F
0 g
.078 .52921 m
.08221 .53408 L
.07678 .53556 L
.07245 .53144 L
.078 .52921 L
s
.24 .179 0 .107 k
.08356 .52696 m
.08767 .5326 L
.08221 .53408 L
.078 .52921 L
.08356 .52696 L
F
0 g
.08356 .52696 m
.08767 .5326 L
.08221 .53408 L
.078 .52921 L
.08356 .52696 L
s
.219 .186 0 .133 k
.08914 .52471 m
.09314 .5311 L
.08767 .5326 L
.08356 .52696 L
.08914 .52471 L
F
0 g
.08914 .52471 m
.09314 .5311 L
.08767 .5326 L
.08356 .52696 L
.08914 .52471 L
s
.2 .192 0 .157 k
.09473 .52245 m
.09863 .52959 L
.09314 .5311 L
.08914 .52471 L
.09473 .52245 L
F
0 g
.09473 .52245 m
.09863 .52959 L
.09314 .5311 L
.08914 .52471 L
.09473 .52245 L
s
.185 .197 0 .178 k
.10034 .52019 m
.10414 .52805 L
.09863 .52959 L
.09473 .52245 L
.10034 .52019 L
F
0 g
.10034 .52019 m
.10414 .52805 L
.09863 .52959 L
.09473 .52245 L
.10034 .52019 L
s
.171 .2 0 .198 k
.10595 .51792 m
.10966 .5265 L
.10414 .52805 L
.10034 .52019 L
.10595 .51792 L
F
0 g
.10595 .51792 m
.10966 .5265 L
.10414 .52805 L
.10034 .52019 L
.10595 .51792 L
s
.159 .203 0 .215 k
.11159 .51565 m
.1152 .52492 L
.10966 .5265 L
.10595 .51792 L
.11159 .51565 L
F
0 g
.11159 .51565 m
.1152 .52492 L
.10966 .5265 L
.10595 .51792 L
.11159 .51565 L
s
.149 .206 0 .23 k
.11723 .51337 m
.12076 .5233 L
.1152 .52492 L
.11159 .51565 L
.11723 .51337 L
F
0 g
.11723 .51337 m
.12076 .5233 L
.1152 .52492 L
.11159 .51565 L
.11723 .51337 L
s
.14 .207 0 .244 k
.12289 .51109 m
.12634 .52166 L
.12076 .5233 L
.11723 .51337 L
.12289 .51109 L
F
0 g
.12289 .51109 m
.12634 .52166 L
.12076 .5233 L
.11723 .51337 L
.12289 .51109 L
s
.132 .208 0 .256 k
.12856 .50881 m
.13194 .51998 L
.12634 .52166 L
.12289 .51109 L
.12856 .50881 L
F
0 g
.12856 .50881 m
.13194 .51998 L
.12634 .52166 L
.12289 .51109 L
.12856 .50881 L
s
.126 .21 0 .266 k
.13425 .50651 m
.13756 .51826 L
.13194 .51998 L
.12856 .50881 L
.13425 .50651 L
F
0 g
.13425 .50651 m
.13756 .51826 L
.13194 .51998 L
.12856 .50881 L
.13425 .50651 L
s
.119 .211 0 .276 k
.13995 .50421 m
.1432 .51652 L
.13756 .51826 L
.13425 .50651 L
.13995 .50421 L
F
0 g
.13995 .50421 m
.1432 .51652 L
.13756 .51826 L
.13425 .50651 L
.13995 .50421 L
s
.115 .212 0 .284 k
.14567 .5019 m
.14886 .51472 L
.1432 .51652 L
.13995 .50421 L
.14567 .5019 L
F
0 g
.14567 .5019 m
.14886 .51472 L
.1432 .51652 L
.13995 .50421 L
.14567 .5019 L
s
.11 .213 0 .291 k
.1514 .49959 m
.15454 .51288 L
.14886 .51472 L
.14567 .5019 L
.1514 .49959 L
F
0 g
.1514 .49959 m
.15454 .51288 L
.14886 .51472 L
.14567 .5019 L
.1514 .49959 L
s
.107 .213 0 .297 k
.15714 .49728 m
.16024 .511 L
.15454 .51288 L
.1514 .49959 L
.15714 .49728 L
F
0 g
.15714 .49728 m
.16024 .511 L
.15454 .51288 L
.1514 .49959 L
.15714 .49728 L
s
.103 .213 0 .303 k
.1629 .49496 m
.16596 .50907 L
.16024 .511 L
.15714 .49728 L
.1629 .49496 L
F
0 g
.1629 .49496 m
.16596 .50907 L
.16024 .511 L
.15714 .49728 L
.1629 .49496 L
s
.101 .215 0 .307 k
.16867 .49263 m
.1717 .5071 L
.16596 .50907 L
.1629 .49496 L
.16867 .49263 L
F
0 g
.16867 .49263 m
.1717 .5071 L
.16596 .50907 L
.1629 .49496 L
.16867 .49263 L
s
.098 .215 0 .311 k
.17446 .49029 m
.17746 .50507 L
.1717 .5071 L
.16867 .49263 L
.17446 .49029 L
F
0 g
.17446 .49029 m
.17746 .50507 L
.1717 .5071 L
.16867 .49263 L
.17446 .49029 L
s
.096 .215 0 .315 k
.18025 .48795 m
.18325 .50301 L
.17746 .50507 L
.17446 .49029 L
.18025 .48795 L
F
0 g
.18025 .48795 m
.18325 .50301 L
.17746 .50507 L
.17446 .49029 L
.18025 .48795 L
s
.094 .215 0 .318 k
.18607 .4856 m
.18904 .50089 L
.18325 .50301 L
.18025 .48795 L
.18607 .4856 L
F
0 g
.18607 .4856 m
.18904 .50089 L
.18325 .50301 L
.18025 .48795 L
.18607 .4856 L
s
.093 .215 0 .32 k
.1919 .48325 m
.19487 .49872 L
.18904 .50089 L
.18607 .4856 L
.1919 .48325 L
F
0 g
.1919 .48325 m
.19487 .49872 L
.18904 .50089 L
.18607 .4856 L
.1919 .48325 L
s
.092 .215 0 .322 k
.19774 .48089 m
.20071 .4965 L
.19487 .49872 L
.1919 .48325 L
.19774 .48089 L
F
0 g
.19774 .48089 m
.20071 .4965 L
.19487 .49872 L
.1919 .48325 L
.19774 .48089 L
s
.091 .216 0 .323 k
.2036 .47853 m
.20657 .49423 L
.20071 .4965 L
.19774 .48089 L
.2036 .47853 L
F
0 g
.2036 .47853 m
.20657 .49423 L
.20071 .4965 L
.19774 .48089 L
.2036 .47853 L
s
.09 .216 0 .324 k
.20947 .47617 m
.21245 .49193 L
.20657 .49423 L
.2036 .47853 L
.20947 .47617 L
F
0 g
.20947 .47617 m
.21245 .49193 L
.20657 .49423 L
.2036 .47853 L
.20947 .47617 L
s
.091 .216 0 .324 k
.21536 .47378 m
.21835 .48957 L
.21245 .49193 L
.20947 .47617 L
.21536 .47378 L
F
0 g
.21536 .47378 m
.21835 .48957 L
.21245 .49193 L
.20947 .47617 L
.21536 .47378 L
s
.091 .216 0 .324 k
.22126 .47141 m
.22426 .48719 L
.21835 .48957 L
.21536 .47378 L
.22126 .47141 L
F
0 g
.22126 .47141 m
.22426 .48719 L
.21835 .48957 L
.21536 .47378 L
.22126 .47141 L
s
.091 .216 0 .324 k
.22717 .46902 m
.2302 .48476 L
.22426 .48719 L
.22126 .47141 L
.22717 .46902 L
F
0 g
.22717 .46902 m
.2302 .48476 L
.22426 .48719 L
.22126 .47141 L
.22717 .46902 L
s
.091 .216 0 .323 k
.23311 .46663 m
.23615 .48228 L
.2302 .48476 L
.22717 .46902 L
.23311 .46663 L
F
0 g
.23311 .46663 m
.23615 .48228 L
.2302 .48476 L
.22717 .46902 L
.23311 .46663 L
s
.092 .216 0 .322 k
.23905 .46423 m
.24211 .47975 L
.23615 .48228 L
.23311 .46663 L
.23905 .46423 L
F
0 g
.23905 .46423 m
.24211 .47975 L
.23615 .48228 L
.23311 .46663 L
.23905 .46423 L
s
.092 .215 0 .321 k
.24501 .46183 m
.2481 .47717 L
.24211 .47975 L
.23905 .46423 L
.24501 .46183 L
F
0 g
.24501 .46183 m
.2481 .47717 L
.24211 .47975 L
.23905 .46423 L
.24501 .46183 L
s
.093 .215 0 .319 k
.25098 .45941 m
.25411 .47454 L
.2481 .47717 L
.24501 .46183 L
.25098 .45941 L
F
0 g
.25098 .45941 m
.25411 .47454 L
.2481 .47717 L
.24501 .46183 L
.25098 .45941 L
s
.095 .215 0 .316 k
.25697 .457 m
.26014 .47187 L
.25411 .47454 L
.25098 .45941 L
.25697 .457 L
F
0 g
.25697 .457 m
.26014 .47187 L
.25411 .47454 L
.25098 .45941 L
.25697 .457 L
s
.097 .215 0 .313 k
.26298 .45457 m
.26618 .46914 L
.26014 .47187 L
.25697 .457 L
.26298 .45457 L
F
0 g
.26298 .45457 m
.26618 .46914 L
.26014 .47187 L
.25697 .457 L
.26298 .45457 L
s
.1 .215 0 .309 k
.269 .45214 m
.27224 .46637 L
.26618 .46914 L
.26298 .45457 L
.269 .45214 L
F
0 g
.269 .45214 m
.27224 .46637 L
.26618 .46914 L
.26298 .45457 L
.269 .45214 L
s
.102 .214 0 .305 k
.27504 .44972 m
.27832 .46353 L
.27224 .46637 L
.269 .45214 L
.27504 .44972 L
F
0 g
.27504 .44972 m
.27832 .46353 L
.27224 .46637 L
.269 .45214 L
.27504 .44972 L
s
.105 .214 0 .3 k
.28109 .44727 m
.28442 .46067 L
.27832 .46353 L
.27504 .44972 L
.28109 .44727 L
F
0 g
.28109 .44727 m
.28442 .46067 L
.27832 .46353 L
.27504 .44972 L
.28109 .44727 L
s
.109 .213 0 .294 k
.28715 .44483 m
.29053 .45776 L
.28442 .46067 L
.28109 .44727 L
.28715 .44483 L
F
0 g
.28715 .44483 m
.29053 .45776 L
.28442 .46067 L
.28109 .44727 L
.28715 .44483 L
s
.113 .213 0 .287 k
.29324 .44237 m
.29665 .45479 L
.29053 .45776 L
.28715 .44483 L
.29324 .44237 L
F
0 g
.29324 .44237 m
.29665 .45479 L
.29053 .45776 L
.28715 .44483 L
.29324 .44237 L
s
.117 .211 0 .28 k
.29934 .43991 m
.3028 .45179 L
.29665 .45479 L
.29324 .44237 L
.29934 .43991 L
F
0 g
.29934 .43991 m
.3028 .45179 L
.29665 .45479 L
.29324 .44237 L
.29934 .43991 L
s
.123 .211 0 .271 k
.30545 .43745 m
.30896 .44875 L
.3028 .45179 L
.29934 .43991 L
.30545 .43745 L
F
0 g
.30545 .43745 m
.30896 .44875 L
.3028 .45179 L
.29934 .43991 L
.30545 .43745 L
s
.129 .209 0 .261 k
.31157 .43497 m
.31513 .44567 L
.30896 .44875 L
.30545 .43745 L
.31157 .43497 L
F
0 g
.31157 .43497 m
.31513 .44567 L
.30896 .44875 L
.30545 .43745 L
.31157 .43497 L
s
.136 .208 0 .25 k
.31772 .43249 m
.32132 .44256 L
.31513 .44567 L
.31157 .43497 L
.31772 .43249 L
F
0 g
.31772 .43249 m
.32132 .44256 L
.31513 .44567 L
.31157 .43497 L
.31772 .43249 L
s
.145 .206 0 .237 k
.32388 .43001 m
.32753 .43941 L
.32132 .44256 L
.31772 .43249 L
.32388 .43001 L
F
0 g
.32388 .43001 m
.32753 .43941 L
.32132 .44256 L
.31772 .43249 L
.32388 .43001 L
s
.154 .204 0 .223 k
.33005 .42752 m
.33375 .43623 L
.32753 .43941 L
.32388 .43001 L
.33005 .42752 L
F
0 g
.33005 .42752 m
.33375 .43623 L
.32753 .43941 L
.32388 .43001 L
.33005 .42752 L
s
.164 .201 0 .207 k
.33624 .42502 m
.33998 .43303 L
.33375 .43623 L
.33005 .42752 L
.33624 .42502 L
F
0 g
.33624 .42502 m
.33998 .43303 L
.33375 .43623 L
.33005 .42752 L
.33624 .42502 L
s
.178 .199 0 .188 k
.34244 .42252 m
.34623 .4298 L
.33998 .43303 L
.33624 .42502 L
.34244 .42252 L
F
0 g
.34244 .42252 m
.34623 .4298 L
.33998 .43303 L
.33624 .42502 L
.34244 .42252 L
s
.192 .194 0 .168 k
.34866 .42 m
.3525 .42654 L
.34623 .4298 L
.34244 .42252 L
.34866 .42 L
F
0 g
.34866 .42 m
.3525 .42654 L
.34623 .4298 L
.34244 .42252 L
.34866 .42 L
s
.209 .189 0 .145 k
.3549 .41749 m
.35877 .42328 L
.3525 .42654 L
.34866 .42 L
.3549 .41749 L
F
0 g
.3549 .41749 m
.35877 .42328 L
.3525 .42654 L
.34866 .42 L
.3549 .41749 L
s
.229 .183 0 .12 k
.36116 .41496 m
.36506 .42 L
.35877 .42328 L
.3549 .41749 L
.36116 .41496 L
F
0 g
.36116 .41496 m
.36506 .42 L
.35877 .42328 L
.3549 .41749 L
.36116 .41496 L
s
.252 .175 0 .093 k
.36742 .41243 m
.37136 .41672 L
.36506 .42 L
.36116 .41496 L
.36742 .41243 L
F
0 g
.36742 .41243 m
.37136 .41672 L
.36506 .42 L
.36116 .41496 L
.36742 .41243 L
s
.278 .163 0 .066 k
.37371 .4099 m
.37768 .41343 L
.37136 .41672 L
.36742 .41243 L
.37371 .4099 L
F
0 g
.37371 .4099 m
.37768 .41343 L
.37136 .41672 L
.36742 .41243 L
.37371 .4099 L
s
.308 .149 0 .04 k
.38001 .40736 m
.384 .41013 L
.37768 .41343 L
.37371 .4099 L
.38001 .40736 L
F
0 g
.38001 .40736 m
.384 .41013 L
.37768 .41343 L
.37371 .4099 L
.38001 .40736 L
s
.339 .129 0 .02 k
.38633 .40481 m
.39034 .40684 L
.384 .41013 L
.38001 .40736 L
.38633 .40481 L
F
0 g
.38633 .40481 m
.39034 .40684 L
.384 .41013 L
.38001 .40736 L
.38633 .40481 L
s
.371 .104 0 .011 k
.39266 .40225 m
.3967 .40356 L
.39034 .40684 L
.38633 .40481 L
.39266 .40225 L
F
0 g
.39266 .40225 m
.3967 .40356 L
.39034 .40684 L
.38633 .40481 L
.39266 .40225 L
s
.401 .075 0 .02 k
.39902 .39969 m
.40307 .40029 L
.3967 .40356 L
.39266 .40225 L
.39902 .39969 L
F
0 g
.39902 .39969 m
.40307 .40029 L
.3967 .40356 L
.39266 .40225 L
.39902 .39969 L
s
.423 .04 0 .054 k
.40539 .39712 m
.40944 .39702 L
.40307 .40029 L
.39902 .39969 L
.40539 .39712 L
F
0 g
.40539 .39712 m
.40944 .39702 L
.40307 .40029 L
.39902 .39969 L
.40539 .39712 L
s
.435 .003 0 .116 k
.41177 .39454 m
.41583 .39378 L
.40944 .39702 L
.40539 .39712 L
.41177 .39454 L
F
0 g
.41177 .39454 m
.41583 .39378 L
.40944 .39702 L
.40539 .39712 L
.41177 .39454 L
s
.468 0 .034 .167 k
.41817 .39196 m
.42224 .39056 L
.41583 .39378 L
.41177 .39454 L
.41817 .39196 L
F
0 g
.41817 .39196 m
.42224 .39056 L
.41583 .39378 L
.41177 .39454 L
.41817 .39196 L
s
.491 0 .068 .231 k
.42458 .38938 m
.42866 .38736 L
.42224 .39056 L
.41817 .39196 L
.42458 .38938 L
F
0 g
.42458 .38938 m
.42866 .38736 L
.42224 .39056 L
.41817 .39196 L
.42458 .38938 L
s
.43102 .38678 m
.43508 .38419 L
.42866 .38736 L
.42458 .38938 L
.43102 .38678 L
F
.43102 .38678 m
.43508 .38419 L
.42866 .38736 L
.42458 .38938 L
.43102 .38678 L
s
.43747 .38417 m
.44152 .38103 L
.43508 .38419 L
.43102 .38678 L
.43747 .38417 L
F
.43747 .38417 m
.44152 .38103 L
.43508 .38419 L
.43102 .38678 L
.43747 .38417 L
s
.44394 .38157 m
.44798 .37791 L
.44152 .38103 L
.43747 .38417 L
.44394 .38157 L
F
.44394 .38157 m
.44798 .37791 L
.44152 .38103 L
.43747 .38417 L
.44394 .38157 L
s
.45042 .37896 m
.45445 .37482 L
.44798 .37791 L
.44394 .38157 L
.45042 .37896 L
F
.45042 .37896 m
.45445 .37482 L
.44798 .37791 L
.44394 .38157 L
.45042 .37896 L
s
0 .035 .035 .965 k
.45692 .37634 m
.46093 .37176 L
.45445 .37482 L
.45042 .37896 L
.45692 .37634 L
F
0 g
.45692 .37634 m
.46093 .37176 L
.45445 .37482 L
.45042 .37896 L
.45692 .37634 L
s
0 .07 .07 .93 k
.46344 .37371 m
.46742 .36874 L
.46093 .37176 L
.45692 .37634 L
.46344 .37371 L
F
0 g
.46344 .37371 m
.46742 .36874 L
.46093 .37176 L
.45692 .37634 L
.46344 .37371 L
s
0 .098 .098 .902 k
.46998 .37107 m
.47394 .36574 L
.46742 .36874 L
.46344 .37371 L
.46998 .37107 L
F
0 g
.46998 .37107 m
.47394 .36574 L
.46742 .36874 L
.46344 .37371 L
.46998 .37107 L
s
0 .121 .121 .879 k
.47653 .36843 m
.48046 .36278 L
.47394 .36574 L
.46998 .37107 L
.47653 .36843 L
F
0 g
.47653 .36843 m
.48046 .36278 L
.47394 .36574 L
.46998 .37107 L
.47653 .36843 L
s
0 .14 .14 .86 k
.4831 .36578 m
.48701 .35987 L
.48046 .36278 L
.47653 .36843 L
.4831 .36578 L
F
0 g
.4831 .36578 m
.48701 .35987 L
.48046 .36278 L
.47653 .36843 L
.4831 .36578 L
s
0 .155 .155 .845 k
.48968 .36312 m
.49356 .35698 L
.48701 .35987 L
.4831 .36578 L
.48968 .36312 L
F
0 g
.48968 .36312 m
.49356 .35698 L
.48701 .35987 L
.4831 .36578 L
.48968 .36312 L
s
0 .167 .167 .833 k
.49629 .36045 m
.50013 .35414 L
.49356 .35698 L
.48968 .36312 L
.49629 .36045 L
F
0 g
.49629 .36045 m
.50013 .35414 L
.49356 .35698 L
.48968 .36312 L
.49629 .36045 L
s
0 .176 .176 .824 k
.50291 .35777 m
.50672 .35133 L
.50013 .35414 L
.49629 .36045 L
.50291 .35777 L
F
0 g
.50291 .35777 m
.50672 .35133 L
.50013 .35414 L
.49629 .36045 L
.50291 .35777 L
s
0 .183 .183 .817 k
.50955 .3551 m
.51332 .34855 L
.50672 .35133 L
.50291 .35777 L
.50955 .3551 L
F
0 g
.50955 .3551 m
.51332 .34855 L
.50672 .35133 L
.50291 .35777 L
.50955 .3551 L
s
0 .188 .188 .812 k
.5162 .35241 m
.51994 .34581 L
.51332 .34855 L
.50955 .3551 L
.5162 .35241 L
F
0 g
.5162 .35241 m
.51994 .34581 L
.51332 .34855 L
.50955 .3551 L
.5162 .35241 L
s
0 .191 .191 .809 k
.52288 .34972 m
.52658 .3431 L
.51994 .34581 L
.5162 .35241 L
.52288 .34972 L
F
0 g
.52288 .34972 m
.52658 .3431 L
.51994 .34581 L
.5162 .35241 L
.52288 .34972 L
s
0 .192 .192 .808 k
.52957 .34702 m
.53324 .34042 L
.52658 .3431 L
.52288 .34972 L
.52957 .34702 L
F
0 g
.52957 .34702 m
.53324 .34042 L
.52658 .3431 L
.52288 .34972 L
.52957 .34702 L
s
0 .191 .191 .809 k
.53628 .34431 m
.53991 .33777 L
.53324 .34042 L
.52957 .34702 L
.53628 .34431 L
F
0 g
.53628 .34431 m
.53991 .33777 L
.53324 .34042 L
.52957 .34702 L
.53628 .34431 L
s
0 .19 .19 .81 k
.54301 .3416 m
.5466 .33514 L
.53991 .33777 L
.53628 .34431 L
.54301 .3416 L
F
0 g
.54301 .3416 m
.5466 .33514 L
.53991 .33777 L
.53628 .34431 L
.54301 .3416 L
s
0 .186 .186 .814 k
.54975 .33888 m
.55331 .33256 L
.5466 .33514 L
.54301 .3416 L
.54975 .33888 L
F
0 g
.54975 .33888 m
.55331 .33256 L
.5466 .33514 L
.54301 .3416 L
.54975 .33888 L
s
0 .18 .18 .82 k
.55652 .33615 m
.56003 .33001 L
.55331 .33256 L
.54975 .33888 L
.55652 .33615 L
F
0 g
.55652 .33615 m
.56003 .33001 L
.55331 .33256 L
.54975 .33888 L
.55652 .33615 L
s
0 .172 .172 .828 k
.5633 .33341 m
.56678 .32749 L
.56003 .33001 L
.55652 .33615 L
.5633 .33341 L
F
0 g
.5633 .33341 m
.56678 .32749 L
.56003 .33001 L
.55652 .33615 L
.5633 .33341 L
s
0 .162 .162 .838 k
.57009 .33067 m
.57354 .32502 L
.56678 .32749 L
.5633 .33341 L
.57009 .33067 L
F
0 g
.57009 .33067 m
.57354 .32502 L
.56678 .32749 L
.5633 .33341 L
.57009 .33067 L
s
0 .148 .148 .852 k
.57691 .32792 m
.58033 .32257 L
.57354 .32502 L
.57009 .33067 L
.57691 .32792 L
F
0 g
.57691 .32792 m
.58033 .32257 L
.57354 .32502 L
.57009 .33067 L
.57691 .32792 L
s
0 .131 .131 .869 k
.58374 .32516 m
.58714 .32017 L
.58033 .32257 L
.57691 .32792 L
.58374 .32516 L
F
0 g
.58374 .32516 m
.58714 .32017 L
.58033 .32257 L
.57691 .32792 L
.58374 .32516 L
s
0 .11 .11 .89 k
.5906 .3224 m
.59395 .3178 L
.58714 .32017 L
.58374 .32516 L
.5906 .3224 L
F
0 g
.5906 .3224 m
.59395 .3178 L
.58714 .32017 L
.58374 .32516 L
.5906 .3224 L
s
0 .085 .085 .915 k
.59747 .31963 m
.6008 .31546 L
.59395 .3178 L
.5906 .3224 L
.59747 .31963 L
F
0 g
.59747 .31963 m
.6008 .31546 L
.59395 .3178 L
.5906 .3224 L
.59747 .31963 L
s
0 .053 .053 .947 k
.60436 .31685 m
.60768 .31317 L
.6008 .31546 L
.59747 .31963 L
.60436 .31685 L
F
0 g
.60436 .31685 m
.60768 .31317 L
.6008 .31546 L
.59747 .31963 L
.60436 .31685 L
s
0 .014 .014 .986 k
.61127 .31406 m
.61456 .3109 L
.60768 .31317 L
.60436 .31685 L
.61127 .31406 L
F
0 g
.61127 .31406 m
.61456 .3109 L
.60768 .31317 L
.60436 .31685 L
.61127 .31406 L
s
.6182 .31127 m
.62147 .30866 L
.61456 .3109 L
.61127 .31406 L
.6182 .31127 L
F
.6182 .31127 m
.62147 .30866 L
.61456 .3109 L
.61127 .31406 L
.6182 .31127 L
s
.62515 .30847 m
.62841 .30645 L
.62147 .30866 L
.6182 .31127 L
.62515 .30847 L
F
.62515 .30847 m
.62841 .30645 L
.62147 .30866 L
.6182 .31127 L
.62515 .30847 L
s
.63211 .30566 m
.63536 .30426 L
.62841 .30645 L
.62515 .30847 L
.63211 .30566 L
F
.63211 .30566 m
.63536 .30426 L
.62841 .30645 L
.62515 .30847 L
.63211 .30566 L
s
.63909 .30284 m
.64234 .3021 L
.63536 .30426 L
.63211 .30566 L
.63909 .30284 L
F
.63909 .30284 m
.64234 .3021 L
.63536 .30426 L
.63211 .30566 L
.63909 .30284 L
s
.482 0 .052 .197 k
.64609 .30001 m
.64935 .29997 L
.64234 .3021 L
.63909 .30284 L
.64609 .30001 L
F
0 g
.64609 .30001 m
.64935 .29997 L
.64234 .3021 L
.63909 .30284 L
.64609 .30001 L
s
.452 0 .016 .14 k
.65312 .29717 m
.65637 .29785 L
.64935 .29997 L
.64609 .30001 L
.65312 .29717 L
F
0 g
.65312 .29717 m
.65637 .29785 L
.64935 .29997 L
.64609 .30001 L
.65312 .29717 L
s
.43 .021 0 .082 k
.66016 .29433 m
.66342 .29574 L
.65637 .29785 L
.65312 .29717 L
.66016 .29433 L
F
0 g
.66016 .29433 m
.66342 .29574 L
.65637 .29785 L
.65312 .29717 L
.66016 .29433 L
s
.413 .057 0 .034 k
.66722 .29148 m
.67049 .29364 L
.66342 .29574 L
.66016 .29433 L
.66722 .29148 L
F
0 g
.66722 .29148 m
.67049 .29364 L
.66342 .29574 L
.66016 .29433 L
.66722 .29148 L
s
.387 .091 0 .012 k
.6743 .28863 m
.67758 .29156 L
.67049 .29364 L
.66722 .29148 L
.6743 .28863 L
F
0 g
.6743 .28863 m
.67758 .29156 L
.67049 .29364 L
.66722 .29148 L
.6743 .28863 L
s
.356 .118 0 .013 k
.68139 .28577 m
.68469 .28949 L
.67758 .29156 L
.6743 .28863 L
.68139 .28577 L
F
0 g
.68139 .28577 m
.68469 .28949 L
.67758 .29156 L
.6743 .28863 L
.68139 .28577 L
s
.323 .139 0 .029 k
.68852 .2829 m
.69183 .28741 L
.68469 .28949 L
.68139 .28577 L
.68852 .2829 L
F
0 g
.68852 .2829 m
.69183 .28741 L
.68469 .28949 L
.68139 .28577 L
.68852 .2829 L
s
.292 .156 0 .053 k
.69565 .28002 m
.699 .28533 L
.69183 .28741 L
.68852 .2829 L
.69565 .28002 L
F
0 g
.69565 .28002 m
.699 .28533 L
.69183 .28741 L
.68852 .2829 L
.69565 .28002 L
s
.25 Mabswid
.68937 .16196 m
.94795 .59284 L
s
.94795 .59284 m
.97619 .81795 L
s
.97619 .81795 m
.70249 .40834 L
s
.70249 .40834 m
.68937 .16196 L
s
.08894 .41808 m
.0547 .65346 L
s
.0547 .65346 m
.70249 .40834 L
s
.70249 .40834 m
.68937 .16196 L
s
.68937 .16196 m
.08894 .41808 L
s
.08894 .41808 m
.68937 .16196 L
s
.08894 .41808 m
.09336 .42257 L
s
gsave
.06405 .38821 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22571 .35973 m
.22991 .36447 L
s
gsave
.1424 .32868 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37082 .29783 m
.37478 .30282 L
s
gsave
.31046 .26628 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52508 .23204 m
.52873 .23729 L
s
gsave
.45044 .19996 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68937 .16196 m
.69268 .16747 L
s
gsave
.6674 .12936 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11566 .40667 m
.11829 .4094 L
s
.14269 .39515 m
.1453 .3979 L
s
.17004 .38347 m
.17262 .38626 L
s
.19771 .37168 m
.20027 .37449 L
s
.25404 .34765 m
.25653 .35052 L
s
.28271 .33542 m
.28518 .33832 L
s
.31173 .32304 m
.31416 .32597 L
s
.3411 .31052 m
.3435 .31348 L
s
.40092 .285 m
.40326 .28802 L
s
.43139 .272 m
.43369 .27505 L
s
.46223 .25885 m
.46449 .26193 L
s
.49346 .24552 m
.49569 .24864 L
s
.5571 .21838 m
.55926 .22156 L
s
.58954 .20454 m
.59165 .20776 L
s
.62238 .19053 m
.62446 .19377 L
s
.65566 .17634 m
.65768 .17962 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.28263 .39345 m
.2912 .39332 L
.29977 .39323 L
.30833 .39317 L
.31689 .39313 L
.32545 .39313 L
.33403 .39315 L
.34259 .3932 L
.35115 .39327 L
.35971 .39338 L
.36828 .39352 L
.36975 .39356 L
.37684 .39371 L
.38541 .39395 L
.39397 .39424 L
.40254 .39459 L
.4111 .39501 L
.41967 .39552 L
.42823 .39614 L
.4368 .39688 L
.44536 .39781 L
.45392 .39894 L
.46249 .40039 L
.47106 .40225 L
.47108 .40226 L
.47962 .40474 L
.48818 .4082 L
.49322 .41095 L
.49674 .41335 L
.5036 .41965 L
.50532 .42174 L
.5096 .42836 L
.51349 .43705 L
.51388 .43814 L
.51617 .44575 L
.5181 .45444 L
.51954 .46315 L
.52061 .47185 L
.52142 .48054 L
.52204 .48924 L
.52244 .49693 L
.52248 .49794 L
.52279 .50664 L
.52298 .51534 L
.52307 .52403 L
.52307 .53274 L
.52298 .54143 L
.52279 .55013 L
.52248 .55883 L
.52244 .55984 L
.52204 .56753 L
.52142 .57623 L
.52061 .58493 L
.51954 .59362 L
.5181 .60233 L
.51617 .61103 L
.51388 .61863 L
.51349 .61972 L
.5096 .62842 L
.50532 .63504 L
.5036 .63712 L
.49674 .64343 L
.49322 .64582 L
.48818 .64857 L
.47962 .65203 L
.47108 .65452 L
.47106 .65452 L
.46249 .65639 L
.45392 .65783 L
.44536 .65896 L
.4368 .65989 L
.42823 .66063 L
.41967 .66125 L
.4111 .66176 L
.40254 .66218 L
.39397 .66253 L
.38541 .66282 L
.37684 .66306 L
.36975 .66321 L
.36828 .66325 L
.35971 .66339 L
.35115 .66351 L
.34259 .66358 L
.33403 .66362 L
.32545 .66364 L
.31689 .66364 L
.30833 .6636 L
.29977 .66354 L
.2912 .66345 L
.28263 .66332 L
.27687 .66321 L
.27407 .66316 L
.26551 .66294 L
.25694 .66268 L
.24838 .66236 L
.23981 .66197 L
.23125 .66152 L
.22268 .66095 L
.21412 .66028 L
.20556 .65945 L
.19699 .65843 L
.18842 .65715 L
.17986 .65552 L
.17556 .65452 L
.1713 .65337 L
.16274 .65045 L
.15416 .64628 L
.15341 .64582 L
.1456 .63981 L
.14304 .63712 L
.13704 .62843 L
.13703 .62842 L
.13314 .61972 L
.13046 .61103 L
.12853 .60233 L
.12848 .60204 L
.12709 .59362 L
.12602 .58493 L
.12521 .57623 L
.12459 .56753 L
.12415 .55883 L
.12384 .55013 L
.12365 .54143 L
.12357 .53274 L
.12357 .52403 L
.12365 .51534 L
.12384 .50664 L
.12415 .49794 L
.12459 .48924 L
.12521 .48054 L
.12602 .47185 L
.12709 .46315 L
.12848 .45473 L
.12853 .45444 L
.13046 .44575 L
.13314 .43705 L
.13703 .42836 L
.13704 .42834 L
.14304 .41965 L
.1456 .41696 L
.15341 .41095 L
.15416 .4105 L
.16274 .40632 L
.1713 .4034 L
.17556 .40226 L
.17986 .40125 L
.18842 .39962 L
.19699 .39834 L
.20556 .39732 L
.21412 .39649 L
.22268 .39582 L
.23125 .39525 L
.23981 .3948 L
.24838 .39441 L
.25694 .39409 L
.26551 .39383 L
.27407 .39362 L
.27687 .39356 L
F
0 g
.5 Mabswid
.28263 .39345 m
.2912 .39332 L
.29977 .39323 L
.30833 .39317 L
.31689 .39313 L
.32545 .39313 L
.33403 .39315 L
.34259 .3932 L
.35115 .39327 L
.35971 .39338 L
.36828 .39352 L
.36975 .39356 L
.37684 .39371 L
.38541 .39395 L
.39397 .39424 L
.40254 .39459 L
.4111 .39501 L
.41967 .39552 L
.42823 .39614 L
.4368 .39688 L
.44536 .39781 L
.45392 .39894 L
.46249 .40039 L
.47106 .40225 L
.47108 .40226 L
.47962 .40474 L
.48818 .4082 L
.49322 .41095 L
.49674 .41335 L
.5036 .41965 L
.50532 .42174 L
.5096 .42836 L
.51349 .43705 L
.51388 .43814 L
.51617 .44575 L
.5181 .45444 L
.51954 .46315 L
.52061 .47185 L
.52142 .48054 L
.52204 .48924 L
.52244 .49693 L
.52248 .49794 L
.52279 .50664 L
.52298 .51534 L
.52307 .52403 L
.52307 .53274 L
.52298 .54143 L
.52279 .55013 L
.52248 .55883 L
.52244 .55984 L
Mistroke
.52204 .56753 L
.52142 .57623 L
.52061 .58493 L
.51954 .59362 L
.5181 .60233 L
.51617 .61103 L
.51388 .61863 L
.51349 .61972 L
.5096 .62842 L
.50532 .63504 L
.5036 .63712 L
.49674 .64343 L
.49322 .64582 L
.48818 .64857 L
.47962 .65203 L
.47108 .65452 L
.47106 .65452 L
.46249 .65639 L
.45392 .65783 L
.44536 .65896 L
.4368 .65989 L
.42823 .66063 L
.41967 .66125 L
.4111 .66176 L
.40254 .66218 L
.39397 .66253 L
.38541 .66282 L
.37684 .66306 L
.36975 .66321 L
.36828 .66325 L
.35971 .66339 L
.35115 .66351 L
.34259 .66358 L
.33403 .66362 L
.32545 .66364 L
.31689 .66364 L
.30833 .6636 L
.29977 .66354 L
.2912 .66345 L
.28263 .66332 L
.27687 .66321 L
.27407 .66316 L
.26551 .66294 L
.25694 .66268 L
.24838 .66236 L
.23981 .66197 L
.23125 .66152 L
.22268 .66095 L
.21412 .66028 L
.20556 .65945 L
Mistroke
.19699 .65843 L
.18842 .65715 L
.17986 .65552 L
.17556 .65452 L
.1713 .65337 L
.16274 .65045 L
.15416 .64628 L
.15341 .64582 L
.1456 .63981 L
.14304 .63712 L
.13704 .62843 L
.13703 .62842 L
.13314 .61972 L
.13046 .61103 L
.12853 .60233 L
.12848 .60204 L
.12709 .59362 L
.12602 .58493 L
.12521 .57623 L
.12459 .56753 L
.12415 .55883 L
.12384 .55013 L
.12365 .54143 L
.12357 .53274 L
.12357 .52403 L
.12365 .51534 L
.12384 .50664 L
.12415 .49794 L
.12459 .48924 L
.12521 .48054 L
.12602 .47185 L
.12709 .46315 L
.12848 .45473 L
.12853 .45444 L
.13046 .44575 L
.13314 .43705 L
.13703 .42836 L
.13704 .42834 L
.14304 .41965 L
.1456 .41696 L
.15341 .41095 L
.15416 .4105 L
.16274 .40632 L
.1713 .4034 L
.17556 .40226 L
.17986 .40125 L
.18842 .39962 L
.19699 .39834 L
.20556 .39732 L
.21412 .39649 L
Mistroke
.22268 .39582 L
.23125 .39525 L
.23981 .3948 L
.24838 .39441 L
.25694 .39409 L
.26551 .39383 L
.27407 .39362 L
.27687 .39356 L
.28263 .39345 L
Mfstroke
.6 g
.28263 .68051 m
.2912 .68037 L
.29977 .68028 L
.30833 .68022 L
.31689 .68019 L
.32545 .68018 L
.33403 .6802 L
.34259 .68025 L
.35115 .68032 L
.35971 .68043 L
.36828 .68059 L
.36975 .68061 L
.37684 .68077 L
.38541 .68101 L
.39397 .68129 L
.40254 .68164 L
.4111 .68207 L
.41967 .68258 L
.42823 .68319 L
.4368 .68394 L
.44536 .68486 L
.45392 .686 L
.46249 .68744 L
.47106 .68931 L
.47108 .68931 L
.47962 .69179 L
.48818 .69526 L
.49322 .69801 L
.49674 .7004 L
.5036 .70671 L
.50532 .7088 L
.5096 .71541 L
.51349 .7241 L
.51388 .7252 L
.51617 .7328 L
.5181 .74151 L
.51954 .7502 L
.52061 .7589 L
.52142 .76759 L
.52204 .7763 L
.52244 .78398 L
.52248 .785 L
.52279 .79369 L
.52298 .80239 L
.52307 .81109 L
.52307 .81979 L
.52298 .82849 L
.52279 .83718 L
.52248 .84589 L
.52244 .84689 L
.52204 .85458 L
.52142 .86328 L
.52061 .87198 L
.51954 .88068 L
.5181 .88938 L
.51617 .89807 L
.51388 .90569 L
.51349 .90677 L
.5096 .91548 L
.50532 .92209 L
.5036 .92417 L
.49674 .93048 L
.49322 .93287 L
.48818 .93562 L
.47962 .93908 L
.47108 .94157 L
.47106 .94157 L
.46249 .94344 L
.45392 .94488 L
.44536 .94603 L
.4368 .94694 L
.42823 .94769 L
.41967 .9483 L
.4111 .94881 L
.40254 .94923 L
.39397 .94958 L
.38541 .94987 L
.37684 .95011 L
.36975 .95027 L
.36828 .9503 L
.35971 .95044 L
.35115 .95056 L
.34259 .95064 L
.33403 .95068 L
.32545 .9507 L
.31689 .95069 L
.30833 .95067 L
.29977 .9506 L
.2912 .95051 L
.28263 .95038 L
.27688 .95027 L
.27407 .95021 L
.26551 .94999 L
.25694 .94974 L
.24838 .94942 L
.23981 .94904 L
.23125 .94857 L
.22268 .94802 L
.21412 .94733 L
.20556 .9465 L
.19699 .94548 L
.18842 .94421 L
.17986 .94257 L
.17556 .94157 L
.1713 .94043 L
.16274 .93751 L
.15416 .93333 L
.15341 .93287 L
.1456 .92686 L
.14304 .92417 L
.13704 .91549 L
.13703 .91548 L
.13315 .90677 L
.13046 .89807 L
.12853 .88938 L
.12848 .88909 L
.12709 .88068 L
.12602 .87198 L
.12521 .86328 L
.12459 .85458 L
.12415 .84589 L
.12384 .83718 L
.12365 .82849 L
.12357 .81979 L
.12357 .81109 L
.12365 .80239 L
.12384 .79369 L
.12415 .785 L
.12459 .7763 L
.12521 .76759 L
.12602 .7589 L
.12709 .7502 L
.12848 .74179 L
.12853 .74151 L
.13046 .7328 L
.13314 .7241 L
.13703 .71541 L
.13704 .71539 L
.14304 .70671 L
.1456 .70402 L
.15341 .69801 L
.15416 .69756 L
.16274 .69338 L
.1713 .69046 L
.17556 .68931 L
.17986 .6883 L
.18842 .68668 L
.19699 .6854 L
.20556 .68437 L
.21412 .68355 L
.22268 .68287 L
.23125 .68231 L
.23981 .68185 L
.24838 .68146 L
.25694 .68114 L
.26551 .68088 L
.27407 .68067 L
.27688 .68061 L
F
0 g
.28263 .68051 m
.2912 .68037 L
.29977 .68028 L
.30833 .68022 L
.31689 .68019 L
.32545 .68018 L
.33403 .6802 L
.34259 .68025 L
.35115 .68032 L
.35971 .68043 L
.36828 .68059 L
.36975 .68061 L
.37684 .68077 L
.38541 .68101 L
.39397 .68129 L
.40254 .68164 L
.4111 .68207 L
.41967 .68258 L
.42823 .68319 L
.4368 .68394 L
.44536 .68486 L
.45392 .686 L
.46249 .68744 L
.47106 .68931 L
.47108 .68931 L
.47962 .69179 L
.48818 .69526 L
.49322 .69801 L
.49674 .7004 L
.5036 .70671 L
.50532 .7088 L
.5096 .71541 L
.51349 .7241 L
.51388 .7252 L
.51617 .7328 L
.5181 .74151 L
.51954 .7502 L
.52061 .7589 L
.52142 .76759 L
.52204 .7763 L
.52244 .78398 L
.52248 .785 L
.52279 .79369 L
.52298 .80239 L
.52307 .81109 L
.52307 .81979 L
.52298 .82849 L
.52279 .83718 L
.52248 .84589 L
.52244 .84689 L
Mistroke
.52204 .85458 L
.52142 .86328 L
.52061 .87198 L
.51954 .88068 L
.5181 .88938 L
.51617 .89807 L
.51388 .90569 L
.51349 .90677 L
.5096 .91548 L
.50532 .92209 L
.5036 .92417 L
.49674 .93048 L
.49322 .93287 L
.48818 .93562 L
.47962 .93908 L
.47108 .94157 L
.47106 .94157 L
.46249 .94344 L
.45392 .94488 L
.44536 .94603 L
.4368 .94694 L
.42823 .94769 L
.41967 .9483 L
.4111 .94881 L
.40254 .94923 L
.39397 .94958 L
.38541 .94987 L
.37684 .95011 L
.36975 .95027 L
.36828 .9503 L
.35971 .95044 L
.35115 .95056 L
.34259 .95064 L
.33403 .95068 L
.32545 .9507 L
.31689 .95069 L
.30833 .95067 L
.29977 .9506 L
.2912 .95051 L
.28263 .95038 L
.27688 .95027 L
.27407 .95021 L
.26551 .94999 L
.25694 .94974 L
.24838 .94942 L
.23981 .94904 L
.23125 .94857 L
.22268 .94802 L
.21412 .94733 L
.20556 .9465 L
Mistroke
.19699 .94548 L
.18842 .94421 L
.17986 .94257 L
.17556 .94157 L
.1713 .94043 L
.16274 .93751 L
.15416 .93333 L
.15341 .93287 L
.1456 .92686 L
.14304 .92417 L
.13704 .91549 L
.13703 .91548 L
.13315 .90677 L
.13046 .89807 L
.12853 .88938 L
.12848 .88909 L
.12709 .88068 L
.12602 .87198 L
.12521 .86328 L
.12459 .85458 L
.12415 .84589 L
.12384 .83718 L
.12365 .82849 L
.12357 .81979 L
.12357 .81109 L
.12365 .80239 L
.12384 .79369 L
.12415 .785 L
.12459 .7763 L
.12521 .76759 L
.12602 .7589 L
.12709 .7502 L
.12848 .74179 L
.12853 .74151 L
.13046 .7328 L
.13314 .7241 L
.13703 .71541 L
.13704 .71539 L
.14304 .70671 L
.1456 .70402 L
.15341 .69801 L
.15416 .69756 L
.16274 .69338 L
.1713 .69046 L
.17556 .68931 L
.17986 .6883 L
.18842 .68668 L
.19699 .6854 L
.20556 .68437 L
.21412 .68355 L
Mistroke
.22268 .68287 L
.23125 .68231 L
.23981 .68185 L
.24838 .68146 L
.25694 .68114 L
.26551 .68088 L
.27407 .68067 L
.27688 .68061 L
.28263 .68051 L
Mfstroke
.6 g
.28263 .10639 m
.2912 .10627 L
.29977 .10617 L
.30833 .10611 L
.31689 .10608 L
.32545 .10607 L
.33403 .10609 L
.34259 .10613 L
.35115 .10621 L
.35971 .10633 L
.36828 .10647 L
.36975 .1065 L
.37684 .10666 L
.38541 .1069 L
.39397 .10719 L
.40254 .10754 L
.4111 .10796 L
.41967 .10847 L
.42823 .10908 L
.4368 .10983 L
.44536 .11075 L
.45392 .11189 L
.46249 .11333 L
.47106 .1152 L
.47108 .11521 L
.47962 .11769 L
.48818 .12115 L
.49322 .1239 L
.49674 .12629 L
.5036 .1326 L
.50532 .13468 L
.5096 .14129 L
.51349 .15 L
.51388 .15108 L
.51617 .1587 L
.5181 .16739 L
.51954 .17609 L
.52061 .18479 L
.52142 .19349 L
.52204 .20219 L
.52244 .20988 L
.52248 .21088 L
.52279 .21959 L
.52298 .22829 L
.52307 .23698 L
.52307 .24568 L
.52298 .25438 L
.52279 .26308 L
.52248 .27178 L
.52244 .27279 L
.52204 .28047 L
.52142 .28918 L
.52061 .29787 L
.51954 .30657 L
.5181 .31527 L
.51617 .32397 L
.51388 .33158 L
.51349 .33267 L
.5096 .34136 L
.50532 .34797 L
.5036 .35006 L
.49674 .35638 L
.49322 .35877 L
.48818 .36151 L
.47962 .36498 L
.47108 .36746 L
.47106 .36746 L
.46249 .36933 L
.45392 .37078 L
.44536 .37192 L
.4368 .37283 L
.42823 .37358 L
.41967 .3742 L
.4111 .3747 L
.40254 .37513 L
.39397 .37548 L
.38541 .37577 L
.37684 .376 L
.36975 .37616 L
.36828 .37619 L
.35971 .37634 L
.35115 .37644 L
.34259 .37653 L
.33403 .37657 L
.32545 .37659 L
.31689 .37658 L
.30833 .37655 L
.29977 .37649 L
.2912 .3764 L
.28263 .37627 L
.27688 .37616 L
.27407 .3761 L
.26551 .37589 L
.25694 .37563 L
.24838 .37531 L
.23981 .37492 L
.23125 .37446 L
.22268 .3739 L
.21412 .37322 L
.20556 .3724 L
.19699 .37138 L
.18842 .3701 L
.17986 .36846 L
.17556 .36746 L
.1713 .36632 L
.16274 .3634 L
.15416 .35921 L
.15341 .35877 L
.1456 .35275 L
.14304 .35006 L
.13704 .34138 L
.13703 .34136 L
.13315 .33267 L
.13046 .32397 L
.12853 .31527 L
.12848 .31498 L
.12709 .30657 L
.12602 .29787 L
.12521 .28918 L
.12459 .28047 L
.12415 .27178 L
.12384 .26308 L
.12365 .25438 L
.12357 .24568 L
.12357 .23698 L
.12365 .22829 L
.12384 .21959 L
.12415 .21088 L
.12459 .20219 L
.12521 .19349 L
.12602 .18479 L
.12709 .17609 L
.12848 .16768 L
.12853 .16739 L
.13046 .1587 L
.13314 .15 L
.13703 .14129 L
.13704 .14129 L
.14304 .1326 L
.1456 .12991 L
.15341 .1239 L
.15416 .12345 L
.16274 .11926 L
.1713 .11634 L
.17556 .11521 L
.17986 .1142 L
.18842 .11256 L
.19699 .11129 L
.20556 .11027 L
.21412 .10944 L
.22268 .10876 L
.23125 .1082 L
.23981 .10774 L
.24838 .10735 L
.25694 .10704 L
.26551 .10678 L
.27407 .10656 L
.27688 .1065 L
F
0 g
.28263 .10639 m
.2912 .10627 L
.29977 .10617 L
.30833 .10611 L
.31689 .10608 L
.32545 .10607 L
.33403 .10609 L
.34259 .10613 L
.35115 .10621 L
.35971 .10633 L
.36828 .10647 L
.36975 .1065 L
.37684 .10666 L
.38541 .1069 L
.39397 .10719 L
.40254 .10754 L
.4111 .10796 L
.41967 .10847 L
.42823 .10908 L
.4368 .10983 L
.44536 .11075 L
.45392 .11189 L
.46249 .11333 L
.47106 .1152 L
.47108 .11521 L
.47962 .11769 L
.48818 .12115 L
.49322 .1239 L
.49674 .12629 L
.5036 .1326 L
.50532 .13468 L
.5096 .14129 L
.51349 .15 L
.51388 .15108 L
.51617 .1587 L
.5181 .16739 L
.51954 .17609 L
.52061 .18479 L
.52142 .19349 L
.52204 .20219 L
.52244 .20988 L
.52248 .21088 L
.52279 .21959 L
.52298 .22829 L
.52307 .23698 L
.52307 .24568 L
.52298 .25438 L
.52279 .26308 L
.52248 .27178 L
.52244 .27279 L
Mistroke
.52204 .28047 L
.52142 .28918 L
.52061 .29787 L
.51954 .30657 L
.5181 .31527 L
.51617 .32397 L
.51388 .33158 L
.51349 .33267 L
.5096 .34136 L
.50532 .34797 L
.5036 .35006 L
.49674 .35638 L
.49322 .35877 L
.48818 .36151 L
.47962 .36498 L
.47108 .36746 L
.47106 .36746 L
.46249 .36933 L
.45392 .37078 L
.44536 .37192 L
.4368 .37283 L
.42823 .37358 L
.41967 .3742 L
.4111 .3747 L
.40254 .37513 L
.39397 .37548 L
.38541 .37577 L
.37684 .376 L
.36975 .37616 L
.36828 .37619 L
.35971 .37634 L
.35115 .37644 L
.34259 .37653 L
.33403 .37657 L
.32545 .37659 L
.31689 .37658 L
.30833 .37655 L
.29977 .37649 L
.2912 .3764 L
.28263 .37627 L
.27688 .37616 L
.27407 .3761 L
.26551 .37589 L
.25694 .37563 L
.24838 .37531 L
.23981 .37492 L
.23125 .37446 L
.22268 .3739 L
.21412 .37322 L
.20556 .3724 L
Mistroke
.19699 .37138 L
.18842 .3701 L
.17986 .36846 L
.17556 .36746 L
.1713 .36632 L
.16274 .3634 L
.15416 .35921 L
.15341 .35877 L
.1456 .35275 L
.14304 .35006 L
.13704 .34138 L
.13703 .34136 L
.13315 .33267 L
.13046 .32397 L
.12853 .31527 L
.12848 .31498 L
.12709 .30657 L
.12602 .29787 L
.12521 .28918 L
.12459 .28047 L
.12415 .27178 L
.12384 .26308 L
.12365 .25438 L
.12357 .24568 L
.12357 .23698 L
.12365 .22829 L
.12384 .21959 L
.12415 .21088 L
.12459 .20219 L
.12521 .19349 L
.12602 .18479 L
.12709 .17609 L
.12848 .16768 L
.12853 .16739 L
.13046 .1587 L
.13314 .15 L
.13703 .14129 L
.13704 .14129 L
.14304 .1326 L
.1456 .12991 L
.15341 .1239 L
.15416 .12345 L
.16274 .11926 L
.1713 .11634 L
.17556 .11521 L
.17986 .1142 L
.18842 .11256 L
.19699 .11129 L
.20556 .11027 L
.21412 .10944 L
Mistroke
.22268 .10876 L
.23125 .1082 L
.23981 .10774 L
.24838 .10735 L
.25694 .10704 L
.26551 .10678 L
.27407 .10656 L
.27688 .1065 L
.28263 .10639 L
Mfstroke
.7 g
.2912 .69771 m
.29977 .69741 L
.30833 .69722 L
.31689 .69712 L
.32545 .6971 L
.33403 .69716 L
.34259 .69731 L
.35115 .69755 L
.35971 .6979 L
.36202 .69801 L
.36828 .69837 L
.37684 .69896 L
.38541 .69971 L
.39397 .70062 L
.40254 .70174 L
.4111 .70309 L
.41967 .70473 L
.42814 .70671 L
.42823 .70673 L
.4368 .70919 L
.44536 .71225 L
.45249 .71541 L
.45392 .71612 L
.46249 .72117 L
.46653 .7241 L
.47106 .72797 L
.47571 .7328 L
.47962 .73773 L
.48214 .74151 L
.48682 .7502 L
.48818 .75332 L
.49029 .7589 L
.49289 .76759 L
.49482 .7763 L
.49623 .785 L
.49674 .78909 L
.49719 .79369 L
.49778 .80239 L
.49806 .81109 L
.49806 .81979 L
.49778 .82849 L
.49719 .83718 L
.49674 .84179 L
.49623 .84589 L
.49482 .85458 L
.49289 .86328 L
.49029 .87198 L
.48818 .87757 L
.48682 .88068 L
.48214 .88938 L
.47962 .89315 L
.47571 .89807 L
.47106 .9029 L
.46653 .90677 L
.46249 .90971 L
.45392 .91475 L
.45249 .91548 L
.44536 .91863 L
.4368 .92169 L
.42823 .92415 L
.42814 .92417 L
.41967 .92615 L
.4111 .92779 L
.40254 .92915 L
.39397 .93025 L
.38541 .93118 L
.37684 .93192 L
.36828 .93252 L
.36202 .93287 L
.35971 .93299 L
.35115 .93334 L
.34259 .93358 L
.33403 .93372 L
.32545 .93378 L
.31689 .93376 L
.30833 .93366 L
.29977 .93347 L
.2912 .93317 L
.2846 .93287 L
.28263 .93276 L
.27407 .93223 L
.26551 .93156 L
.25694 .93074 L
.24838 .92973 L
.23981 .9285 L
.23125 .92701 L
.22268 .9252 L
.21849 .92417 L
.21412 .92298 L
.20556 .92025 L
.19699 .91681 L
.19414 .91548 L
.18842 .91241 L
.18011 .90677 L
.17986 .90659 L
.1713 .8985 L
.17092 .89807 L
.16449 .88938 L
.16274 .88642 L
.15982 .88068 L
.15634 .87198 L
.15416 .86489 L
.15374 .86328 L
.15181 .85458 L
.15041 .84589 L
.14944 .83718 L
.14885 .82849 L
.14857 .81979 L
.14857 .81109 L
.14885 .80239 L
.14944 .79369 L
.15041 .785 L
.15181 .7763 L
.15374 .76759 L
.15416 .76599 L
.15634 .7589 L
.15982 .7502 L
.16274 .74446 L
.16449 .74151 L
.17092 .7328 L
.1713 .73237 L
.17986 .7243 L
.18011 .7241 L
.18842 .71847 L
.19414 .71541 L
.19699 .71406 L
.20556 .71063 L
.21412 .70789 L
.21849 .70671 L
.22268 .70568 L
.23125 .70387 L
.23981 .70238 L
.24838 .70115 L
.25694 .70014 L
.26551 .69931 L
.27407 .69864 L
.28263 .69811 L
.2846 .69801 L
F
0 g
.2912 .69771 m
.29977 .69741 L
.30833 .69722 L
.31689 .69712 L
.32545 .6971 L
.33403 .69716 L
.34259 .69731 L
.35115 .69755 L
.35971 .6979 L
.36202 .69801 L
.36828 .69837 L
.37684 .69896 L
.38541 .69971 L
.39397 .70062 L
.40254 .70174 L
.4111 .70309 L
.41967 .70473 L
.42814 .70671 L
.42823 .70673 L
.4368 .70919 L
.44536 .71225 L
.45249 .71541 L
.45392 .71612 L
.46249 .72117 L
.46653 .7241 L
.47106 .72797 L
.47571 .7328 L
.47962 .73773 L
.48214 .74151 L
.48682 .7502 L
.48818 .75332 L
.49029 .7589 L
.49289 .76759 L
.49482 .7763 L
.49623 .785 L
.49674 .78909 L
.49719 .79369 L
.49778 .80239 L
.49806 .81109 L
.49806 .81979 L
.49778 .82849 L
.49719 .83718 L
.49674 .84179 L
.49623 .84589 L
.49482 .85458 L
.49289 .86328 L
.49029 .87198 L
.48818 .87757 L
.48682 .88068 L
.48214 .88938 L
Mistroke
.47962 .89315 L
.47571 .89807 L
.47106 .9029 L
.46653 .90677 L
.46249 .90971 L
.45392 .91475 L
.45249 .91548 L
.44536 .91863 L
.4368 .92169 L
.42823 .92415 L
.42814 .92417 L
.41967 .92615 L
.4111 .92779 L
.40254 .92915 L
.39397 .93025 L
.38541 .93118 L
.37684 .93192 L
.36828 .93252 L
.36202 .93287 L
.35971 .93299 L
.35115 .93334 L
.34259 .93358 L
.33403 .93372 L
.32545 .93378 L
.31689 .93376 L
.30833 .93366 L
.29977 .93347 L
.2912 .93317 L
.2846 .93287 L
.28263 .93276 L
.27407 .93223 L
.26551 .93156 L
.25694 .93074 L
.24838 .92973 L
.23981 .9285 L
.23125 .92701 L
.22268 .9252 L
.21849 .92417 L
.21412 .92298 L
.20556 .92025 L
.19699 .91681 L
.19414 .91548 L
.18842 .91241 L
.18011 .90677 L
.17986 .90659 L
.1713 .8985 L
.17092 .89807 L
.16449 .88938 L
.16274 .88642 L
.15982 .88068 L
Mistroke
.15634 .87198 L
.15416 .86489 L
.15374 .86328 L
.15181 .85458 L
.15041 .84589 L
.14944 .83718 L
.14885 .82849 L
.14857 .81979 L
.14857 .81109 L
.14885 .80239 L
.14944 .79369 L
.15041 .785 L
.15181 .7763 L
.15374 .76759 L
.15416 .76599 L
.15634 .7589 L
.15982 .7502 L
.16274 .74446 L
.16449 .74151 L
.17092 .7328 L
.1713 .73237 L
.17986 .7243 L
.18011 .7241 L
.18842 .71847 L
.19414 .71541 L
.19699 .71406 L
.20556 .71063 L
.21412 .70789 L
.21849 .70671 L
.22268 .70568 L
.23125 .70387 L
.23981 .70238 L
.24838 .70115 L
.25694 .70014 L
.26551 .69931 L
.27407 .69864 L
.28263 .69811 L
.2846 .69801 L
.2912 .69771 L
Mfstroke
.7 g
.2912 .1236 m
.29977 .1233 L
.30833 .12311 L
.31689 .12301 L
.32545 .123 L
.33403 .12305 L
.34259 .12319 L
.35115 .12344 L
.35971 .12379 L
.36202 .1239 L
.36828 .12425 L
.37684 .12485 L
.38541 .12559 L
.39397 .12652 L
.40254 .12763 L
.4111 .12898 L
.41967 .13062 L
.42814 .1326 L
.42823 .13262 L
.4368 .13508 L
.44536 .13814 L
.45249 .14129 L
.45392 .14202 L
.46249 .14706 L
.46653 .15 L
.47106 .15387 L
.47571 .1587 L
.47962 .16362 L
.48214 .16739 L
.48682 .17609 L
.48818 .17921 L
.49029 .18479 L
.49289 .19349 L
.49482 .20219 L
.49623 .21088 L
.49674 .21499 L
.49719 .21959 L
.49778 .22829 L
.49806 .23698 L
.49806 .24568 L
.49778 .25438 L
.49719 .26308 L
.49674 .26768 L
.49623 .27178 L
.49482 .28047 L
.49289 .28918 L
.49029 .29787 L
.48818 .30345 L
.48682 .30657 L
.48214 .31527 L
.47962 .31905 L
.47571 .32397 L
.47106 .3288 L
.46653 .33267 L
.46249 .33561 L
.45392 .34065 L
.45249 .34136 L
.44536 .34453 L
.4368 .34758 L
.42823 .35004 L
.42814 .35006 L
.41967 .35204 L
.4111 .35368 L
.40254 .35503 L
.39397 .35615 L
.38541 .35706 L
.37684 .35781 L
.36828 .35841 L
.36202 .35877 L
.35971 .35887 L
.35115 .35922 L
.34259 .35947 L
.33403 .35962 L
.32545 .35967 L
.31689 .35965 L
.30833 .35955 L
.29977 .35936 L
.2912 .35906 L
.2846 .35877 L
.28263 .35866 L
.27407 .35813 L
.26551 .35746 L
.25694 .35663 L
.24838 .35562 L
.23981 .35439 L
.23125 .3529 L
.22268 .35109 L
.21849 .35006 L
.21412 .34888 L
.20556 .34614 L
.19699 .34271 L
.19414 .34136 L
.18842 .3383 L
.18011 .33267 L
.17986 .33247 L
.1713 .3244 L
.17092 .32397 L
.16449 .31527 L
.16274 .31231 L
.15982 .30657 L
.15634 .29787 L
.15416 .29078 L
.15374 .28918 L
.15181 .28047 L
.15041 .27178 L
.14944 .26308 L
.14885 .25438 L
.14857 .24568 L
.14857 .23698 L
.14885 .22829 L
.14944 .21959 L
.15041 .21088 L
.15181 .20219 L
.15374 .19349 L
.15416 .19189 L
.15634 .18479 L
.15982 .17609 L
.16274 .17035 L
.16449 .16739 L
.17092 .1587 L
.1713 .15827 L
.17986 .15019 L
.18011 .15 L
.18842 .14437 L
.19414 .14129 L
.19699 .13996 L
.20556 .13652 L
.21412 .13379 L
.21849 .1326 L
.22268 .13157 L
.23125 .12976 L
.23981 .12827 L
.24838 .12705 L
.25694 .12603 L
.26551 .12521 L
.27407 .12454 L
.28263 .12401 L
.2846 .1239 L
F
0 g
.2912 .1236 m
.29977 .1233 L
.30833 .12311 L
.31689 .12301 L
.32545 .123 L
.33403 .12305 L
.34259 .12319 L
.35115 .12344 L
.35971 .12379 L
.36202 .1239 L
.36828 .12425 L
.37684 .12485 L
.38541 .12559 L
.39397 .12652 L
.40254 .12763 L
.4111 .12898 L
.41967 .13062 L
.42814 .1326 L
.42823 .13262 L
.4368 .13508 L
.44536 .13814 L
.45249 .14129 L
.45392 .14202 L
.46249 .14706 L
.46653 .15 L
.47106 .15387 L
.47571 .1587 L
.47962 .16362 L
.48214 .16739 L
.48682 .17609 L
.48818 .17921 L
.49029 .18479 L
.49289 .19349 L
.49482 .20219 L
.49623 .21088 L
.49674 .21499 L
.49719 .21959 L
.49778 .22829 L
.49806 .23698 L
.49806 .24568 L
.49778 .25438 L
.49719 .26308 L
.49674 .26768 L
.49623 .27178 L
.49482 .28047 L
.49289 .28918 L
.49029 .29787 L
.48818 .30345 L
.48682 .30657 L
.48214 .31527 L
Mistroke
.47962 .31905 L
.47571 .32397 L
.47106 .3288 L
.46653 .33267 L
.46249 .33561 L
.45392 .34065 L
.45249 .34136 L
.44536 .34453 L
.4368 .34758 L
.42823 .35004 L
.42814 .35006 L
.41967 .35204 L
.4111 .35368 L
.40254 .35503 L
.39397 .35615 L
.38541 .35706 L
.37684 .35781 L
.36828 .35841 L
.36202 .35877 L
.35971 .35887 L
.35115 .35922 L
.34259 .35947 L
.33403 .35962 L
.32545 .35967 L
.31689 .35965 L
.30833 .35955 L
.29977 .35936 L
.2912 .35906 L
.2846 .35877 L
.28263 .35866 L
.27407 .35813 L
.26551 .35746 L
.25694 .35663 L
.24838 .35562 L
.23981 .35439 L
.23125 .3529 L
.22268 .35109 L
.21849 .35006 L
.21412 .34888 L
.20556 .34614 L
.19699 .34271 L
.19414 .34136 L
.18842 .3383 L
.18011 .33267 L
.17986 .33247 L
.1713 .3244 L
.17092 .32397 L
.16449 .31527 L
.16274 .31231 L
.15982 .30657 L
Mistroke
.15634 .29787 L
.15416 .29078 L
.15374 .28918 L
.15181 .28047 L
.15041 .27178 L
.14944 .26308 L
.14885 .25438 L
.14857 .24568 L
.14857 .23698 L
.14885 .22829 L
.14944 .21959 L
.15041 .21088 L
.15181 .20219 L
.15374 .19349 L
.15416 .19189 L
.15634 .18479 L
.15982 .17609 L
.16274 .17035 L
.16449 .16739 L
.17092 .1587 L
.1713 .15827 L
.17986 .15019 L
.18011 .15 L
.18842 .14437 L
.19414 .14129 L
.19699 .13996 L
.20556 .13652 L
.21412 .13379 L
.21849 .1326 L
.22268 .13157 L
.23125 .12976 L
.23981 .12827 L
.24838 .12705 L
.25694 .12603 L
.26551 .12521 L
.27407 .12454 L
.28263 .12401 L
.2846 .1239 L
.2912 .1236 L
Mfstroke
.3 g
.2912 .41065 m
.29977 .41036 L
.30833 .41017 L
.31689 .41007 L
.32545 .41005 L
.33403 .4101 L
.34259 .41025 L
.35115 .4105 L
.35971 .41085 L
.36202 .41095 L
.36828 .41131 L
.37684 .4119 L
.38541 .41266 L
.39397 .41357 L
.40254 .41468 L
.4111 .41603 L
.41967 .41768 L
.42814 .41965 L
.42823 .41968 L
.4368 .42213 L
.44536 .42519 L
.45249 .42836 L
.45392 .42907 L
.46249 .43411 L
.46653 .43705 L
.47106 .44092 L
.47571 .44575 L
.47962 .45067 L
.48214 .45444 L
.48682 .46315 L
.48818 .46626 L
.49029 .47185 L
.49289 .48054 L
.49482 .48924 L
.49623 .49794 L
.49674 .50204 L
.49719 .50664 L
.49778 .51534 L
.49806 .52403 L
.49806 .53274 L
.49778 .54143 L
.49719 .55013 L
.49674 .55474 L
.49623 .55883 L
.49482 .56753 L
.49289 .57623 L
.49029 .58493 L
.48818 .59052 L
.48682 .59362 L
.48214 .60233 L
.47962 .6061 L
.47571 .61103 L
.47106 .61585 L
.46653 .61972 L
.46249 .62266 L
.45392 .6277 L
.45249 .62842 L
.44536 .63158 L
.4368 .63464 L
.42823 .6371 L
.42814 .63712 L
.41967 .63909 L
.4111 .64074 L
.40254 .64209 L
.39397 .6432 L
.38541 .64412 L
.37684 .64487 L
.36828 .64546 L
.36202 .64582 L
.35971 .64593 L
.35115 .64628 L
.34259 .64653 L
.33403 .64667 L
.32545 .64672 L
.31689 .64671 L
.30833 .64661 L
.29977 .64641 L
.2912 .64612 L
.2846 .64582 L
.28263 .64571 L
.27407 .64518 L
.26551 .64451 L
.25694 .64369 L
.24838 .64267 L
.23981 .64145 L
.23125 .63995 L
.22268 .63814 L
.21849 .63712 L
.21412 .63593 L
.20556 .63319 L
.19699 .62976 L
.19414 .62842 L
.18842 .62535 L
.18011 .61972 L
.17986 .61952 L
.1713 .61146 L
.17092 .61103 L
.16449 .60233 L
.16274 .59936 L
.15982 .59362 L
.15634 .58493 L
.15416 .57783 L
.15374 .57623 L
.15181 .56753 L
.15041 .55883 L
.14944 .55013 L
.14885 .54143 L
.14857 .53274 L
.14857 .52403 L
.14885 .51534 L
.14944 .50664 L
.15041 .49794 L
.15181 .48924 L
.15374 .48054 L
.15416 .47894 L
.15634 .47185 L
.15982 .46315 L
.16274 .45741 L
.16449 .45444 L
.17092 .44575 L
.1713 .44532 L
.17986 .43725 L
.18011 .43705 L
.18842 .43142 L
.19414 .42836 L
.19699 .42701 L
.20556 .42358 L
.21412 .42084 L
.21849 .41965 L
.22268 .41863 L
.23125 .41682 L
.23981 .41532 L
.24838 .4141 L
.25694 .41308 L
.26551 .41226 L
.27407 .41159 L
.28263 .41106 L
.2846 .41095 L
F
0 g
.2912 .41065 m
.29977 .41036 L
.30833 .41017 L
.31689 .41007 L
.32545 .41005 L
.33403 .4101 L
.34259 .41025 L
.35115 .4105 L
.35971 .41085 L
.36202 .41095 L
.36828 .41131 L
.37684 .4119 L
.38541 .41266 L
.39397 .41357 L
.40254 .41468 L
.4111 .41603 L
.41967 .41768 L
.42814 .41965 L
.42823 .41968 L
.4368 .42213 L
.44536 .42519 L
.45249 .42836 L
.45392 .42907 L
.46249 .43411 L
.46653 .43705 L
.47106 .44092 L
.47571 .44575 L
.47962 .45067 L
.48214 .45444 L
.48682 .46315 L
.48818 .46626 L
.49029 .47185 L
.49289 .48054 L
.49482 .48924 L
.49623 .49794 L
.49674 .50204 L
.49719 .50664 L
.49778 .51534 L
.49806 .52403 L
.49806 .53274 L
.49778 .54143 L
.49719 .55013 L
.49674 .55474 L
.49623 .55883 L
.49482 .56753 L
.49289 .57623 L
.49029 .58493 L
.48818 .59052 L
.48682 .59362 L
.48214 .60233 L
Mistroke
.47962 .6061 L
.47571 .61103 L
.47106 .61585 L
.46653 .61972 L
.46249 .62266 L
.45392 .6277 L
.45249 .62842 L
.44536 .63158 L
.4368 .63464 L
.42823 .6371 L
.42814 .63712 L
.41967 .63909 L
.4111 .64074 L
.40254 .64209 L
.39397 .6432 L
.38541 .64412 L
.37684 .64487 L
.36828 .64546 L
.36202 .64582 L
.35971 .64593 L
.35115 .64628 L
.34259 .64653 L
.33403 .64667 L
.32545 .64672 L
.31689 .64671 L
.30833 .64661 L
.29977 .64641 L
.2912 .64612 L
.2846 .64582 L
.28263 .64571 L
.27407 .64518 L
.26551 .64451 L
.25694 .64369 L
.24838 .64267 L
.23981 .64145 L
.23125 .63995 L
.22268 .63814 L
.21849 .63712 L
.21412 .63593 L
.20556 .63319 L
.19699 .62976 L
.19414 .62842 L
.18842 .62535 L
.18011 .61972 L
.17986 .61952 L
.1713 .61146 L
.17092 .61103 L
.16449 .60233 L
.16274 .59936 L
.15982 .59362 L
Mistroke
.15634 .58493 L
.15416 .57783 L
.15374 .57623 L
.15181 .56753 L
.15041 .55883 L
.14944 .55013 L
.14885 .54143 L
.14857 .53274 L
.14857 .52403 L
.14885 .51534 L
.14944 .50664 L
.15041 .49794 L
.15181 .48924 L
.15374 .48054 L
.15416 .47894 L
.15634 .47185 L
.15982 .46315 L
.16274 .45741 L
.16449 .45444 L
.17092 .44575 L
.1713 .44532 L
.17986 .43725 L
.18011 .43705 L
.18842 .43142 L
.19414 .42836 L
.19699 .42701 L
.20556 .42358 L
.21412 .42084 L
.21849 .41965 L
.22268 .41863 L
.23125 .41682 L
.23981 .41532 L
.24838 .4141 L
.25694 .41308 L
.26551 .41226 L
.27407 .41159 L
.28263 .41106 L
.2846 .41095 L
.2912 .41065 L
Mfstroke
.8 g
.31689 .71528 m
.32545 .71525 L
.33403 .71535 L
.33709 .71541 L
.34259 .71562 L
.35115 .71606 L
.35971 .7167 L
.36828 .71757 L
.37684 .71868 L
.38541 .72008 L
.39397 .72181 L
.40254 .72394 L
.40312 .7241 L
.4111 .72656 L
.41967 .7298 L
.4262 .7328 L
.42823 .73385 L
.4368 .73901 L
.44025 .74151 L
.44536 .74578 L
.44979 .7502 L
.45392 .75513 L
.45661 .7589 L
.46159 .76759 L
.46249 .76949 L
.46524 .7763 L
.46785 .785 L
.46965 .79369 L
.47074 .80239 L
.47106 .80666 L
.47124 .81109 L
.47124 .81979 L
.47106 .82423 L
.47074 .82849 L
.46965 .83718 L
.46785 .84589 L
.46524 .85458 L
.46249 .86139 L
.46159 .86328 L
.45661 .87198 L
.45392 .87576 L
.44979 .88068 L
.44536 .88511 L
.44025 .88938 L
.4368 .89188 L
.42823 .89703 L
.4262 .89807 L
.41967 .90107 L
.4111 .90432 L
.40312 .90677 L
.40254 .90693 L
.39397 .90907 L
.38541 .9108 L
.37684 .9122 L
.36828 .91331 L
.35971 .91417 L
.35115 .91481 L
.34259 .91526 L
.33709 .91548 L
.33403 .91553 L
.32545 .91563 L
.31689 .9156 L
.31031 .91548 L
.30833 .91542 L
.29977 .91507 L
.2912 .91452 L
.28263 .91377 L
.27407 .91278 L
.26551 .91154 L
.25694 .90998 L
.24838 .90805 L
.24351 .90677 L
.23981 .9057 L
.23125 .90279 L
.22268 .89917 L
.22043 .89807 L
.21412 .89462 L
.20638 .88938 L
.20556 .88873 L
.19699 .88084 L
.19684 .88068 L
.19002 .87198 L
.18842 .86949 L
.18504 .86328 L
.1814 .85458 L
.17986 .84991 L
.17878 .84589 L
.17699 .83718 L
.17589 .82849 L
.17539 .81979 L
.17539 .81109 L
.17589 .80239 L
.17699 .79369 L
.17878 .785 L
.17986 .78097 L
.1814 .7763 L
.18504 .76759 L
.18842 .7614 L
.19002 .7589 L
.19684 .7502 L
.19699 .75004 L
.20556 .74215 L
.20638 .74151 L
.21412 .73627 L
.22043 .7328 L
.22268 .73171 L
.23125 .72809 L
.23981 .72519 L
.24351 .7241 L
.24838 .72282 L
.25694 .7209 L
.26551 .71935 L
.27407 .7181 L
.28263 .71711 L
.2912 .71636 L
.29977 .71582 L
.30833 .71546 L
.3103 .71541 L
F
0 g
.31689 .71528 m
.32545 .71525 L
.33403 .71535 L
.33709 .71541 L
.34259 .71562 L
.35115 .71606 L
.35971 .7167 L
.36828 .71757 L
.37684 .71868 L
.38541 .72008 L
.39397 .72181 L
.40254 .72394 L
.40312 .7241 L
.4111 .72656 L
.41967 .7298 L
.4262 .7328 L
.42823 .73385 L
.4368 .73901 L
.44025 .74151 L
.44536 .74578 L
.44979 .7502 L
.45392 .75513 L
.45661 .7589 L
.46159 .76759 L
.46249 .76949 L
.46524 .7763 L
.46785 .785 L
.46965 .79369 L
.47074 .80239 L
.47106 .80666 L
.47124 .81109 L
.47124 .81979 L
.47106 .82423 L
.47074 .82849 L
.46965 .83718 L
.46785 .84589 L
.46524 .85458 L
.46249 .86139 L
.46159 .86328 L
.45661 .87198 L
.45392 .87576 L
.44979 .88068 L
.44536 .88511 L
.44025 .88938 L
.4368 .89188 L
.42823 .89703 L
.4262 .89807 L
.41967 .90107 L
.4111 .90432 L
.40312 .90677 L
Mistroke
.40254 .90693 L
.39397 .90907 L
.38541 .9108 L
.37684 .9122 L
.36828 .91331 L
.35971 .91417 L
.35115 .91481 L
.34259 .91526 L
.33709 .91548 L
.33403 .91553 L
.32545 .91563 L
.31689 .9156 L
.31031 .91548 L
.30833 .91542 L
.29977 .91507 L
.2912 .91452 L
.28263 .91377 L
.27407 .91278 L
.26551 .91154 L
.25694 .90998 L
.24838 .90805 L
.24351 .90677 L
.23981 .9057 L
.23125 .90279 L
.22268 .89917 L
.22043 .89807 L
.21412 .89462 L
.20638 .88938 L
.20556 .88873 L
.19699 .88084 L
.19684 .88068 L
.19002 .87198 L
.18842 .86949 L
.18504 .86328 L
.1814 .85458 L
.17986 .84991 L
.17878 .84589 L
.17699 .83718 L
.17589 .82849 L
.17539 .81979 L
.17539 .81109 L
.17589 .80239 L
.17699 .79369 L
.17878 .785 L
.17986 .78097 L
.1814 .7763 L
.18504 .76759 L
.18842 .7614 L
.19002 .7589 L
.19684 .7502 L
Mistroke
.19699 .75004 L
.20556 .74215 L
.20638 .74151 L
.21412 .73627 L
.22043 .7328 L
.22268 .73171 L
.23125 .72809 L
.23981 .72519 L
.24351 .7241 L
.24838 .72282 L
.25694 .7209 L
.26551 .71935 L
.27407 .7181 L
.28263 .71711 L
.2912 .71636 L
.29977 .71582 L
.30833 .71546 L
.3103 .71541 L
.31689 .71528 L
Mfstroke
.8 g
.31689 .14117 m
.32545 .14114 L
.33403 .14124 L
.33709 .14129 L
.34259 .14151 L
.35115 .14196 L
.35971 .1426 L
.36828 .14346 L
.37684 .14457 L
.38541 .14597 L
.39397 .14771 L
.40254 .14984 L
.40312 .15 L
.4111 .15245 L
.41967 .1557 L
.4262 .1587 L
.42823 .15974 L
.4368 .16489 L
.44025 .16739 L
.44536 .17166 L
.44979 .17609 L
.45392 .18101 L
.45661 .18479 L
.46159 .19349 L
.46249 .19538 L
.46524 .20219 L
.46785 .21088 L
.46965 .21959 L
.47074 .22829 L
.47106 .23255 L
.47124 .23698 L
.47124 .24568 L
.47106 .25011 L
.47074 .25438 L
.46965 .26308 L
.46785 .27178 L
.46524 .28047 L
.46249 .28729 L
.46159 .28918 L
.45661 .29787 L
.45392 .30164 L
.44979 .30657 L
.44536 .31099 L
.44025 .31527 L
.4368 .31777 L
.42823 .32292 L
.4262 .32397 L
.41967 .32697 L
.4111 .33021 L
.40312 .33267 L
.40254 .33283 L
.39397 .33496 L
.38541 .33669 L
.37684 .33809 L
.36828 .3392 L
.35971 .34007 L
.35115 .34071 L
.34259 .34115 L
.33709 .34136 L
.33403 .34142 L
.32545 .34153 L
.31689 .34149 L
.31031 .34136 L
.30833 .34131 L
.29977 .34095 L
.2912 .34042 L
.28263 .33966 L
.27407 .33868 L
.26551 .33742 L
.25694 .33587 L
.24838 .33395 L
.24351 .33267 L
.23981 .33158 L
.23125 .32868 L
.22268 .32506 L
.22043 .32397 L
.21412 .32051 L
.20638 .31527 L
.20556 .31462 L
.19699 .30673 L
.19684 .30657 L
.19002 .29787 L
.18842 .29537 L
.18504 .28918 L
.1814 .28047 L
.17986 .2758 L
.17878 .27178 L
.17699 .26308 L
.17589 .25438 L
.17539 .24568 L
.17539 .23698 L
.17589 .22829 L
.17699 .21959 L
.17878 .21088 L
.17986 .20686 L
.1814 .20219 L
.18504 .19349 L
.18842 .18728 L
.19002 .18479 L
.19684 .17609 L
.19699 .17593 L
.20556 .16804 L
.20638 .16739 L
.21412 .16215 L
.22043 .1587 L
.22268 .1576 L
.23125 .15399 L
.23981 .15107 L
.24351 .15 L
.24838 .14872 L
.25694 .14679 L
.26551 .14524 L
.27407 .14399 L
.28263 .143 L
.2912 .14225 L
.29977 .14171 L
.30833 .14136 L
.3103 .14129 L
F
0 g
.31689 .14117 m
.32545 .14114 L
.33403 .14124 L
.33709 .14129 L
.34259 .14151 L
.35115 .14196 L
.35971 .1426 L
.36828 .14346 L
.37684 .14457 L
.38541 .14597 L
.39397 .14771 L
.40254 .14984 L
.40312 .15 L
.4111 .15245 L
.41967 .1557 L
.4262 .1587 L
.42823 .15974 L
.4368 .16489 L
.44025 .16739 L
.44536 .17166 L
.44979 .17609 L
.45392 .18101 L
.45661 .18479 L
.46159 .19349 L
.46249 .19538 L
.46524 .20219 L
.46785 .21088 L
.46965 .21959 L
.47074 .22829 L
.47106 .23255 L
.47124 .23698 L
.47124 .24568 L
.47106 .25011 L
.47074 .25438 L
.46965 .26308 L
.46785 .27178 L
.46524 .28047 L
.46249 .28729 L
.46159 .28918 L
.45661 .29787 L
.45392 .30164 L
.44979 .30657 L
.44536 .31099 L
.44025 .31527 L
.4368 .31777 L
.42823 .32292 L
.4262 .32397 L
.41967 .32697 L
.4111 .33021 L
.40312 .33267 L
Mistroke
.40254 .33283 L
.39397 .33496 L
.38541 .33669 L
.37684 .33809 L
.36828 .3392 L
.35971 .34007 L
.35115 .34071 L
.34259 .34115 L
.33709 .34136 L
.33403 .34142 L
.32545 .34153 L
.31689 .34149 L
.31031 .34136 L
.30833 .34131 L
.29977 .34095 L
.2912 .34042 L
.28263 .33966 L
.27407 .33868 L
.26551 .33742 L
.25694 .33587 L
.24838 .33395 L
.24351 .33267 L
.23981 .33158 L
.23125 .32868 L
.22268 .32506 L
.22043 .32397 L
.21412 .32051 L
.20638 .31527 L
.20556 .31462 L
.19699 .30673 L
.19684 .30657 L
.19002 .29787 L
.18842 .29537 L
.18504 .28918 L
.1814 .28047 L
.17986 .2758 L
.17878 .27178 L
.17699 .26308 L
.17589 .25438 L
.17539 .24568 L
.17539 .23698 L
.17589 .22829 L
.17699 .21959 L
.17878 .21088 L
.17986 .20686 L
.1814 .20219 L
.18504 .19349 L
.18842 .18728 L
.19002 .18479 L
.19684 .17609 L
Mistroke
.19699 .17593 L
.20556 .16804 L
.20638 .16739 L
.21412 .16215 L
.22043 .1587 L
.22268 .1576 L
.23125 .15399 L
.23981 .15107 L
.24351 .15 L
.24838 .14872 L
.25694 .14679 L
.26551 .14524 L
.27407 .14399 L
.28263 .143 L
.2912 .14225 L
.29977 .14171 L
.30833 .14136 L
.3103 .14129 L
.31689 .14117 L
Mfstroke
.2 g
.31689 .42823 m
.32545 .42819 L
.33403 .42829 L
.33709 .42836 L
.34259 .42856 L
.35115 .42901 L
.35971 .42965 L
.36828 .43052 L
.37684 .43163 L
.38541 .43303 L
.39397 .43476 L
.40254 .43689 L
.40312 .43705 L
.4111 .4395 L
.41967 .44275 L
.4262 .44575 L
.42823 .4468 L
.4368 .45195 L
.44025 .45444 L
.44536 .45872 L
.44979 .46315 L
.45392 .46807 L
.45661 .47185 L
.46159 .48054 L
.46249 .48243 L
.46524 .48924 L
.46785 .49794 L
.46965 .50664 L
.47074 .51534 L
.47106 .5196 L
.47124 .52403 L
.47124 .53274 L
.47106 .53717 L
.47074 .54143 L
.46965 .55013 L
.46785 .55883 L
.46524 .56753 L
.46249 .57434 L
.46159 .57623 L
.45661 .58493 L
.45392 .5887 L
.44979 .59362 L
.44536 .59806 L
.44025 .60233 L
.4368 .60482 L
.42823 .60998 L
.4262 .61103 L
.41967 .61402 L
.4111 .61727 L
.40312 .61972 L
.40254 .61988 L
.39397 .62201 L
.38541 .62374 L
.37684 .62514 L
.36828 .62625 L
.35971 .62712 L
.35115 .62776 L
.34259 .62821 L
.33709 .62842 L
.33403 .62848 L
.32545 .62858 L
.31689 .62854 L
.3103 .62842 L
.30833 .62836 L
.29977 .628 L
.2912 .62747 L
.28263 .62671 L
.27407 .62573 L
.26551 .62449 L
.25694 .62293 L
.24838 .621 L
.24351 .61972 L
.23981 .61865 L
.23125 .61574 L
.22268 .61212 L
.22043 .61103 L
.21412 .60757 L
.20638 .60233 L
.20556 .60168 L
.19699 .59378 L
.19684 .59362 L
.19002 .58493 L
.18842 .58244 L
.18504 .57623 L
.1814 .56753 L
.17986 .56285 L
.17878 .55883 L
.17699 .55013 L
.17589 .54143 L
.17539 .53274 L
.17539 .52403 L
.17589 .51534 L
.17699 .50664 L
.17878 .49794 L
.17986 .49392 L
.1814 .48924 L
.18504 .48054 L
.18842 .47434 L
.19002 .47185 L
.19684 .46315 L
.19699 .46299 L
.20556 .45509 L
.20638 .45444 L
.21412 .4492 L
.22043 .44575 L
.22268 .44466 L
.23125 .44104 L
.23981 .43813 L
.24351 .43705 L
.24838 .43577 L
.25694 .43385 L
.26551 .43229 L
.27407 .43104 L
.28263 .43006 L
.2912 .42931 L
.29977 .42877 L
.30833 .42841 L
.31031 .42836 L
F
0 g
.31689 .42823 m
.32545 .42819 L
.33403 .42829 L
.33709 .42836 L
.34259 .42856 L
.35115 .42901 L
.35971 .42965 L
.36828 .43052 L
.37684 .43163 L
.38541 .43303 L
.39397 .43476 L
.40254 .43689 L
.40312 .43705 L
.4111 .4395 L
.41967 .44275 L
.4262 .44575 L
.42823 .4468 L
.4368 .45195 L
.44025 .45444 L
.44536 .45872 L
.44979 .46315 L
.45392 .46807 L
.45661 .47185 L
.46159 .48054 L
.46249 .48243 L
.46524 .48924 L
.46785 .49794 L
.46965 .50664 L
.47074 .51534 L
.47106 .5196 L
.47124 .52403 L
.47124 .53274 L
.47106 .53717 L
.47074 .54143 L
.46965 .55013 L
.46785 .55883 L
.46524 .56753 L
.46249 .57434 L
.46159 .57623 L
.45661 .58493 L
.45392 .5887 L
.44979 .59362 L
.44536 .59806 L
.44025 .60233 L
.4368 .60482 L
.42823 .60998 L
.4262 .61103 L
.41967 .61402 L
.4111 .61727 L
.40312 .61972 L
Mistroke
.40254 .61988 L
.39397 .62201 L
.38541 .62374 L
.37684 .62514 L
.36828 .62625 L
.35971 .62712 L
.35115 .62776 L
.34259 .62821 L
.33709 .62842 L
.33403 .62848 L
.32545 .62858 L
.31689 .62854 L
.3103 .62842 L
.30833 .62836 L
.29977 .628 L
.2912 .62747 L
.28263 .62671 L
.27407 .62573 L
.26551 .62449 L
.25694 .62293 L
.24838 .621 L
.24351 .61972 L
.23981 .61865 L
.23125 .61574 L
.22268 .61212 L
.22043 .61103 L
.21412 .60757 L
.20638 .60233 L
.20556 .60168 L
.19699 .59378 L
.19684 .59362 L
.19002 .58493 L
.18842 .58244 L
.18504 .57623 L
.1814 .56753 L
.17986 .56285 L
.17878 .55883 L
.17699 .55013 L
.17589 .54143 L
.17539 .53274 L
.17539 .52403 L
.17589 .51534 L
.17699 .50664 L
.17878 .49794 L
.17986 .49392 L
.1814 .48924 L
.18504 .48054 L
.18842 .47434 L
.19002 .47185 L
.19684 .46315 L
Mistroke
.19699 .46299 L
.20556 .45509 L
.20638 .45444 L
.21412 .4492 L
.22043 .44575 L
.22268 .44466 L
.23125 .44104 L
.23981 .43813 L
.24351 .43705 L
.24838 .43577 L
.25694 .43385 L
.26551 .43229 L
.27407 .43104 L
.28263 .43006 L
.2912 .42931 L
.29977 .42877 L
.30833 .42841 L
.31031 .42836 L
.31689 .42823 L
Mfstroke
.9 g
.27407 .74088 m
.28263 .73918 L
.2912 .73789 L
.29977 .73697 L
.30833 .73637 L
.31689 .73607 L
.32545 .73601 L
.33403 .73619 L
.34259 .73663 L
.35115 .73739 L
.35971 .73849 L
.36828 .73997 L
.37524 .74151 L
.37684 .74191 L
.38541 .74437 L
.39397 .74751 L
.39997 .7502 L
.40254 .7515 L
.4111 .75666 L
.41419 .7589 L
.41967 .76353 L
.42363 .76759 L
.42823 .77332 L
.4302 .7763 L
.43477 .785 L
.4368 .79014 L
.43784 .79369 L
.4397 .80239 L
.44054 .81109 L
.44054 .81979 L
.4397 .82849 L
.43784 .83718 L
.4368 .84075 L
.43477 .84589 L
.4302 .85458 L
.42823 .85756 L
.42363 .86328 L
.41967 .86736 L
.41419 .87198 L
.4111 .87423 L
.40254 .87938 L
.39997 .88068 L
.39397 .88337 L
.38541 .88651 L
.37684 .88898 L
.37524 .88938 L
.36828 .89091 L
.35971 .8924 L
.35115 .89349 L
.34259 .89425 L
.33403 .8947 L
.32545 .89487 L
.31689 .89481 L
.30833 .89451 L
.29977 .89391 L
.2912 .89299 L
.28263 .89171 L
.27407 .89001 L
.27139 .88938 L
.26551 .88782 L
.25694 .88504 L
.24838 .8815 L
.24666 .88068 L
.23981 .87698 L
.23245 .87198 L
.23125 .87105 L
.223 .86328 L
.22268 .86293 L
.21643 .85458 L
.21412 .85065 L
.21186 .84589 L
.20879 .83718 L
.20693 .82849 L
.20609 .81979 L
.20609 .81109 L
.20693 .80239 L
.20879 .79369 L
.21186 .785 L
.21412 .78023 L
.21643 .7763 L
.22268 .76794 L
.223 .76759 L
.23125 .75983 L
.23245 .7589 L
.23981 .7539 L
.24666 .7502 L
.24838 .74939 L
.25694 .74585 L
.26551 .74306 L
.27139 .74151 L
F
0 g
.27407 .74088 m
.28263 .73918 L
.2912 .73789 L
.29977 .73697 L
.30833 .73637 L
.31689 .73607 L
.32545 .73601 L
.33403 .73619 L
.34259 .73663 L
.35115 .73739 L
.35971 .73849 L
.36828 .73997 L
.37524 .74151 L
.37684 .74191 L
.38541 .74437 L
.39397 .74751 L
.39997 .7502 L
.40254 .7515 L
.4111 .75666 L
.41419 .7589 L
.41967 .76353 L
.42363 .76759 L
.42823 .77332 L
.4302 .7763 L
.43477 .785 L
.4368 .79014 L
.43784 .79369 L
.4397 .80239 L
.44054 .81109 L
.44054 .81979 L
.4397 .82849 L
.43784 .83718 L
.4368 .84075 L
.43477 .84589 L
.4302 .85458 L
.42823 .85756 L
.42363 .86328 L
.41967 .86736 L
.41419 .87198 L
.4111 .87423 L
.40254 .87938 L
.39997 .88068 L
.39397 .88337 L
.38541 .88651 L
.37684 .88898 L
.37524 .88938 L
.36828 .89091 L
.35971 .8924 L
.35115 .89349 L
.34259 .89425 L
Mistroke
.33403 .8947 L
.32545 .89487 L
.31689 .89481 L
.30833 .89451 L
.29977 .89391 L
.2912 .89299 L
.28263 .89171 L
.27407 .89001 L
.27139 .88938 L
.26551 .88782 L
.25694 .88504 L
.24838 .8815 L
.24666 .88068 L
.23981 .87698 L
.23245 .87198 L
.23125 .87105 L
.223 .86328 L
.22268 .86293 L
.21643 .85458 L
.21412 .85065 L
.21186 .84589 L
.20879 .83718 L
.20693 .82849 L
.20609 .81979 L
.20609 .81109 L
.20693 .80239 L
.20879 .79369 L
.21186 .785 L
.21412 .78023 L
.21643 .7763 L
.22268 .76794 L
.223 .76759 L
.23125 .75983 L
.23245 .7589 L
.23981 .7539 L
.24666 .7502 L
.24838 .74939 L
.25694 .74585 L
.26551 .74306 L
.27139 .74151 L
.27407 .74088 L
Mfstroke
.9 g
.27407 .16677 m
.28263 .16506 L
.2912 .16378 L
.29977 .16286 L
.30833 .16226 L
.31689 .16196 L
.32545 .1619 L
.33403 .16207 L
.34259 .16252 L
.35115 .16328 L
.35971 .16437 L
.36828 .16586 L
.37524 .16739 L
.37684 .1678 L
.38541 .17026 L
.39397 .1734 L
.39997 .17609 L
.40254 .1774 L
.4111 .18255 L
.41419 .18479 L
.41967 .18942 L
.42363 .19349 L
.42823 .19921 L
.4302 .20219 L
.43477 .21088 L
.4368 .21602 L
.43784 .21959 L
.4397 .22829 L
.44054 .23698 L
.44054 .24568 L
.4397 .25438 L
.43784 .26308 L
.4368 .26664 L
.43477 .27178 L
.4302 .28047 L
.42823 .28345 L
.42363 .28918 L
.41967 .29324 L
.41419 .29787 L
.4111 .30011 L
.40254 .30527 L
.39997 .30657 L
.39397 .30927 L
.38541 .3124 L
.37684 .31486 L
.37524 .31527 L
.36828 .3168 L
.35971 .31829 L
.35115 .31939 L
.34259 .32014 L
.33403 .32059 L
.32545 .32077 L
.31689 .3207 L
.30833 .3204 L
.29977 .3198 L
.2912 .31888 L
.28263 .3176 L
.27407 .31589 L
.27139 .31527 L
.26551 .31371 L
.25694 .31092 L
.24838 .30739 L
.24666 .30657 L
.23981 .30287 L
.23245 .29787 L
.23125 .29694 L
.223 .28918 L
.22268 .28883 L
.21643 .28047 L
.21412 .27654 L
.21186 .27178 L
.20879 .26308 L
.20693 .25438 L
.20609 .24568 L
.20609 .23698 L
.20693 .22829 L
.20879 .21959 L
.21186 .21088 L
.21412 .20612 L
.21643 .20219 L
.22268 .19384 L
.223 .19349 L
.23125 .18573 L
.23245 .18479 L
.23981 .1798 L
.24666 .17609 L
.24838 .17527 L
.25694 .17174 L
.26551 .16895 L
.27139 .16739 L
F
0 g
.27407 .16677 m
.28263 .16506 L
.2912 .16378 L
.29977 .16286 L
.30833 .16226 L
.31689 .16196 L
.32545 .1619 L
.33403 .16207 L
.34259 .16252 L
.35115 .16328 L
.35971 .16437 L
.36828 .16586 L
.37524 .16739 L
.37684 .1678 L
.38541 .17026 L
.39397 .1734 L
.39997 .17609 L
.40254 .1774 L
.4111 .18255 L
.41419 .18479 L
.41967 .18942 L
.42363 .19349 L
.42823 .19921 L
.4302 .20219 L
.43477 .21088 L
.4368 .21602 L
.43784 .21959 L
.4397 .22829 L
.44054 .23698 L
.44054 .24568 L
.4397 .25438 L
.43784 .26308 L
.4368 .26664 L
.43477 .27178 L
.4302 .28047 L
.42823 .28345 L
.42363 .28918 L
.41967 .29324 L
.41419 .29787 L
.4111 .30011 L
.40254 .30527 L
.39997 .30657 L
.39397 .30927 L
.38541 .3124 L
.37684 .31486 L
.37524 .31527 L
.36828 .3168 L
.35971 .31829 L
.35115 .31939 L
.34259 .32014 L
Mistroke
.33403 .32059 L
.32545 .32077 L
.31689 .3207 L
.30833 .3204 L
.29977 .3198 L
.2912 .31888 L
.28263 .3176 L
.27407 .31589 L
.27139 .31527 L
.26551 .31371 L
.25694 .31092 L
.24838 .30739 L
.24666 .30657 L
.23981 .30287 L
.23245 .29787 L
.23125 .29694 L
.223 .28918 L
.22268 .28883 L
.21643 .28047 L
.21412 .27654 L
.21186 .27178 L
.20879 .26308 L
.20693 .25438 L
.20609 .24568 L
.20609 .23698 L
.20693 .22829 L
.20879 .21959 L
.21186 .21088 L
.21412 .20612 L
.21643 .20219 L
.22268 .19384 L
.223 .19349 L
.23125 .18573 L
.23245 .18479 L
.23981 .1798 L
.24666 .17609 L
.24838 .17527 L
.25694 .17174 L
.26551 .16895 L
.27139 .16739 L
.27407 .16677 L
Mfstroke
.1 g
.27407 .45383 m
.28263 .45212 L
.2912 .45083 L
.29977 .44991 L
.30833 .44932 L
.31689 .44901 L
.32545 .44895 L
.33403 .44913 L
.34259 .44958 L
.35115 .45033 L
.35971 .45143 L
.36828 .45291 L
.37524 .45444 L
.37684 .45485 L
.38541 .45732 L
.39397 .46045 L
.39997 .46315 L
.40254 .46445 L
.4111 .4696 L
.41419 .47185 L
.41967 .47647 L
.42363 .48054 L
.42823 .48626 L
.4302 .48924 L
.43477 .49794 L
.4368 .50307 L
.43784 .50664 L
.4397 .51534 L
.44054 .52403 L
.44054 .53274 L
.4397 .54143 L
.43784 .55013 L
.4368 .55369 L
.43477 .55883 L
.4302 .56753 L
.42823 .57051 L
.42363 .57623 L
.41967 .5803 L
.41419 .58493 L
.4111 .58718 L
.40254 .59232 L
.39997 .59362 L
.39397 .59632 L
.38541 .59945 L
.37684 .60193 L
.37524 .60233 L
.36828 .60386 L
.35971 .60535 L
.35115 .60644 L
.34259 .60719 L
.33403 .60764 L
.32545 .60782 L
.31689 .60776 L
.30833 .60745 L
.29977 .60686 L
.2912 .60594 L
.28263 .60465 L
.27407 .60294 L
.27139 .60233 L
.26551 .60076 L
.25694 .59798 L
.24838 .59444 L
.24666 .59362 L
.23981 .58992 L
.23245 .58493 L
.23125 .58399 L
.223 .57623 L
.22268 .57588 L
.21643 .56753 L
.21412 .5636 L
.21186 .55883 L
.20879 .55013 L
.20693 .54143 L
.20609 .53274 L
.20609 .52403 L
.20693 .51534 L
.20879 .50664 L
.21186 .49794 L
.21412 .49317 L
.21643 .48924 L
.22268 .48089 L
.223 .48054 L
.23125 .47278 L
.23245 .47185 L
.23981 .46685 L
.24666 .46315 L
.24838 .46234 L
.25694 .45879 L
.26551 .45601 L
.27139 .45444 L
F
0 g
.27407 .45383 m
.28263 .45212 L
.2912 .45083 L
.29977 .44991 L
.30833 .44932 L
.31689 .44901 L
.32545 .44895 L
.33403 .44913 L
.34259 .44958 L
.35115 .45033 L
.35971 .45143 L
.36828 .45291 L
.37524 .45444 L
.37684 .45485 L
.38541 .45732 L
.39397 .46045 L
.39997 .46315 L
.40254 .46445 L
.4111 .4696 L
.41419 .47185 L
.41967 .47647 L
.42363 .48054 L
.42823 .48626 L
.4302 .48924 L
.43477 .49794 L
.4368 .50307 L
.43784 .50664 L
.4397 .51534 L
.44054 .52403 L
.44054 .53274 L
.4397 .54143 L
.43784 .55013 L
.4368 .55369 L
.43477 .55883 L
.4302 .56753 L
.42823 .57051 L
.42363 .57623 L
.41967 .5803 L
.41419 .58493 L
.4111 .58718 L
.40254 .59232 L
.39997 .59362 L
.39397 .59632 L
.38541 .59945 L
.37684 .60193 L
.37524 .60233 L
.36828 .60386 L
.35971 .60535 L
.35115 .60644 L
.34259 .60719 L
Mistroke
.33403 .60764 L
.32545 .60782 L
.31689 .60776 L
.30833 .60745 L
.29977 .60686 L
.2912 .60594 L
.28263 .60465 L
.27407 .60294 L
.27139 .60233 L
.26551 .60076 L
.25694 .59798 L
.24838 .59444 L
.24666 .59362 L
.23981 .58992 L
.23245 .58493 L
.23125 .58399 L
.223 .57623 L
.22268 .57588 L
.21643 .56753 L
.21412 .5636 L
.21186 .55883 L
.20879 .55013 L
.20693 .54143 L
.20609 .53274 L
.20609 .52403 L
.20693 .51534 L
.20879 .50664 L
.21186 .49794 L
.21412 .49317 L
.21643 .48924 L
.22268 .48089 L
.223 .48054 L
.23125 .47278 L
.23245 .47185 L
.23981 .46685 L
.24666 .46315 L
.24838 .46234 L
.25694 .45879 L
.26551 .45601 L
.27139 .45444 L
.27407 .45383 L
Mfstroke
1 g
.2912 .76695 m
.29977 .76511 L
.30833 .76394 L
.31689 .76335 L
.32545 .76325 L
.33403 .76358 L
.34259 .76445 L
.35115 .76594 L
.35784 .76759 L
.35971 .76816 L
.36828 .77128 L
.37684 .77568 L
.37783 .7763 L
.38541 .78192 L
.3885 .785 L
.39397 .79201 L
.39492 .79369 L
.39861 .80239 L
.40022 .81109 L
.40022 .81979 L
.39861 .82849 L
.39492 .83718 L
.39397 .83887 L
.3885 .84589 L
.38541 .84895 L
.37783 .85458 L
.37684 .8552 L
.36828 .85961 L
.35971 .86272 L
.35784 .86328 L
.35115 .86494 L
.34259 .86644 L
.33403 .8673 L
.32545 .86763 L
.31689 .86753 L
.30833 .86694 L
.29977 .86577 L
.2912 .86393 L
.2888 .86328 L
.28263 .86129 L
.27407 .85759 L
.26878 .85458 L
.26551 .8524 L
.25813 .84589 L
.25694 .84465 L
.25171 .83718 L
.24838 .82983 L
.24803 .82849 L
.24641 .81979 L
.24641 .81109 L
.24803 .80239 L
.24838 .80104 L
.25171 .79369 L
.25694 .78623 L
.25813 .785 L
.26551 .77848 L
.26878 .7763 L
.27407 .77328 L
.28263 .76958 L
.2888 .76759 L
F
0 g
.2912 .76695 m
.29977 .76511 L
.30833 .76394 L
.31689 .76335 L
.32545 .76325 L
.33403 .76358 L
.34259 .76445 L
.35115 .76594 L
.35784 .76759 L
.35971 .76816 L
.36828 .77128 L
.37684 .77568 L
.37783 .7763 L
.38541 .78192 L
.3885 .785 L
.39397 .79201 L
.39492 .79369 L
.39861 .80239 L
.40022 .81109 L
.40022 .81979 L
.39861 .82849 L
.39492 .83718 L
.39397 .83887 L
.3885 .84589 L
.38541 .84895 L
.37783 .85458 L
.37684 .8552 L
.36828 .85961 L
.35971 .86272 L
.35784 .86328 L
.35115 .86494 L
.34259 .86644 L
.33403 .8673 L
.32545 .86763 L
.31689 .86753 L
.30833 .86694 L
.29977 .86577 L
.2912 .86393 L
.2888 .86328 L
.28263 .86129 L
.27407 .85759 L
.26878 .85458 L
.26551 .8524 L
.25813 .84589 L
.25694 .84465 L
.25171 .83718 L
.24838 .82983 L
.24803 .82849 L
.24641 .81979 L
.24641 .81109 L
Mistroke
.24803 .80239 L
.24838 .80104 L
.25171 .79369 L
.25694 .78623 L
.25813 .785 L
.26551 .77848 L
.26878 .7763 L
.27407 .77328 L
.28263 .76958 L
.2888 .76759 L
.2912 .76695 L
Mfstroke
1 g
.2912 .19285 m
.29977 .191 L
.30833 .18984 L
.31689 .18925 L
.32545 .18914 L
.33403 .18947 L
.34259 .19034 L
.35115 .19183 L
.35784 .19349 L
.35971 .19405 L
.36828 .19716 L
.37684 .20157 L
.37783 .20219 L
.38541 .20782 L
.3885 .21088 L
.39397 .2179 L
.39492 .21959 L
.39861 .22829 L
.40022 .23698 L
.40022 .24568 L
.39861 .25438 L
.39492 .26308 L
.39397 .26476 L
.3885 .27178 L
.38541 .27485 L
.37783 .28047 L
.37684 .28109 L
.36828 .2855 L
.35971 .28861 L
.35784 .28918 L
.35115 .29083 L
.34259 .29232 L
.33403 .29319 L
.32545 .29352 L
.31689 .29342 L
.30833 .29283 L
.29977 .29166 L
.2912 .28981 L
.2888 .28918 L
.28263 .28719 L
.27407 .28349 L
.26878 .28047 L
.26551 .2783 L
.25813 .27178 L
.25694 .27054 L
.25171 .26308 L
.24838 .25573 L
.24803 .25438 L
.24641 .24568 L
.24641 .23698 L
.24803 .22829 L
.24838 .22694 L
.25171 .21959 L
.25694 .21212 L
.25813 .21088 L
.26551 .20437 L
.26878 .20219 L
.27407 .19918 L
.28263 .19548 L
.2888 .19349 L
F
0 g
.2912 .19285 m
.29977 .191 L
.30833 .18984 L
.31689 .18925 L
.32545 .18914 L
.33403 .18947 L
.34259 .19034 L
.35115 .19183 L
.35784 .19349 L
.35971 .19405 L
.36828 .19716 L
.37684 .20157 L
.37783 .20219 L
.38541 .20782 L
.3885 .21088 L
.39397 .2179 L
.39492 .21959 L
.39861 .22829 L
.40022 .23698 L
.40022 .24568 L
.39861 .25438 L
.39492 .26308 L
.39397 .26476 L
.3885 .27178 L
.38541 .27485 L
.37783 .28047 L
.37684 .28109 L
.36828 .2855 L
.35971 .28861 L
.35784 .28918 L
.35115 .29083 L
.34259 .29232 L
.33403 .29319 L
.32545 .29352 L
.31689 .29342 L
.30833 .29283 L
.29977 .29166 L
.2912 .28981 L
.2888 .28918 L
.28263 .28719 L
.27407 .28349 L
.26878 .28047 L
.26551 .2783 L
.25813 .27178 L
.25694 .27054 L
.25171 .26308 L
.24838 .25573 L
.24803 .25438 L
.24641 .24568 L
.24641 .23698 L
Mistroke
.24803 .22829 L
.24838 .22694 L
.25171 .21959 L
.25694 .21212 L
.25813 .21088 L
.26551 .20437 L
.26878 .20219 L
.27407 .19918 L
.28263 .19548 L
.2888 .19349 L
.2912 .19285 L
Mfstroke
.2912 .4799 m
.29977 .47806 L
.30833 .47689 L
.31689 .4763 L
.32545 .47619 L
.33403 .47653 L
.34259 .4774 L
.35115 .47888 L
.35784 .48054 L
.35971 .48111 L
.36828 .48422 L
.37684 .48862 L
.37783 .48924 L
.38541 .49487 L
.3885 .49794 L
.39397 .50496 L
.39492 .50664 L
.39861 .51534 L
.40022 .52403 L
.40022 .53274 L
.39861 .54143 L
.39492 .55013 L
.39397 .55182 L
.3885 .55883 L
.38541 .5619 L
.37783 .56753 L
.37684 .56815 L
.36828 .57255 L
.35971 .57567 L
.35784 .57623 L
.35115 .57789 L
.34259 .57937 L
.33403 .58024 L
.32545 .58058 L
.31689 .58048 L
.30833 .57988 L
.29977 .57871 L
.2912 .57687 L
.2888 .57623 L
.28263 .57424 L
.27407 .57054 L
.26878 .56753 L
.26551 .56535 L
.25813 .55883 L
.25694 .5576 L
.25171 .55013 L
.24838 .54278 L
.24803 .54143 L
.24641 .53274 L
.24641 .52403 L
.24803 .51534 L
.24838 .51399 L
.25171 .50664 L
.25694 .49917 L
.25813 .49794 L
.26551 .49142 L
.26878 .48924 L
.27407 .48623 L
.28263 .48253 L
.2888 .48054 L
F
.2912 .4799 m
.29977 .47806 L
.30833 .47689 L
.31689 .4763 L
.32545 .47619 L
.33403 .47653 L
.34259 .4774 L
.35115 .47888 L
.35784 .48054 L
.35971 .48111 L
.36828 .48422 L
.37684 .48862 L
.37783 .48924 L
.38541 .49487 L
.3885 .49794 L
.39397 .50496 L
.39492 .50664 L
.39861 .51534 L
.40022 .52403 L
.40022 .53274 L
.39861 .54143 L
.39492 .55013 L
.39397 .55182 L
.3885 .55883 L
.38541 .5619 L
.37783 .56753 L
.37684 .56815 L
.36828 .57255 L
.35971 .57567 L
.35784 .57623 L
.35115 .57789 L
.34259 .57937 L
.33403 .58024 L
.32545 .58058 L
.31689 .58048 L
.30833 .57988 L
.29977 .57871 L
.2912 .57687 L
.2888 .57623 L
.28263 .57424 L
.27407 .57054 L
.26878 .56753 L
.26551 .56535 L
.25813 .55883 L
.25694 .5576 L
.25171 .55013 L
.24838 .54278 L
.24803 .54143 L
.24641 .53274 L
.24641 .52403 L
Mistroke
.24803 .51534 L
.24838 .51399 L
.25171 .50664 L
.25694 .49917 L
.25813 .49794 L
.26551 .49142 L
.26878 .48924 L
.27407 .48623 L
.28263 .48253 L
.2888 .48054 L
.2912 .4799 L
Mfstroke
.4 g
.70229 .68059 m
.71086 .68043 L
.71942 .68032 L
.72799 .68025 L
.73655 .6802 L
.74512 .68018 L
.75368 .68019 L
.76225 .68022 L
.77081 .68028 L
.77938 .68037 L
.78794 .68051 L
.79371 .68061 L
.79651 .68067 L
.80507 .68088 L
.81364 .68114 L
.8222 .68146 L
.83076 .68185 L
.83933 .68231 L
.8479 .68287 L
.85646 .68355 L
.86502 .68437 L
.87358 .6854 L
.88215 .68668 L
.89072 .6883 L
.89502 .68931 L
.89928 .69046 L
.90784 .69338 L
.91641 .69756 L
.91716 .69801 L
.92497 .70402 L
.92754 .70671 L
.93354 .71539 L
.93355 .71541 L
.93743 .7241 L
.94011 .7328 L
.94205 .74151 L
.9421 .74179 L
.94348 .7502 L
.94456 .7589 L
.94537 .76759 L
.94599 .7763 L
.94643 .785 L
.94674 .79369 L
.94692 .80239 L
.94701 .81109 L
.94701 .81979 L
.94692 .82849 L
.94674 .83718 L
.94643 .84589 L
.94599 .85458 L
.94537 .86328 L
.94456 .87198 L
.94348 .88068 L
.9421 .88909 L
.94205 .88938 L
.94011 .89807 L
.93743 .90677 L
.93355 .91548 L
.93354 .91549 L
.92754 .92417 L
.92497 .92686 L
.91716 .93287 L
.91641 .93333 L
.90784 .93751 L
.89928 .94043 L
.89502 .94157 L
.89072 .94257 L
.88215 .94421 L
.87358 .94548 L
.86502 .9465 L
.85646 .94733 L
.8479 .94802 L
.83933 .94857 L
.83076 .94904 L
.8222 .94942 L
.81364 .94974 L
.80507 .94999 L
.79651 .95021 L
.79371 .95027 L
.78794 .95038 L
.77938 .95051 L
.77081 .9506 L
.76225 .95067 L
.75368 .95069 L
.74512 .9507 L
.73655 .95068 L
.72799 .95064 L
.71942 .95056 L
.71086 .95044 L
.70229 .9503 L
.70083 .95027 L
.69373 .95011 L
.68517 .94987 L
.67661 .94958 L
.66803 .94923 L
.65947 .94881 L
.65091 .9483 L
.64235 .94769 L
.63378 .94694 L
.62521 .94603 L
.61665 .94488 L
.60809 .94344 L
.59952 .94157 L
.5995 .94157 L
.59096 .93908 L
.58239 .93562 L
.57736 .93287 L
.57383 .93048 L
.56698 .92417 L
.56526 .92209 L
.56098 .91548 L
.55709 .90677 L
.5567 .90569 L
.55441 .89807 L
.55247 .88938 L
.55104 .88068 L
.54996 .87198 L
.54915 .86328 L
.54853 .85458 L
.54814 .84689 L
.54809 .84589 L
.54778 .83718 L
.5476 .82849 L
.54751 .81979 L
.54751 .81109 L
.5476 .80239 L
.54778 .79369 L
.54809 .785 L
.54814 .78398 L
.54853 .7763 L
.54914 .76759 L
.54996 .7589 L
.55104 .7502 L
.55247 .74151 L
.55441 .7328 L
.5567 .7252 L
.55709 .7241 L
.56098 .71541 L
.56526 .7088 L
.56698 .70671 L
.57383 .7004 L
.57736 .69801 L
.58239 .69526 L
.59096 .69179 L
.5995 .68931 L
.59952 .68931 L
.60809 .68744 L
.61665 .686 L
.62521 .68486 L
.63378 .68394 L
.64235 .68319 L
.65091 .68258 L
.65947 .68207 L
.66803 .68164 L
.67661 .68129 L
.68517 .68101 L
.69373 .68077 L
.70083 .68061 L
F
0 g
.70229 .68059 m
.71086 .68043 L
.71942 .68032 L
.72799 .68025 L
.73655 .6802 L
.74512 .68018 L
.75368 .68019 L
.76225 .68022 L
.77081 .68028 L
.77938 .68037 L
.78794 .68051 L
.79371 .68061 L
.79651 .68067 L
.80507 .68088 L
.81364 .68114 L
.8222 .68146 L
.83076 .68185 L
.83933 .68231 L
.8479 .68287 L
.85646 .68355 L
.86502 .68437 L
.87358 .6854 L
.88215 .68668 L
.89072 .6883 L
.89502 .68931 L
.89928 .69046 L
.90784 .69338 L
.91641 .69756 L
.91716 .69801 L
.92497 .70402 L
.92754 .70671 L
.93354 .71539 L
.93355 .71541 L
.93743 .7241 L
.94011 .7328 L
.94205 .74151 L
.9421 .74179 L
.94348 .7502 L
.94456 .7589 L
.94537 .76759 L
.94599 .7763 L
.94643 .785 L
.94674 .79369 L
.94692 .80239 L
.94701 .81109 L
.94701 .81979 L
.94692 .82849 L
.94674 .83718 L
.94643 .84589 L
.94599 .85458 L
Mistroke
.94537 .86328 L
.94456 .87198 L
.94348 .88068 L
.9421 .88909 L
.94205 .88938 L
.94011 .89807 L
.93743 .90677 L
.93355 .91548 L
.93354 .91549 L
.92754 .92417 L
.92497 .92686 L
.91716 .93287 L
.91641 .93333 L
.90784 .93751 L
.89928 .94043 L
.89502 .94157 L
.89072 .94257 L
.88215 .94421 L
.87358 .94548 L
.86502 .9465 L
.85646 .94733 L
.8479 .94802 L
.83933 .94857 L
.83076 .94904 L
.8222 .94942 L
.81364 .94974 L
.80507 .94999 L
.79651 .95021 L
.79371 .95027 L
.78794 .95038 L
.77938 .95051 L
.77081 .9506 L
.76225 .95067 L
.75368 .95069 L
.74512 .9507 L
.73655 .95068 L
.72799 .95064 L
.71942 .95056 L
.71086 .95044 L
.70229 .9503 L
.70083 .95027 L
.69373 .95011 L
.68517 .94987 L
.67661 .94958 L
.66803 .94923 L
.65947 .94881 L
.65091 .9483 L
.64235 .94769 L
.63378 .94694 L
.62521 .94603 L
Mistroke
.61665 .94488 L
.60809 .94344 L
.59952 .94157 L
.5995 .94157 L
.59096 .93908 L
.58239 .93562 L
.57736 .93287 L
.57383 .93048 L
.56698 .92417 L
.56526 .92209 L
.56098 .91548 L
.55709 .90677 L
.5567 .90569 L
.55441 .89807 L
.55247 .88938 L
.55104 .88068 L
.54996 .87198 L
.54915 .86328 L
.54853 .85458 L
.54814 .84689 L
.54809 .84589 L
.54778 .83718 L
.5476 .82849 L
.54751 .81979 L
.54751 .81109 L
.5476 .80239 L
.54778 .79369 L
.54809 .785 L
.54814 .78398 L
.54853 .7763 L
.54914 .76759 L
.54996 .7589 L
.55104 .7502 L
.55247 .74151 L
.55441 .7328 L
.5567 .7252 L
.55709 .7241 L
.56098 .71541 L
.56526 .7088 L
.56698 .70671 L
.57383 .7004 L
.57736 .69801 L
.58239 .69526 L
.59096 .69179 L
.5995 .68931 L
.59952 .68931 L
.60809 .68744 L
.61665 .686 L
.62521 .68486 L
.63378 .68394 L
Mistroke
.64235 .68319 L
.65091 .68258 L
.65947 .68207 L
.66803 .68164 L
.67661 .68129 L
.68517 .68101 L
.69373 .68077 L
.70083 .68061 L
.70229 .68059 L
Mfstroke
.4 g
.70229 .10647 m
.71086 .10633 L
.71942 .10621 L
.72799 .10613 L
.73655 .10609 L
.74512 .10607 L
.75368 .10608 L
.76225 .10611 L
.77081 .10617 L
.77938 .10627 L
.78794 .10639 L
.79371 .1065 L
.79651 .10656 L
.80507 .10678 L
.81364 .10704 L
.8222 .10735 L
.83076 .10774 L
.83933 .1082 L
.8479 .10876 L
.85646 .10944 L
.86502 .11027 L
.87358 .11129 L
.88215 .11256 L
.89072 .1142 L
.89502 .11521 L
.89928 .11634 L
.90784 .11926 L
.91641 .12345 L
.91716 .1239 L
.92497 .12991 L
.92754 .1326 L
.93354 .14129 L
.93355 .14129 L
.93743 .15 L
.94011 .1587 L
.94205 .16739 L
.9421 .16768 L
.94348 .17609 L
.94456 .18479 L
.94537 .19349 L
.94599 .20219 L
.94643 .21088 L
.94674 .21959 L
.94692 .22829 L
.94701 .23698 L
.94701 .24568 L
.94692 .25438 L
.94674 .26308 L
.94643 .27178 L
.94599 .28047 L
.94537 .28918 L
.94456 .29787 L
.94348 .30657 L
.9421 .31498 L
.94205 .31527 L
.94011 .32397 L
.93743 .33267 L
.93355 .34136 L
.93354 .34138 L
.92754 .35006 L
.92497 .35275 L
.91716 .35877 L
.91641 .35921 L
.90784 .3634 L
.89928 .36632 L
.89502 .36746 L
.89072 .36846 L
.88215 .3701 L
.87358 .37138 L
.86502 .3724 L
.85646 .37322 L
.8479 .3739 L
.83933 .37446 L
.83076 .37492 L
.8222 .37531 L
.81364 .37563 L
.80507 .37589 L
.79651 .3761 L
.79371 .37616 L
.78794 .37627 L
.77938 .3764 L
.77081 .37649 L
.76225 .37655 L
.75368 .37658 L
.74512 .37659 L
.73655 .37657 L
.72799 .37653 L
.71942 .37644 L
.71086 .37634 L
.70229 .37619 L
.70083 .37616 L
.69373 .376 L
.68517 .37577 L
.67661 .37548 L
.66803 .37513 L
.65947 .3747 L
.65091 .3742 L
.64235 .37358 L
.63378 .37283 L
.62521 .37192 L
.61665 .37078 L
.60809 .36933 L
.59952 .36746 L
.5995 .36746 L
.59096 .36498 L
.58239 .36151 L
.57736 .35877 L
.57383 .35638 L
.56698 .35006 L
.56526 .34797 L
.56098 .34136 L
.55709 .33267 L
.5567 .33158 L
.55441 .32397 L
.55247 .31527 L
.55104 .30657 L
.54996 .29787 L
.54915 .28918 L
.54853 .28047 L
.54814 .27279 L
.54809 .27178 L
.54778 .26308 L
.5476 .25438 L
.54751 .24568 L
.54751 .23698 L
.5476 .22829 L
.54778 .21959 L
.54809 .21088 L
.54814 .20988 L
.54853 .20219 L
.54914 .19349 L
.54996 .18479 L
.55104 .17609 L
.55247 .16739 L
.55441 .1587 L
.5567 .15108 L
.55709 .15 L
.56098 .14129 L
.56526 .13468 L
.56698 .1326 L
.57383 .12629 L
.57736 .1239 L
.58239 .12115 L
.59096 .11769 L
.5995 .11521 L
.59952 .1152 L
.60809 .11333 L
.61665 .11189 L
.62521 .11075 L
.63378 .10983 L
.64235 .10908 L
.65091 .10847 L
.65947 .10796 L
.66803 .10754 L
.67661 .10719 L
.68517 .1069 L
.69373 .10666 L
.70083 .1065 L
F
0 g
.70229 .10647 m
.71086 .10633 L
.71942 .10621 L
.72799 .10613 L
.73655 .10609 L
.74512 .10607 L
.75368 .10608 L
.76225 .10611 L
.77081 .10617 L
.77938 .10627 L
.78794 .10639 L
.79371 .1065 L
.79651 .10656 L
.80507 .10678 L
.81364 .10704 L
.8222 .10735 L
.83076 .10774 L
.83933 .1082 L
.8479 .10876 L
.85646 .10944 L
.86502 .11027 L
.87358 .11129 L
.88215 .11256 L
.89072 .1142 L
.89502 .11521 L
.89928 .11634 L
.90784 .11926 L
.91641 .12345 L
.91716 .1239 L
.92497 .12991 L
.92754 .1326 L
.93354 .14129 L
.93355 .14129 L
.93743 .15 L
.94011 .1587 L
.94205 .16739 L
.9421 .16768 L
.94348 .17609 L
.94456 .18479 L
.94537 .19349 L
.94599 .20219 L
.94643 .21088 L
.94674 .21959 L
.94692 .22829 L
.94701 .23698 L
.94701 .24568 L
.94692 .25438 L
.94674 .26308 L
.94643 .27178 L
.94599 .28047 L
Mistroke
.94537 .28918 L
.94456 .29787 L
.94348 .30657 L
.9421 .31498 L
.94205 .31527 L
.94011 .32397 L
.93743 .33267 L
.93355 .34136 L
.93354 .34138 L
.92754 .35006 L
.92497 .35275 L
.91716 .35877 L
.91641 .35921 L
.90784 .3634 L
.89928 .36632 L
.89502 .36746 L
.89072 .36846 L
.88215 .3701 L
.87358 .37138 L
.86502 .3724 L
.85646 .37322 L
.8479 .3739 L
.83933 .37446 L
.83076 .37492 L
.8222 .37531 L
.81364 .37563 L
.80507 .37589 L
.79651 .3761 L
.79371 .37616 L
.78794 .37627 L
.77938 .3764 L
.77081 .37649 L
.76225 .37655 L
.75368 .37658 L
.74512 .37659 L
.73655 .37657 L
.72799 .37653 L
.71942 .37644 L
.71086 .37634 L
.70229 .37619 L
.70083 .37616 L
.69373 .376 L
.68517 .37577 L
.67661 .37548 L
.66803 .37513 L
.65947 .3747 L
.65091 .3742 L
.64235 .37358 L
.63378 .37283 L
.62521 .37192 L
Mistroke
.61665 .37078 L
.60809 .36933 L
.59952 .36746 L
.5995 .36746 L
.59096 .36498 L
.58239 .36151 L
.57736 .35877 L
.57383 .35638 L
.56698 .35006 L
.56526 .34797 L
.56098 .34136 L
.55709 .33267 L
.5567 .33158 L
.55441 .32397 L
.55247 .31527 L
.55104 .30657 L
.54996 .29787 L
.54915 .28918 L
.54853 .28047 L
.54814 .27279 L
.54809 .27178 L
.54778 .26308 L
.5476 .25438 L
.54751 .24568 L
.54751 .23698 L
.5476 .22829 L
.54778 .21959 L
.54809 .21088 L
.54814 .20988 L
.54853 .20219 L
.54914 .19349 L
.54996 .18479 L
.55104 .17609 L
.55247 .16739 L
.55441 .1587 L
.5567 .15108 L
.55709 .15 L
.56098 .14129 L
.56526 .13468 L
.56698 .1326 L
.57383 .12629 L
.57736 .1239 L
.58239 .12115 L
.59096 .11769 L
.5995 .11521 L
.59952 .1152 L
.60809 .11333 L
.61665 .11189 L
.62521 .11075 L
.63378 .10983 L
Mistroke
.64235 .10908 L
.65091 .10847 L
.65947 .10796 L
.66803 .10754 L
.67661 .10719 L
.68517 .1069 L
.69373 .10666 L
.70083 .1065 L
.70229 .10647 L
Mfstroke
.6 g
.70229 .39352 m
.71086 .39338 L
.71942 .39327 L
.72799 .3932 L
.73655 .39315 L
.74512 .39313 L
.75368 .39313 L
.76225 .39317 L
.77081 .39323 L
.77938 .39332 L
.78794 .39345 L
.7937 .39356 L
.79651 .39362 L
.80507 .39383 L
.81364 .39409 L
.8222 .39441 L
.83076 .3948 L
.83933 .39525 L
.8479 .39582 L
.85646 .39649 L
.86502 .39732 L
.87358 .39834 L
.88215 .39962 L
.89072 .40125 L
.89502 .40226 L
.89928 .4034 L
.90784 .40632 L
.91641 .4105 L
.91716 .41095 L
.92497 .41696 L
.92754 .41965 L
.93354 .42834 L
.93355 .42836 L
.93743 .43705 L
.94011 .44575 L
.94205 .45444 L
.9421 .45473 L
.94348 .46315 L
.94456 .47185 L
.94537 .48054 L
.94599 .48924 L
.94643 .49794 L
.94674 .50664 L
.94692 .51534 L
.94701 .52403 L
.94701 .53274 L
.94692 .54143 L
.94674 .55013 L
.94643 .55883 L
.94599 .56753 L
.94537 .57623 L
.94456 .58493 L
.94348 .59362 L
.9421 .60204 L
.94205 .60233 L
.94011 .61103 L
.93743 .61972 L
.93355 .62842 L
.93354 .62843 L
.92754 .63712 L
.92497 .63981 L
.91716 .64582 L
.91641 .64628 L
.90784 .65045 L
.89928 .65337 L
.89502 .65452 L
.89072 .65552 L
.88215 .65715 L
.87358 .65843 L
.86502 .65945 L
.85646 .66028 L
.8479 .66095 L
.83933 .66152 L
.83076 .66197 L
.8222 .66236 L
.81364 .66268 L
.80507 .66294 L
.79651 .66316 L
.7937 .66321 L
.78794 .66332 L
.77938 .66345 L
.77081 .66354 L
.76225 .6636 L
.75368 .66364 L
.74512 .66364 L
.73655 .66362 L
.72799 .66358 L
.71942 .66351 L
.71086 .66339 L
.70229 .66325 L
.70083 .66321 L
.69373 .66306 L
.68517 .66282 L
.67661 .66253 L
.66803 .66218 L
.65947 .66176 L
.65091 .66125 L
.64235 .66063 L
.63378 .65989 L
.62521 .65896 L
.61665 .65783 L
.60809 .65639 L
.59952 .65452 L
.5995 .65452 L
.59096 .65203 L
.58239 .64857 L
.57736 .64582 L
.57383 .64343 L
.56698 .63712 L
.56526 .63504 L
.56098 .62842 L
.55709 .61972 L
.5567 .61863 L
.55441 .61103 L
.55247 .60233 L
.55104 .59362 L
.54996 .58493 L
.54915 .57623 L
.54853 .56753 L
.54814 .55984 L
.54809 .55883 L
.54778 .55013 L
.5476 .54143 L
.54751 .53274 L
.54751 .52403 L
.5476 .51534 L
.54778 .50664 L
.54809 .49794 L
.54814 .49693 L
.54853 .48924 L
.54915 .48054 L
.54996 .47185 L
.55104 .46315 L
.55247 .45444 L
.55441 .44575 L
.5567 .43814 L
.55709 .43705 L
.56098 .42836 L
.56526 .42174 L
.56698 .41965 L
.57383 .41335 L
.57736 .41095 L
.58239 .4082 L
.59096 .40474 L
.5995 .40226 L
.59952 .40225 L
.60809 .40039 L
.61665 .39894 L
.62521 .39781 L
.63378 .39688 L
.64235 .39614 L
.65091 .39552 L
.65947 .39501 L
.66803 .39459 L
.67661 .39424 L
.68517 .39395 L
.69373 .39371 L
.70083 .39356 L
F
0 g
.70229 .39352 m
.71086 .39338 L
.71942 .39327 L
.72799 .3932 L
.73655 .39315 L
.74512 .39313 L
.75368 .39313 L
.76225 .39317 L
.77081 .39323 L
.77938 .39332 L
.78794 .39345 L
.7937 .39356 L
.79651 .39362 L
.80507 .39383 L
.81364 .39409 L
.8222 .39441 L
.83076 .3948 L
.83933 .39525 L
.8479 .39582 L
.85646 .39649 L
.86502 .39732 L
.87358 .39834 L
.88215 .39962 L
.89072 .40125 L
.89502 .40226 L
.89928 .4034 L
.90784 .40632 L
.91641 .4105 L
.91716 .41095 L
.92497 .41696 L
.92754 .41965 L
.93354 .42834 L
.93355 .42836 L
.93743 .43705 L
.94011 .44575 L
.94205 .45444 L
.9421 .45473 L
.94348 .46315 L
.94456 .47185 L
.94537 .48054 L
.94599 .48924 L
.94643 .49794 L
.94674 .50664 L
.94692 .51534 L
.94701 .52403 L
.94701 .53274 L
.94692 .54143 L
.94674 .55013 L
.94643 .55883 L
.94599 .56753 L
Mistroke
.94537 .57623 L
.94456 .58493 L
.94348 .59362 L
.9421 .60204 L
.94205 .60233 L
.94011 .61103 L
.93743 .61972 L
.93355 .62842 L
.93354 .62843 L
.92754 .63712 L
.92497 .63981 L
.91716 .64582 L
.91641 .64628 L
.90784 .65045 L
.89928 .65337 L
.89502 .65452 L
.89072 .65552 L
.88215 .65715 L
.87358 .65843 L
.86502 .65945 L
.85646 .66028 L
.8479 .66095 L
.83933 .66152 L
.83076 .66197 L
.8222 .66236 L
.81364 .66268 L
.80507 .66294 L
.79651 .66316 L
.7937 .66321 L
.78794 .66332 L
.77938 .66345 L
.77081 .66354 L
.76225 .6636 L
.75368 .66364 L
.74512 .66364 L
.73655 .66362 L
.72799 .66358 L
.71942 .66351 L
.71086 .66339 L
.70229 .66325 L
.70083 .66321 L
.69373 .66306 L
.68517 .66282 L
.67661 .66253 L
.66803 .66218 L
.65947 .66176 L
.65091 .66125 L
.64235 .66063 L
.63378 .65989 L
.62521 .65896 L
Mistroke
.61665 .65783 L
.60809 .65639 L
.59952 .65452 L
.5995 .65452 L
.59096 .65203 L
.58239 .64857 L
.57736 .64582 L
.57383 .64343 L
.56698 .63712 L
.56526 .63504 L
.56098 .62842 L
.55709 .61972 L
.5567 .61863 L
.55441 .61103 L
.55247 .60233 L
.55104 .59362 L
.54996 .58493 L
.54915 .57623 L
.54853 .56753 L
.54814 .55984 L
.54809 .55883 L
.54778 .55013 L
.5476 .54143 L
.54751 .53274 L
.54751 .52403 L
.5476 .51534 L
.54778 .50664 L
.54809 .49794 L
.54814 .49693 L
.54853 .48924 L
.54915 .48054 L
.54996 .47185 L
.55104 .46315 L
.55247 .45444 L
.55441 .44575 L
.5567 .43814 L
.55709 .43705 L
.56098 .42836 L
.56526 .42174 L
.56698 .41965 L
.57383 .41335 L
.57736 .41095 L
.58239 .4082 L
.59096 .40474 L
.5995 .40226 L
.59952 .40225 L
.60809 .40039 L
.61665 .39894 L
.62521 .39781 L
.63378 .39688 L
Mistroke
.64235 .39614 L
.65091 .39552 L
.65947 .39501 L
.66803 .39459 L
.67661 .39424 L
.68517 .39395 L
.69373 .39371 L
.70083 .39356 L
.70229 .39352 L
Mfstroke
.3 g
.71086 .6979 m
.71942 .69755 L
.72799 .69731 L
.73655 .69716 L
.74512 .6971 L
.75368 .69712 L
.76225 .69722 L
.77081 .69741 L
.77938 .69771 L
.78597 .69801 L
.78794 .69811 L
.79651 .69864 L
.80507 .69931 L
.81364 .70014 L
.8222 .70115 L
.83076 .70238 L
.83933 .70387 L
.8479 .70568 L
.85209 .70671 L
.85646 .70789 L
.86502 .71063 L
.87358 .71406 L
.87643 .71541 L
.88215 .71847 L
.89047 .7241 L
.89072 .7243 L
.89928 .73237 L
.89966 .7328 L
.90609 .74151 L
.90784 .74446 L
.91076 .7502 L
.91424 .7589 L
.91641 .76599 L
.91684 .76759 L
.91877 .7763 L
.92017 .785 L
.92114 .79369 L
.92173 .80239 L
.922 .81109 L
.922 .81979 L
.92173 .82849 L
.92114 .83718 L
.92017 .84589 L
.91877 .85458 L
.91684 .86328 L
.91641 .86489 L
.91424 .87198 L
.91076 .88068 L
.90784 .88642 L
.90609 .88938 L
.89966 .89807 L
.89928 .8985 L
.89072 .90659 L
.89047 .90677 L
.88215 .91241 L
.87643 .91548 L
.87358 .91681 L
.86502 .92025 L
.85646 .92298 L
.85209 .92417 L
.8479 .9252 L
.83933 .92701 L
.83076 .9285 L
.8222 .92973 L
.81364 .93074 L
.80507 .93156 L
.79651 .93223 L
.78794 .93276 L
.78597 .93287 L
.77938 .93317 L
.77081 .93347 L
.76225 .93366 L
.75368 .93376 L
.74512 .93378 L
.73655 .93372 L
.72799 .93358 L
.71942 .93334 L
.71086 .93299 L
.70855 .93287 L
.70229 .93252 L
.69373 .93192 L
.68517 .93118 L
.67661 .93025 L
.66803 .92915 L
.65947 .92779 L
.65091 .92615 L
.64244 .92417 L
.64235 .92415 L
.63378 .92169 L
.62521 .91863 L
.61809 .91548 L
.61665 .91475 L
.60809 .90971 L
.60405 .90677 L
.59952 .9029 L
.59486 .89807 L
.59096 .89315 L
.58843 .88938 L
.58376 .88068 L
.58239 .87757 L
.58029 .87198 L
.57769 .86328 L
.57575 .85458 L
.57435 .84589 L
.57383 .84179 L
.57338 .83718 L
.57279 .82849 L
.57252 .81979 L
.57252 .81109 L
.57279 .80239 L
.57338 .79369 L
.57383 .78909 L
.57435 .785 L
.57575 .7763 L
.57769 .76759 L
.58029 .7589 L
.58239 .75332 L
.58376 .7502 L
.58843 .74151 L
.59096 .73773 L
.59486 .7328 L
.59952 .72797 L
.60405 .7241 L
.60809 .72117 L
.61665 .71612 L
.61809 .71541 L
.62521 .71225 L
.63378 .70919 L
.64235 .70673 L
.64244 .70671 L
.65091 .70473 L
.65947 .70309 L
.66803 .70174 L
.67661 .70062 L
.68517 .69971 L
.69373 .69896 L
.70229 .69837 L
.70855 .69801 L
F
0 g
.71086 .6979 m
.71942 .69755 L
.72799 .69731 L
.73655 .69716 L
.74512 .6971 L
.75368 .69712 L
.76225 .69722 L
.77081 .69741 L
.77938 .69771 L
.78597 .69801 L
.78794 .69811 L
.79651 .69864 L
.80507 .69931 L
.81364 .70014 L
.8222 .70115 L
.83076 .70238 L
.83933 .70387 L
.8479 .70568 L
.85209 .70671 L
.85646 .70789 L
.86502 .71063 L
.87358 .71406 L
.87643 .71541 L
.88215 .71847 L
.89047 .7241 L
.89072 .7243 L
.89928 .73237 L
.89966 .7328 L
.90609 .74151 L
.90784 .74446 L
.91076 .7502 L
.91424 .7589 L
.91641 .76599 L
.91684 .76759 L
.91877 .7763 L
.92017 .785 L
.92114 .79369 L
.92173 .80239 L
.922 .81109 L
.922 .81979 L
.92173 .82849 L
.92114 .83718 L
.92017 .84589 L
.91877 .85458 L
.91684 .86328 L
.91641 .86489 L
.91424 .87198 L
.91076 .88068 L
.90784 .88642 L
.90609 .88938 L
Mistroke
.89966 .89807 L
.89928 .8985 L
.89072 .90659 L
.89047 .90677 L
.88215 .91241 L
.87643 .91548 L
.87358 .91681 L
.86502 .92025 L
.85646 .92298 L
.85209 .92417 L
.8479 .9252 L
.83933 .92701 L
.83076 .9285 L
.8222 .92973 L
.81364 .93074 L
.80507 .93156 L
.79651 .93223 L
.78794 .93276 L
.78597 .93287 L
.77938 .93317 L
.77081 .93347 L
.76225 .93366 L
.75368 .93376 L
.74512 .93378 L
.73655 .93372 L
.72799 .93358 L
.71942 .93334 L
.71086 .93299 L
.70855 .93287 L
.70229 .93252 L
.69373 .93192 L
.68517 .93118 L
.67661 .93025 L
.66803 .92915 L
.65947 .92779 L
.65091 .92615 L
.64244 .92417 L
.64235 .92415 L
.63378 .92169 L
.62521 .91863 L
.61809 .91548 L
.61665 .91475 L
.60809 .90971 L
.60405 .90677 L
.59952 .9029 L
.59486 .89807 L
.59096 .89315 L
.58843 .88938 L
.58376 .88068 L
.58239 .87757 L
Mistroke
.58029 .87198 L
.57769 .86328 L
.57575 .85458 L
.57435 .84589 L
.57383 .84179 L
.57338 .83718 L
.57279 .82849 L
.57252 .81979 L
.57252 .81109 L
.57279 .80239 L
.57338 .79369 L
.57383 .78909 L
.57435 .785 L
.57575 .7763 L
.57769 .76759 L
.58029 .7589 L
.58239 .75332 L
.58376 .7502 L
.58843 .74151 L
.59096 .73773 L
.59486 .7328 L
.59952 .72797 L
.60405 .7241 L
.60809 .72117 L
.61665 .71612 L
.61809 .71541 L
.62521 .71225 L
.63378 .70919 L
.64235 .70673 L
.64244 .70671 L
.65091 .70473 L
.65947 .70309 L
.66803 .70174 L
.67661 .70062 L
.68517 .69971 L
.69373 .69896 L
.70229 .69837 L
.70855 .69801 L
.71086 .6979 L
Mfstroke
.3 g
.71086 .12379 m
.71942 .12344 L
.72799 .12319 L
.73655 .12305 L
.74512 .123 L
.75368 .12301 L
.76225 .12311 L
.77081 .1233 L
.77938 .1236 L
.78597 .1239 L
.78794 .12401 L
.79651 .12454 L
.80507 .12521 L
.81364 .12603 L
.8222 .12705 L
.83076 .12827 L
.83933 .12976 L
.8479 .13157 L
.85209 .1326 L
.85646 .13379 L
.86502 .13652 L
.87358 .13996 L
.87643 .14129 L
.88215 .14437 L
.89047 .15 L
.89072 .15019 L
.89928 .15827 L
.89966 .1587 L
.90609 .16739 L
.90784 .17035 L
.91076 .17609 L
.91424 .18479 L
.91641 .19189 L
.91684 .19349 L
.91877 .20219 L
.92017 .21088 L
.92114 .21959 L
.92173 .22829 L
.922 .23698 L
.922 .24568 L
.92173 .25438 L
.92114 .26308 L
.92017 .27178 L
.91877 .28047 L
.91684 .28918 L
.91641 .29078 L
.91424 .29787 L
.91076 .30657 L
.90784 .31231 L
.90609 .31527 L
.89966 .32397 L
.89928 .3244 L
.89072 .33247 L
.89047 .33267 L
.88215 .3383 L
.87643 .34136 L
.87358 .34271 L
.86502 .34614 L
.85646 .34888 L
.85209 .35006 L
.8479 .35109 L
.83933 .3529 L
.83076 .35439 L
.8222 .35562 L
.81364 .35663 L
.80507 .35746 L
.79651 .35813 L
.78794 .35866 L
.78597 .35877 L
.77938 .35906 L
.77081 .35936 L
.76225 .35955 L
.75368 .35965 L
.74512 .35967 L
.73655 .35962 L
.72799 .35947 L
.71942 .35922 L
.71086 .35887 L
.70855 .35877 L
.70229 .35841 L
.69373 .35781 L
.68517 .35706 L
.67661 .35615 L
.66803 .35503 L
.65947 .35368 L
.65091 .35204 L
.64244 .35006 L
.64235 .35004 L
.63378 .34758 L
.62521 .34453 L
.61809 .34136 L
.61665 .34065 L
.60809 .33561 L
.60405 .33267 L
.59952 .3288 L
.59486 .32397 L
.59096 .31905 L
.58843 .31527 L
.58376 .30657 L
.58239 .30345 L
.58029 .29787 L
.57769 .28918 L
.57575 .28047 L
.57435 .27178 L
.57383 .26768 L
.57338 .26308 L
.57279 .25438 L
.57252 .24568 L
.57252 .23698 L
.57279 .22829 L
.57338 .21959 L
.57383 .21499 L
.57435 .21088 L
.57575 .20219 L
.57769 .19349 L
.58029 .18479 L
.58239 .17921 L
.58376 .17609 L
.58843 .16739 L
.59096 .16362 L
.59486 .1587 L
.59952 .15387 L
.60405 .15 L
.60809 .14706 L
.61665 .14202 L
.61809 .14129 L
.62521 .13814 L
.63378 .13508 L
.64235 .13262 L
.64244 .1326 L
.65091 .13062 L
.65947 .12898 L
.66803 .12763 L
.67661 .12652 L
.68517 .12559 L
.69373 .12485 L
.70229 .12425 L
.70855 .1239 L
F
0 g
.71086 .12379 m
.71942 .12344 L
.72799 .12319 L
.73655 .12305 L
.74512 .123 L
.75368 .12301 L
.76225 .12311 L
.77081 .1233 L
.77938 .1236 L
.78597 .1239 L
.78794 .12401 L
.79651 .12454 L
.80507 .12521 L
.81364 .12603 L
.8222 .12705 L
.83076 .12827 L
.83933 .12976 L
.8479 .13157 L
.85209 .1326 L
.85646 .13379 L
.86502 .13652 L
.87358 .13996 L
.87643 .14129 L
.88215 .14437 L
.89047 .15 L
.89072 .15019 L
.89928 .15827 L
.89966 .1587 L
.90609 .16739 L
.90784 .17035 L
.91076 .17609 L
.91424 .18479 L
.91641 .19189 L
.91684 .19349 L
.91877 .20219 L
.92017 .21088 L
.92114 .21959 L
.92173 .22829 L
.922 .23698 L
.922 .24568 L
.92173 .25438 L
.92114 .26308 L
.92017 .27178 L
.91877 .28047 L
.91684 .28918 L
.91641 .29078 L
.91424 .29787 L
.91076 .30657 L
.90784 .31231 L
.90609 .31527 L
Mistroke
.89966 .32397 L
.89928 .3244 L
.89072 .33247 L
.89047 .33267 L
.88215 .3383 L
.87643 .34136 L
.87358 .34271 L
.86502 .34614 L
.85646 .34888 L
.85209 .35006 L
.8479 .35109 L
.83933 .3529 L
.83076 .35439 L
.8222 .35562 L
.81364 .35663 L
.80507 .35746 L
.79651 .35813 L
.78794 .35866 L
.78597 .35877 L
.77938 .35906 L
.77081 .35936 L
.76225 .35955 L
.75368 .35965 L
.74512 .35967 L
.73655 .35962 L
.72799 .35947 L
.71942 .35922 L
.71086 .35887 L
.70855 .35877 L
.70229 .35841 L
.69373 .35781 L
.68517 .35706 L
.67661 .35615 L
.66803 .35503 L
.65947 .35368 L
.65091 .35204 L
.64244 .35006 L
.64235 .35004 L
.63378 .34758 L
.62521 .34453 L
.61809 .34136 L
.61665 .34065 L
.60809 .33561 L
.60405 .33267 L
.59952 .3288 L
.59486 .32397 L
.59096 .31905 L
.58843 .31527 L
.58376 .30657 L
.58239 .30345 L
Mistroke
.58029 .29787 L
.57769 .28918 L
.57575 .28047 L
.57435 .27178 L
.57383 .26768 L
.57338 .26308 L
.57279 .25438 L
.57252 .24568 L
.57252 .23698 L
.57279 .22829 L
.57338 .21959 L
.57383 .21499 L
.57435 .21088 L
.57575 .20219 L
.57769 .19349 L
.58029 .18479 L
.58239 .17921 L
.58376 .17609 L
.58843 .16739 L
.59096 .16362 L
.59486 .1587 L
.59952 .15387 L
.60405 .15 L
.60809 .14706 L
.61665 .14202 L
.61809 .14129 L
.62521 .13814 L
.63378 .13508 L
.64235 .13262 L
.64244 .1326 L
.65091 .13062 L
.65947 .12898 L
.66803 .12763 L
.67661 .12652 L
.68517 .12559 L
.69373 .12485 L
.70229 .12425 L
.70855 .1239 L
.71086 .12379 L
Mfstroke
.7 g
.71086 .41085 m
.71942 .4105 L
.72799 .41025 L
.73655 .4101 L
.74512 .41005 L
.75368 .41007 L
.76225 .41017 L
.77081 .41036 L
.77938 .41065 L
.78597 .41095 L
.78794 .41106 L
.79651 .41159 L
.80507 .41226 L
.81364 .41308 L
.8222 .4141 L
.83076 .41532 L
.83933 .41682 L
.8479 .41863 L
.85209 .41965 L
.85646 .42084 L
.86502 .42358 L
.87358 .42701 L
.87643 .42836 L
.88215 .43142 L
.89047 .43705 L
.89072 .43725 L
.89928 .44532 L
.89966 .44575 L
.90609 .45444 L
.90784 .45741 L
.91076 .46315 L
.91424 .47185 L
.91641 .47894 L
.91684 .48054 L
.91877 .48924 L
.92017 .49794 L
.92114 .50664 L
.92173 .51534 L
.922 .52403 L
.922 .53274 L
.92173 .54143 L
.92114 .55013 L
.92017 .55883 L
.91877 .56753 L
.91684 .57623 L
.91641 .57783 L
.91424 .58493 L
.91076 .59362 L
.90784 .59936 L
.90609 .60233 L
.89966 .61103 L
.89928 .61146 L
.89072 .61952 L
.89047 .61972 L
.88215 .62535 L
.87643 .62842 L
.87358 .62976 L
.86502 .63319 L
.85646 .63593 L
.85209 .63712 L
.8479 .63814 L
.83933 .63995 L
.83076 .64145 L
.8222 .64267 L
.81364 .64369 L
.80507 .64451 L
.79651 .64518 L
.78794 .64571 L
.78597 .64582 L
.77938 .64612 L
.77081 .64641 L
.76225 .64661 L
.75368 .64671 L
.74512 .64672 L
.73655 .64667 L
.72799 .64653 L
.71942 .64628 L
.71086 .64593 L
.70855 .64582 L
.70229 .64546 L
.69373 .64487 L
.68517 .64412 L
.67661 .6432 L
.66803 .64209 L
.65947 .64074 L
.65091 .63909 L
.64244 .63712 L
.64235 .6371 L
.63378 .63464 L
.62521 .63158 L
.61809 .62842 L
.61665 .6277 L
.60809 .62266 L
.60405 .61972 L
.59952 .61585 L
.59486 .61103 L
.59096 .6061 L
.58843 .60233 L
.58376 .59362 L
.58239 .59052 L
.58029 .58493 L
.57769 .57623 L
.57575 .56753 L
.57435 .55883 L
.57383 .55474 L
.57338 .55013 L
.57279 .54143 L
.57252 .53274 L
.57252 .52403 L
.57279 .51534 L
.57338 .50664 L
.57383 .50204 L
.57435 .49794 L
.57575 .48924 L
.57769 .48054 L
.58029 .47185 L
.58239 .46626 L
.58376 .46315 L
.58843 .45444 L
.59096 .45067 L
.59486 .44575 L
.59952 .44092 L
.60405 .43705 L
.60809 .43411 L
.61665 .42907 L
.61809 .42836 L
.62521 .42519 L
.63378 .42213 L
.64235 .41968 L
.64244 .41965 L
.65091 .41768 L
.65947 .41603 L
.66803 .41468 L
.67661 .41357 L
.68517 .41266 L
.69373 .4119 L
.70229 .41131 L
.70855 .41095 L
F
0 g
.71086 .41085 m
.71942 .4105 L
.72799 .41025 L
.73655 .4101 L
.74512 .41005 L
.75368 .41007 L
.76225 .41017 L
.77081 .41036 L
.77938 .41065 L
.78597 .41095 L
.78794 .41106 L
.79651 .41159 L
.80507 .41226 L
.81364 .41308 L
.8222 .4141 L
.83076 .41532 L
.83933 .41682 L
.8479 .41863 L
.85209 .41965 L
.85646 .42084 L
.86502 .42358 L
.87358 .42701 L
.87643 .42836 L
.88215 .43142 L
.89047 .43705 L
.89072 .43725 L
.89928 .44532 L
.89966 .44575 L
.90609 .45444 L
.90784 .45741 L
.91076 .46315 L
.91424 .47185 L
.91641 .47894 L
.91684 .48054 L
.91877 .48924 L
.92017 .49794 L
.92114 .50664 L
.92173 .51534 L
.922 .52403 L
.922 .53274 L
.92173 .54143 L
.92114 .55013 L
.92017 .55883 L
.91877 .56753 L
.91684 .57623 L
.91641 .57783 L
.91424 .58493 L
.91076 .59362 L
.90784 .59936 L
.90609 .60233 L
Mistroke
.89966 .61103 L
.89928 .61146 L
.89072 .61952 L
.89047 .61972 L
.88215 .62535 L
.87643 .62842 L
.87358 .62976 L
.86502 .63319 L
.85646 .63593 L
.85209 .63712 L
.8479 .63814 L
.83933 .63995 L
.83076 .64145 L
.8222 .64267 L
.81364 .64369 L
.80507 .64451 L
.79651 .64518 L
.78794 .64571 L
.78597 .64582 L
.77938 .64612 L
.77081 .64641 L
.76225 .64661 L
.75368 .64671 L
.74512 .64672 L
.73655 .64667 L
.72799 .64653 L
.71942 .64628 L
.71086 .64593 L
.70855 .64582 L
.70229 .64546 L
.69373 .64487 L
.68517 .64412 L
.67661 .6432 L
.66803 .64209 L
.65947 .64074 L
.65091 .63909 L
.64244 .63712 L
.64235 .6371 L
.63378 .63464 L
.62521 .63158 L
.61809 .62842 L
.61665 .6277 L
.60809 .62266 L
.60405 .61972 L
.59952 .61585 L
.59486 .61103 L
.59096 .6061 L
.58843 .60233 L
.58376 .59362 L
.58239 .59052 L
Mistroke
.58029 .58493 L
.57769 .57623 L
.57575 .56753 L
.57435 .55883 L
.57383 .55474 L
.57338 .55013 L
.57279 .54143 L
.57252 .53274 L
.57252 .52403 L
.57279 .51534 L
.57338 .50664 L
.57383 .50204 L
.57435 .49794 L
.57575 .48924 L
.57769 .48054 L
.58029 .47185 L
.58239 .46626 L
.58376 .46315 L
.58843 .45444 L
.59096 .45067 L
.59486 .44575 L
.59952 .44092 L
.60405 .43705 L
.60809 .43411 L
.61665 .42907 L
.61809 .42836 L
.62521 .42519 L
.63378 .42213 L
.64235 .41968 L
.64244 .41965 L
.65091 .41768 L
.65947 .41603 L
.66803 .41468 L
.67661 .41357 L
.68517 .41266 L
.69373 .4119 L
.70229 .41131 L
.70855 .41095 L
.71086 .41085 L
Mfstroke
.2 g
.73655 .71535 m
.74512 .71525 L
.75368 .71528 L
.76027 .71541 L
.76225 .71546 L
.77081 .71582 L
.77938 .71636 L
.78794 .71711 L
.79651 .7181 L
.80507 .71935 L
.81364 .7209 L
.8222 .72282 L
.82707 .7241 L
.83076 .72519 L
.83933 .72809 L
.8479 .73171 L
.85014 .7328 L
.85646 .73627 L
.86419 .74151 L
.86502 .74215 L
.87358 .75004 L
.87373 .7502 L
.88056 .7589 L
.88215 .7614 L
.88553 .76759 L
.88917 .7763 L
.89072 .78097 L
.89179 .785 L
.89359 .79369 L
.89468 .80239 L
.89519 .81109 L
.89519 .81979 L
.89468 .82849 L
.89359 .83718 L
.89179 .84589 L
.89072 .84991 L
.88917 .85458 L
.88553 .86328 L
.88215 .86949 L
.88056 .87198 L
.87373 .88068 L
.87358 .88084 L
.86502 .88873 L
.86419 .88938 L
.85646 .89462 L
.85014 .89807 L
.8479 .89917 L
.83933 .90279 L
.83076 .9057 L
.82707 .90677 L
.8222 .90805 L
.81364 .90998 L
.80507 .91154 L
.79651 .91278 L
.78794 .91377 L
.77938 .91452 L
.77081 .91507 L
.76225 .91542 L
.76026 .91548 L
.75368 .9156 L
.74512 .91563 L
.73655 .91553 L
.73348 .91548 L
.72799 .91526 L
.71942 .91481 L
.71086 .91417 L
.70229 .91331 L
.69373 .9122 L
.68517 .9108 L
.67661 .90907 L
.66803 .90693 L
.66746 .90677 L
.65947 .90432 L
.65091 .90107 L
.64438 .89807 L
.64235 .89703 L
.63378 .89188 L
.63033 .88938 L
.62521 .88511 L
.62079 .88068 L
.61665 .87576 L
.61396 .87198 L
.60899 .86328 L
.60809 .86139 L
.60534 .85458 L
.60273 .84589 L
.60093 .83718 L
.59984 .82849 L
.59952 .82423 L
.59933 .81979 L
.59933 .81109 L
.59952 .80666 L
.59984 .80239 L
.60093 .79369 L
.60273 .785 L
.60534 .7763 L
.60809 .76949 L
.60899 .76759 L
.61396 .7589 L
.61665 .75513 L
.62079 .7502 L
.62521 .74578 L
.63033 .74151 L
.63378 .73901 L
.64235 .73385 L
.64438 .7328 L
.65091 .7298 L
.65947 .72656 L
.66746 .7241 L
.66803 .72394 L
.67661 .72181 L
.68517 .72008 L
.69373 .71868 L
.70229 .71757 L
.71086 .7167 L
.71942 .71606 L
.72799 .71562 L
.73348 .71541 L
F
0 g
.73655 .71535 m
.74512 .71525 L
.75368 .71528 L
.76027 .71541 L
.76225 .71546 L
.77081 .71582 L
.77938 .71636 L
.78794 .71711 L
.79651 .7181 L
.80507 .71935 L
.81364 .7209 L
.8222 .72282 L
.82707 .7241 L
.83076 .72519 L
.83933 .72809 L
.8479 .73171 L
.85014 .7328 L
.85646 .73627 L
.86419 .74151 L
.86502 .74215 L
.87358 .75004 L
.87373 .7502 L
.88056 .7589 L
.88215 .7614 L
.88553 .76759 L
.88917 .7763 L
.89072 .78097 L
.89179 .785 L
.89359 .79369 L
.89468 .80239 L
.89519 .81109 L
.89519 .81979 L
.89468 .82849 L
.89359 .83718 L
.89179 .84589 L
.89072 .84991 L
.88917 .85458 L
.88553 .86328 L
.88215 .86949 L
.88056 .87198 L
.87373 .88068 L
.87358 .88084 L
.86502 .88873 L
.86419 .88938 L
.85646 .89462 L
.85014 .89807 L
.8479 .89917 L
.83933 .90279 L
.83076 .9057 L
.82707 .90677 L
Mistroke
.8222 .90805 L
.81364 .90998 L
.80507 .91154 L
.79651 .91278 L
.78794 .91377 L
.77938 .91452 L
.77081 .91507 L
.76225 .91542 L
.76026 .91548 L
.75368 .9156 L
.74512 .91563 L
.73655 .91553 L
.73348 .91548 L
.72799 .91526 L
.71942 .91481 L
.71086 .91417 L
.70229 .91331 L
.69373 .9122 L
.68517 .9108 L
.67661 .90907 L
.66803 .90693 L
.66746 .90677 L
.65947 .90432 L
.65091 .90107 L
.64438 .89807 L
.64235 .89703 L
.63378 .89188 L
.63033 .88938 L
.62521 .88511 L
.62079 .88068 L
.61665 .87576 L
.61396 .87198 L
.60899 .86328 L
.60809 .86139 L
.60534 .85458 L
.60273 .84589 L
.60093 .83718 L
.59984 .82849 L
.59952 .82423 L
.59933 .81979 L
.59933 .81109 L
.59952 .80666 L
.59984 .80239 L
.60093 .79369 L
.60273 .785 L
.60534 .7763 L
.60809 .76949 L
.60899 .76759 L
.61396 .7589 L
.61665 .75513 L
Mistroke
.62079 .7502 L
.62521 .74578 L
.63033 .74151 L
.63378 .73901 L
.64235 .73385 L
.64438 .7328 L
.65091 .7298 L
.65947 .72656 L
.66746 .7241 L
.66803 .72394 L
.67661 .72181 L
.68517 .72008 L
.69373 .71868 L
.70229 .71757 L
.71086 .7167 L
.71942 .71606 L
.72799 .71562 L
.73348 .71541 L
.73655 .71535 L
Mfstroke
.2 g
.73655 .14124 m
.74512 .14114 L
.75368 .14117 L
.76027 .14129 L
.76225 .14136 L
.77081 .14171 L
.77938 .14225 L
.78794 .143 L
.79651 .14399 L
.80507 .14524 L
.81364 .14679 L
.8222 .14872 L
.82707 .15 L
.83076 .15107 L
.83933 .15399 L
.8479 .1576 L
.85014 .1587 L
.85646 .16215 L
.86419 .16739 L
.86502 .16804 L
.87358 .17593 L
.87373 .17609 L
.88056 .18479 L
.88215 .18728 L
.88553 .19349 L
.88917 .20219 L
.89072 .20686 L
.89179 .21088 L
.89359 .21959 L
.89468 .22829 L
.89519 .23698 L
.89519 .24568 L
.89468 .25438 L
.89359 .26308 L
.89179 .27178 L
.89072 .2758 L
.88917 .28047 L
.88553 .28918 L
.88215 .29537 L
.88056 .29787 L
.87373 .30657 L
.87358 .30673 L
.86502 .31462 L
.86419 .31527 L
.85646 .32051 L
.85014 .32397 L
.8479 .32506 L
.83933 .32868 L
.83076 .33158 L
.82707 .33267 L
.8222 .33395 L
.81364 .33587 L
.80507 .33742 L
.79651 .33868 L
.78794 .33966 L
.77938 .34042 L
.77081 .34095 L
.76225 .34131 L
.76026 .34136 L
.75368 .34149 L
.74512 .34153 L
.73655 .34142 L
.73348 .34136 L
.72799 .34115 L
.71942 .34071 L
.71086 .34007 L
.70229 .3392 L
.69373 .33809 L
.68517 .33669 L
.67661 .33496 L
.66803 .33283 L
.66746 .33267 L
.65947 .33021 L
.65091 .32697 L
.64438 .32397 L
.64235 .32292 L
.63378 .31777 L
.63033 .31527 L
.62521 .31099 L
.62079 .30657 L
.61665 .30164 L
.61396 .29787 L
.60899 .28918 L
.60809 .28729 L
.60534 .28047 L
.60273 .27178 L
.60093 .26308 L
.59984 .25438 L
.59952 .25011 L
.59933 .24568 L
.59933 .23698 L
.59952 .23255 L
.59984 .22829 L
.60093 .21959 L
.60273 .21088 L
.60534 .20219 L
.60809 .19538 L
.60899 .19349 L
.61396 .18479 L
.61665 .18101 L
.62079 .17609 L
.62521 .17166 L
.63033 .16739 L
.63378 .16489 L
.64235 .15974 L
.64438 .1587 L
.65091 .1557 L
.65947 .15245 L
.66746 .15 L
.66803 .14984 L
.67661 .14771 L
.68517 .14597 L
.69373 .14457 L
.70229 .14346 L
.71086 .1426 L
.71942 .14196 L
.72799 .14151 L
.73348 .14129 L
F
0 g
.73655 .14124 m
.74512 .14114 L
.75368 .14117 L
.76027 .14129 L
.76225 .14136 L
.77081 .14171 L
.77938 .14225 L
.78794 .143 L
.79651 .14399 L
.80507 .14524 L
.81364 .14679 L
.8222 .14872 L
.82707 .15 L
.83076 .15107 L
.83933 .15399 L
.8479 .1576 L
.85014 .1587 L
.85646 .16215 L
.86419 .16739 L
.86502 .16804 L
.87358 .17593 L
.87373 .17609 L
.88056 .18479 L
.88215 .18728 L
.88553 .19349 L
.88917 .20219 L
.89072 .20686 L
.89179 .21088 L
.89359 .21959 L
.89468 .22829 L
.89519 .23698 L
.89519 .24568 L
.89468 .25438 L
.89359 .26308 L
.89179 .27178 L
.89072 .2758 L
.88917 .28047 L
.88553 .28918 L
.88215 .29537 L
.88056 .29787 L
.87373 .30657 L
.87358 .30673 L
.86502 .31462 L
.86419 .31527 L
.85646 .32051 L
.85014 .32397 L
.8479 .32506 L
.83933 .32868 L
.83076 .33158 L
.82707 .33267 L
Mistroke
.8222 .33395 L
.81364 .33587 L
.80507 .33742 L
.79651 .33868 L
.78794 .33966 L
.77938 .34042 L
.77081 .34095 L
.76225 .34131 L
.76026 .34136 L
.75368 .34149 L
.74512 .34153 L
.73655 .34142 L
.73348 .34136 L
.72799 .34115 L
.71942 .34071 L
.71086 .34007 L
.70229 .3392 L
.69373 .33809 L
.68517 .33669 L
.67661 .33496 L
.66803 .33283 L
.66746 .33267 L
.65947 .33021 L
.65091 .32697 L
.64438 .32397 L
.64235 .32292 L
.63378 .31777 L
.63033 .31527 L
.62521 .31099 L
.62079 .30657 L
.61665 .30164 L
.61396 .29787 L
.60899 .28918 L
.60809 .28729 L
.60534 .28047 L
.60273 .27178 L
.60093 .26308 L
.59984 .25438 L
.59952 .25011 L
.59933 .24568 L
.59933 .23698 L
.59952 .23255 L
.59984 .22829 L
.60093 .21959 L
.60273 .21088 L
.60534 .20219 L
.60809 .19538 L
.60899 .19349 L
.61396 .18479 L
.61665 .18101 L
Mistroke
.62079 .17609 L
.62521 .17166 L
.63033 .16739 L
.63378 .16489 L
.64235 .15974 L
.64438 .1587 L
.65091 .1557 L
.65947 .15245 L
.66746 .15 L
.66803 .14984 L
.67661 .14771 L
.68517 .14597 L
.69373 .14457 L
.70229 .14346 L
.71086 .1426 L
.71942 .14196 L
.72799 .14151 L
.73348 .14129 L
.73655 .14124 L
Mfstroke
.8 g
.73655 .42829 m
.74512 .42819 L
.75368 .42823 L
.76026 .42836 L
.76225 .42841 L
.77081 .42877 L
.77938 .42931 L
.78794 .43006 L
.79651 .43104 L
.80507 .43229 L
.81364 .43385 L
.8222 .43577 L
.82707 .43705 L
.83076 .43813 L
.83933 .44104 L
.8479 .44466 L
.85014 .44575 L
.85646 .4492 L
.86419 .45444 L
.86502 .45509 L
.87358 .46299 L
.87373 .46315 L
.88056 .47185 L
.88215 .47434 L
.88553 .48054 L
.88917 .48924 L
.89072 .49392 L
.89179 .49794 L
.89359 .50664 L
.89468 .51534 L
.89519 .52403 L
.89519 .53274 L
.89468 .54143 L
.89359 .55013 L
.89179 .55883 L
.89072 .56285 L
.88917 .56753 L
.88553 .57623 L
.88215 .58244 L
.88056 .58493 L
.87373 .59362 L
.87358 .59378 L
.86502 .60168 L
.86419 .60233 L
.85646 .60757 L
.85014 .61103 L
.8479 .61212 L
.83933 .61574 L
.83076 .61865 L
.82707 .61972 L
.8222 .621 L
.81364 .62293 L
.80507 .62449 L
.79651 .62573 L
.78794 .62671 L
.77938 .62747 L
.77081 .628 L
.76225 .62836 L
.76026 .62842 L
.75368 .62854 L
.74512 .62858 L
.73655 .62848 L
.73348 .62842 L
.72799 .62821 L
.71942 .62776 L
.71086 .62712 L
.70229 .62625 L
.69373 .62514 L
.68517 .62374 L
.67661 .62201 L
.66803 .61988 L
.66746 .61972 L
.65947 .61727 L
.65091 .61402 L
.64438 .61103 L
.64235 .60998 L
.63378 .60482 L
.63033 .60233 L
.62521 .59806 L
.62079 .59362 L
.61665 .5887 L
.61396 .58493 L
.60899 .57623 L
.60809 .57434 L
.60534 .56753 L
.60273 .55883 L
.60093 .55013 L
.59984 .54143 L
.59952 .53716 L
.59933 .53274 L
.59933 .52403 L
.59952 .51961 L
.59984 .51534 L
.60093 .50664 L
.60273 .49794 L
.60534 .48924 L
.60809 .48243 L
.60899 .48054 L
.61396 .47185 L
.61665 .46807 L
.62079 .46315 L
.62521 .45872 L
.63033 .45444 L
.63378 .45195 L
.64235 .4468 L
.64438 .44575 L
.65091 .44275 L
.65947 .4395 L
.66746 .43705 L
.66803 .43689 L
.67661 .43476 L
.68517 .43303 L
.69373 .43163 L
.70229 .43052 L
.71086 .42965 L
.71942 .42901 L
.72799 .42856 L
.73348 .42836 L
F
0 g
.73655 .42829 m
.74512 .42819 L
.75368 .42823 L
.76026 .42836 L
.76225 .42841 L
.77081 .42877 L
.77938 .42931 L
.78794 .43006 L
.79651 .43104 L
.80507 .43229 L
.81364 .43385 L
.8222 .43577 L
.82707 .43705 L
.83076 .43813 L
.83933 .44104 L
.8479 .44466 L
.85014 .44575 L
.85646 .4492 L
.86419 .45444 L
.86502 .45509 L
.87358 .46299 L
.87373 .46315 L
.88056 .47185 L
.88215 .47434 L
.88553 .48054 L
.88917 .48924 L
.89072 .49392 L
.89179 .49794 L
.89359 .50664 L
.89468 .51534 L
.89519 .52403 L
.89519 .53274 L
.89468 .54143 L
.89359 .55013 L
.89179 .55883 L
.89072 .56285 L
.88917 .56753 L
.88553 .57623 L
.88215 .58244 L
.88056 .58493 L
.87373 .59362 L
.87358 .59378 L
.86502 .60168 L
.86419 .60233 L
.85646 .60757 L
.85014 .61103 L
.8479 .61212 L
.83933 .61574 L
.83076 .61865 L
.82707 .61972 L
Mistroke
.8222 .621 L
.81364 .62293 L
.80507 .62449 L
.79651 .62573 L
.78794 .62671 L
.77938 .62747 L
.77081 .628 L
.76225 .62836 L
.76026 .62842 L
.75368 .62854 L
.74512 .62858 L
.73655 .62848 L
.73348 .62842 L
.72799 .62821 L
.71942 .62776 L
.71086 .62712 L
.70229 .62625 L
.69373 .62514 L
.68517 .62374 L
.67661 .62201 L
.66803 .61988 L
.66746 .61972 L
.65947 .61727 L
.65091 .61402 L
.64438 .61103 L
.64235 .60998 L
.63378 .60482 L
.63033 .60233 L
.62521 .59806 L
.62079 .59362 L
.61665 .5887 L
.61396 .58493 L
.60899 .57623 L
.60809 .57434 L
.60534 .56753 L
.60273 .55883 L
.60093 .55013 L
.59984 .54143 L
.59952 .53716 L
.59933 .53274 L
.59933 .52403 L
.59952 .51961 L
.59984 .51534 L
.60093 .50664 L
.60273 .49794 L
.60534 .48924 L
.60809 .48243 L
.60899 .48054 L
.61396 .47185 L
.61665 .46807 L
Mistroke
.62079 .46315 L
.62521 .45872 L
.63033 .45444 L
.63378 .45195 L
.64235 .4468 L
.64438 .44575 L
.65091 .44275 L
.65947 .4395 L
.66746 .43705 L
.66803 .43689 L
.67661 .43476 L
.68517 .43303 L
.69373 .43163 L
.70229 .43052 L
.71086 .42965 L
.71942 .42901 L
.72799 .42856 L
.73348 .42836 L
.73655 .42829 L
Mfstroke
.1 g
.70229 .73997 m
.71086 .73849 L
.71942 .73739 L
.72799 .73663 L
.73655 .73619 L
.74512 .73601 L
.75368 .73607 L
.76225 .73637 L
.77081 .73697 L
.77938 .73789 L
.78794 .73918 L
.79651 .74088 L
.79919 .74151 L
.80507 .74306 L
.81364 .74585 L
.8222 .74939 L
.82391 .7502 L
.83076 .7539 L
.83812 .7589 L
.83933 .75983 L
.84758 .76759 L
.8479 .76794 L
.85415 .7763 L
.85646 .78023 L
.85872 .785 L
.86179 .79369 L
.86364 .80239 L
.86448 .81109 L
.86448 .81979 L
.86364 .82849 L
.86179 .83718 L
.85872 .84589 L
.85646 .85065 L
.85415 .85458 L
.8479 .86293 L
.84758 .86328 L
.83933 .87105 L
.83812 .87198 L
.83076 .87698 L
.82391 .88068 L
.8222 .8815 L
.81364 .88504 L
.80507 .88782 L
.79919 .88938 L
.79651 .89001 L
.78794 .89171 L
.77938 .89299 L
.77081 .89391 L
.76225 .89451 L
.75368 .89481 L
.74512 .89487 L
.73655 .8947 L
.72799 .89425 L
.71942 .89349 L
.71086 .8924 L
.70229 .89091 L
.69533 .88938 L
.69373 .88898 L
.68517 .88651 L
.67661 .88337 L
.67061 .88068 L
.66803 .87938 L
.65947 .87423 L
.65638 .87198 L
.65091 .86736 L
.64694 .86328 L
.64235 .85756 L
.64037 .85458 L
.6358 .84589 L
.63378 .84075 L
.63274 .83718 L
.63087 .82849 L
.63004 .81979 L
.63004 .81109 L
.63087 .80239 L
.63274 .79369 L
.63378 .79014 L
.6358 .785 L
.64037 .7763 L
.64235 .77332 L
.64694 .76759 L
.65091 .76353 L
.65638 .7589 L
.65947 .75666 L
.66803 .7515 L
.67061 .7502 L
.67661 .74751 L
.68517 .74437 L
.69373 .74191 L
.69533 .74151 L
F
0 g
.70229 .73997 m
.71086 .73849 L
.71942 .73739 L
.72799 .73663 L
.73655 .73619 L
.74512 .73601 L
.75368 .73607 L
.76225 .73637 L
.77081 .73697 L
.77938 .73789 L
.78794 .73918 L
.79651 .74088 L
.79919 .74151 L
.80507 .74306 L
.81364 .74585 L
.8222 .74939 L
.82391 .7502 L
.83076 .7539 L
.83812 .7589 L
.83933 .75983 L
.84758 .76759 L
.8479 .76794 L
.85415 .7763 L
.85646 .78023 L
.85872 .785 L
.86179 .79369 L
.86364 .80239 L
.86448 .81109 L
.86448 .81979 L
.86364 .82849 L
.86179 .83718 L
.85872 .84589 L
.85646 .85065 L
.85415 .85458 L
.8479 .86293 L
.84758 .86328 L
.83933 .87105 L
.83812 .87198 L
.83076 .87698 L
.82391 .88068 L
.8222 .8815 L
.81364 .88504 L
.80507 .88782 L
.79919 .88938 L
.79651 .89001 L
.78794 .89171 L
.77938 .89299 L
.77081 .89391 L
.76225 .89451 L
.75368 .89481 L
Mistroke
.74512 .89487 L
.73655 .8947 L
.72799 .89425 L
.71942 .89349 L
.71086 .8924 L
.70229 .89091 L
.69533 .88938 L
.69373 .88898 L
.68517 .88651 L
.67661 .88337 L
.67061 .88068 L
.66803 .87938 L
.65947 .87423 L
.65638 .87198 L
.65091 .86736 L
.64694 .86328 L
.64235 .85756 L
.64037 .85458 L
.6358 .84589 L
.63378 .84075 L
.63274 .83718 L
.63087 .82849 L
.63004 .81979 L
.63004 .81109 L
.63087 .80239 L
.63274 .79369 L
.63378 .79014 L
.6358 .785 L
.64037 .7763 L
.64235 .77332 L
.64694 .76759 L
.65091 .76353 L
.65638 .7589 L
.65947 .75666 L
.66803 .7515 L
.67061 .7502 L
.67661 .74751 L
.68517 .74437 L
.69373 .74191 L
.69533 .74151 L
.70229 .73997 L
Mfstroke
.1 g
.70229 .16586 m
.71086 .16437 L
.71942 .16328 L
.72799 .16252 L
.73655 .16207 L
.74512 .1619 L
.75368 .16196 L
.76225 .16226 L
.77081 .16286 L
.77938 .16378 L
.78794 .16506 L
.79651 .16677 L
.79919 .16739 L
.80507 .16895 L
.81364 .17174 L
.8222 .17527 L
.82391 .17609 L
.83076 .1798 L
.83812 .18479 L
.83933 .18573 L
.84758 .19349 L
.8479 .19384 L
.85415 .20219 L
.85646 .20612 L
.85872 .21088 L
.86179 .21959 L
.86364 .22829 L
.86448 .23698 L
.86448 .24568 L
.86364 .25438 L
.86179 .26308 L
.85872 .27178 L
.85646 .27654 L
.85415 .28047 L
.8479 .28883 L
.84758 .28918 L
.83933 .29694 L
.83812 .29787 L
.83076 .30287 L
.82391 .30657 L
.8222 .30739 L
.81364 .31092 L
.80507 .31371 L
.79919 .31527 L
.79651 .31589 L
.78794 .3176 L
.77938 .31888 L
.77081 .3198 L
.76225 .3204 L
.75368 .3207 L
.74512 .32077 L
.73655 .32059 L
.72799 .32014 L
.71942 .31939 L
.71086 .31829 L
.70229 .3168 L
.69533 .31527 L
.69373 .31486 L
.68517 .3124 L
.67661 .30927 L
.67061 .30657 L
.66803 .30527 L
.65947 .30011 L
.65638 .29787 L
.65091 .29324 L
.64694 .28918 L
.64235 .28345 L
.64037 .28047 L
.6358 .27178 L
.63378 .26664 L
.63274 .26308 L
.63087 .25438 L
.63004 .24568 L
.63004 .23698 L
.63087 .22829 L
.63274 .21959 L
.63378 .21602 L
.6358 .21088 L
.64037 .20219 L
.64235 .19921 L
.64694 .19349 L
.65091 .18942 L
.65638 .18479 L
.65947 .18255 L
.66803 .1774 L
.67061 .17609 L
.67661 .1734 L
.68517 .17026 L
.69373 .1678 L
.69533 .16739 L
F
0 g
.70229 .16586 m
.71086 .16437 L
.71942 .16328 L
.72799 .16252 L
.73655 .16207 L
.74512 .1619 L
.75368 .16196 L
.76225 .16226 L
.77081 .16286 L
.77938 .16378 L
.78794 .16506 L
.79651 .16677 L
.79919 .16739 L
.80507 .16895 L
.81364 .17174 L
.8222 .17527 L
.82391 .17609 L
.83076 .1798 L
.83812 .18479 L
.83933 .18573 L
.84758 .19349 L
.8479 .19384 L
.85415 .20219 L
.85646 .20612 L
.85872 .21088 L
.86179 .21959 L
.86364 .22829 L
.86448 .23698 L
.86448 .24568 L
.86364 .25438 L
.86179 .26308 L
.85872 .27178 L
.85646 .27654 L
.85415 .28047 L
.8479 .28883 L
.84758 .28918 L
.83933 .29694 L
.83812 .29787 L
.83076 .30287 L
.82391 .30657 L
.8222 .30739 L
.81364 .31092 L
.80507 .31371 L
.79919 .31527 L
.79651 .31589 L
.78794 .3176 L
.77938 .31888 L
.77081 .3198 L
.76225 .3204 L
.75368 .3207 L
Mistroke
.74512 .32077 L
.73655 .32059 L
.72799 .32014 L
.71942 .31939 L
.71086 .31829 L
.70229 .3168 L
.69533 .31527 L
.69373 .31486 L
.68517 .3124 L
.67661 .30927 L
.67061 .30657 L
.66803 .30527 L
.65947 .30011 L
.65638 .29787 L
.65091 .29324 L
.64694 .28918 L
.64235 .28345 L
.64037 .28047 L
.6358 .27178 L
.63378 .26664 L
.63274 .26308 L
.63087 .25438 L
.63004 .24568 L
.63004 .23698 L
.63087 .22829 L
.63274 .21959 L
.63378 .21602 L
.6358 .21088 L
.64037 .20219 L
.64235 .19921 L
.64694 .19349 L
.65091 .18942 L
.65638 .18479 L
.65947 .18255 L
.66803 .1774 L
.67061 .17609 L
.67661 .1734 L
.68517 .17026 L
.69373 .1678 L
.69533 .16739 L
.70229 .16586 L
Mfstroke
.9 g
.70229 .45291 m
.71086 .45143 L
.71942 .45033 L
.72799 .44958 L
.73655 .44913 L
.74512 .44895 L
.75368 .44901 L
.76225 .44932 L
.77081 .44991 L
.77938 .45083 L
.78794 .45212 L
.79651 .45383 L
.79919 .45444 L
.80507 .45601 L
.81364 .45879 L
.8222 .46234 L
.82391 .46315 L
.83076 .46685 L
.83812 .47185 L
.83933 .47278 L
.84758 .48054 L
.8479 .48089 L
.85415 .48924 L
.85646 .49318 L
.85872 .49794 L
.86179 .50664 L
.86364 .51534 L
.86448 .52403 L
.86448 .53274 L
.86364 .54143 L
.86179 .55013 L
.85872 .55883 L
.85646 .56359 L
.85415 .56753 L
.8479 .57588 L
.84758 .57623 L
.83933 .58399 L
.83812 .58493 L
.83076 .58992 L
.82391 .59362 L
.8222 .59444 L
.81364 .59798 L
.80507 .60076 L
.79919 .60233 L
.79651 .60294 L
.78794 .60465 L
.77938 .60594 L
.77081 .60686 L
.76225 .60745 L
.75368 .60776 L
.74512 .60782 L
.73655 .60764 L
.72799 .60719 L
.71942 .60644 L
.71086 .60535 L
.70229 .60386 L
.69533 .60233 L
.69373 .60193 L
.68517 .59945 L
.67661 .59632 L
.67061 .59362 L
.66803 .59232 L
.65947 .58718 L
.65638 .58493 L
.65091 .5803 L
.64694 .57623 L
.64235 .57051 L
.64037 .56753 L
.6358 .55883 L
.63378 .55369 L
.63274 .55013 L
.63087 .54143 L
.63004 .53274 L
.63004 .52403 L
.63087 .51534 L
.63274 .50664 L
.63378 .50307 L
.6358 .49794 L
.64037 .48924 L
.64235 .48626 L
.64694 .48054 L
.65091 .47647 L
.65638 .47185 L
.65947 .4696 L
.66803 .46445 L
.67061 .46315 L
.67661 .46045 L
.68517 .45732 L
.69373 .45485 L
.69533 .45444 L
F
0 g
.70229 .45291 m
.71086 .45143 L
.71942 .45033 L
.72799 .44958 L
.73655 .44913 L
.74512 .44895 L
.75368 .44901 L
.76225 .44932 L
.77081 .44991 L
.77938 .45083 L
.78794 .45212 L
.79651 .45383 L
.79919 .45444 L
.80507 .45601 L
.81364 .45879 L
.8222 .46234 L
.82391 .46315 L
.83076 .46685 L
.83812 .47185 L
.83933 .47278 L
.84758 .48054 L
.8479 .48089 L
.85415 .48924 L
.85646 .49318 L
.85872 .49794 L
.86179 .50664 L
.86364 .51534 L
.86448 .52403 L
.86448 .53274 L
.86364 .54143 L
.86179 .55013 L
.85872 .55883 L
.85646 .56359 L
.85415 .56753 L
.8479 .57588 L
.84758 .57623 L
.83933 .58399 L
.83812 .58493 L
.83076 .58992 L
.82391 .59362 L
.8222 .59444 L
.81364 .59798 L
.80507 .60076 L
.79919 .60233 L
.79651 .60294 L
.78794 .60465 L
.77938 .60594 L
.77081 .60686 L
.76225 .60745 L
.75368 .60776 L
Mistroke
.74512 .60782 L
.73655 .60764 L
.72799 .60719 L
.71942 .60644 L
.71086 .60535 L
.70229 .60386 L
.69533 .60233 L
.69373 .60193 L
.68517 .59945 L
.67661 .59632 L
.67061 .59362 L
.66803 .59232 L
.65947 .58718 L
.65638 .58493 L
.65091 .5803 L
.64694 .57623 L
.64235 .57051 L
.64037 .56753 L
.6358 .55883 L
.63378 .55369 L
.63274 .55013 L
.63087 .54143 L
.63004 .53274 L
.63004 .52403 L
.63087 .51534 L
.63274 .50664 L
.63378 .50307 L
.6358 .49794 L
.64037 .48924 L
.64235 .48626 L
.64694 .48054 L
.65091 .47647 L
.65638 .47185 L
.65947 .4696 L
.66803 .46445 L
.67061 .46315 L
.67661 .46045 L
.68517 .45732 L
.69373 .45485 L
.69533 .45444 L
.70229 .45291 L
Mfstroke
.71942 .76594 m
.72799 .76445 L
.73655 .76358 L
.74512 .76325 L
.75368 .76335 L
.76225 .76394 L
.77081 .76511 L
.77938 .76695 L
.78178 .76759 L
.78794 .76958 L
.79651 .77328 L
.8018 .7763 L
.80507 .77848 L
.81245 .785 L
.81364 .78623 L
.81887 .79369 L
.8222 .80104 L
.82255 .80239 L
.82417 .81109 L
.82417 .81979 L
.82255 .82849 L
.8222 .82983 L
.81887 .83718 L
.81364 .84465 L
.81245 .84589 L
.80507 .8524 L
.8018 .85458 L
.79651 .85759 L
.78794 .86129 L
.78178 .86328 L
.77938 .86393 L
.77081 .86577 L
.76225 .86694 L
.75368 .86753 L
.74512 .86763 L
.73655 .8673 L
.72799 .86644 L
.71942 .86494 L
.71273 .86328 L
.71086 .86272 L
.70229 .85961 L
.69373 .8552 L
.69274 .85458 L
.68517 .84895 L
.68207 .84589 L
.67661 .83887 L
.67565 .83718 L
.67197 .82849 L
.67035 .81979 L
.67035 .81109 L
.67197 .80239 L
.67565 .79369 L
.67661 .79201 L
.68207 .785 L
.68517 .78192 L
.69274 .7763 L
.69373 .77568 L
.70229 .77128 L
.71086 .76816 L
.71273 .76759 L
F
.71942 .76594 m
.72799 .76445 L
.73655 .76358 L
.74512 .76325 L
.75368 .76335 L
.76225 .76394 L
.77081 .76511 L
.77938 .76695 L
.78178 .76759 L
.78794 .76958 L
.79651 .77328 L
.8018 .7763 L
.80507 .77848 L
.81245 .785 L
.81364 .78623 L
.81887 .79369 L
.8222 .80104 L
.82255 .80239 L
.82417 .81109 L
.82417 .81979 L
.82255 .82849 L
.8222 .82983 L
.81887 .83718 L
.81364 .84465 L
.81245 .84589 L
.80507 .8524 L
.8018 .85458 L
.79651 .85759 L
.78794 .86129 L
.78178 .86328 L
.77938 .86393 L
.77081 .86577 L
.76225 .86694 L
.75368 .86753 L
.74512 .86763 L
.73655 .8673 L
.72799 .86644 L
.71942 .86494 L
.71273 .86328 L
.71086 .86272 L
.70229 .85961 L
.69373 .8552 L
.69274 .85458 L
.68517 .84895 L
.68207 .84589 L
.67661 .83887 L
.67565 .83718 L
.67197 .82849 L
.67035 .81979 L
.67035 .81109 L
Mistroke
.67197 .80239 L
.67565 .79369 L
.67661 .79201 L
.68207 .785 L
.68517 .78192 L
.69274 .7763 L
.69373 .77568 L
.70229 .77128 L
.71086 .76816 L
.71273 .76759 L
.71942 .76594 L
Mfstroke
.71942 .19183 m
.72799 .19034 L
.73655 .18947 L
.74512 .18914 L
.75368 .18925 L
.76225 .18984 L
.77081 .191 L
.77938 .19285 L
.78178 .19349 L
.78794 .19548 L
.79651 .19918 L
.8018 .20219 L
.80507 .20437 L
.81245 .21088 L
.81364 .21212 L
.81887 .21959 L
.8222 .22694 L
.82255 .22829 L
.82417 .23698 L
.82417 .24568 L
.82255 .25438 L
.8222 .25573 L
.81887 .26308 L
.81364 .27054 L
.81245 .27178 L
.80507 .2783 L
.8018 .28047 L
.79651 .28349 L
.78794 .28719 L
.78178 .28918 L
.77938 .28981 L
.77081 .29166 L
.76225 .29283 L
.75368 .29342 L
.74512 .29352 L
.73655 .29319 L
.72799 .29232 L
.71942 .29083 L
.71273 .28918 L
.71086 .28861 L
.70229 .2855 L
.69373 .28109 L
.69274 .28047 L
.68517 .27485 L
.68207 .27178 L
.67661 .26476 L
.67565 .26308 L
.67197 .25438 L
.67035 .24568 L
.67035 .23698 L
.67197 .22829 L
.67565 .21959 L
.67661 .2179 L
.68207 .21088 L
.68517 .20782 L
.69274 .20219 L
.69373 .20157 L
.70229 .19716 L
.71086 .19405 L
.71273 .19349 L
F
.71942 .19183 m
.72799 .19034 L
.73655 .18947 L
.74512 .18914 L
.75368 .18925 L
.76225 .18984 L
.77081 .191 L
.77938 .19285 L
.78178 .19349 L
.78794 .19548 L
.79651 .19918 L
.8018 .20219 L
.80507 .20437 L
.81245 .21088 L
.81364 .21212 L
.81887 .21959 L
.8222 .22694 L
.82255 .22829 L
.82417 .23698 L
.82417 .24568 L
.82255 .25438 L
.8222 .25573 L
.81887 .26308 L
.81364 .27054 L
.81245 .27178 L
.80507 .2783 L
.8018 .28047 L
.79651 .28349 L
.78794 .28719 L
.78178 .28918 L
.77938 .28981 L
.77081 .29166 L
.76225 .29283 L
.75368 .29342 L
.74512 .29352 L
.73655 .29319 L
.72799 .29232 L
.71942 .29083 L
.71273 .28918 L
.71086 .28861 L
.70229 .2855 L
.69373 .28109 L
.69274 .28047 L
.68517 .27485 L
.68207 .27178 L
.67661 .26476 L
.67565 .26308 L
.67197 .25438 L
.67035 .24568 L
.67035 .23698 L
Mistroke
.67197 .22829 L
.67565 .21959 L
.67661 .2179 L
.68207 .21088 L
.68517 .20782 L
.69274 .20219 L
.69373 .20157 L
.70229 .19716 L
.71086 .19405 L
.71273 .19349 L
.71942 .19183 L
Mfstroke
1 g
.71942 .47888 m
.72799 .4774 L
.73655 .47653 L
.74512 .47619 L
.75368 .4763 L
.76225 .47689 L
.77081 .47806 L
.77938 .4799 L
.78178 .48054 L
.78794 .48253 L
.79651 .48623 L
.8018 .48924 L
.80507 .49142 L
.81245 .49794 L
.81364 .49917 L
.81887 .50664 L
.8222 .51399 L
.82255 .51534 L
.82417 .52403 L
.82417 .53274 L
.82255 .54143 L
.8222 .54278 L
.81887 .55013 L
.81364 .5576 L
.81245 .55883 L
.80507 .56535 L
.8018 .56753 L
.79651 .57054 L
.78794 .57424 L
.78178 .57623 L
.77938 .57687 L
.77081 .57871 L
.76225 .57988 L
.75368 .58048 L
.74512 .58058 L
.73655 .58024 L
.72799 .57937 L
.71942 .57789 L
.71273 .57623 L
.71086 .57567 L
.70229 .57255 L
.69373 .56815 L
.69274 .56753 L
.68517 .5619 L
.68207 .55883 L
.67661 .55182 L
.67565 .55013 L
.67197 .54143 L
.67035 .53274 L
.67035 .52403 L
.67197 .51534 L
.67565 .50664 L
.67661 .50496 L
.68207 .49794 L
.68517 .49487 L
.69274 .48924 L
.69373 .48862 L
.70229 .48422 L
.71086 .48111 L
.71273 .48054 L
F
0 g
.71942 .47888 m
.72799 .4774 L
.73655 .47653 L
.74512 .47619 L
.75368 .4763 L
.76225 .47689 L
.77081 .47806 L
.77938 .4799 L
.78178 .48054 L
.78794 .48253 L
.79651 .48623 L
.8018 .48924 L
.80507 .49142 L
.81245 .49794 L
.81364 .49917 L
.81887 .50664 L
.8222 .51399 L
.82255 .51534 L
.82417 .52403 L
.82417 .53274 L
.82255 .54143 L
.8222 .54278 L
.81887 .55013 L
.81364 .5576 L
.81245 .55883 L
.80507 .56535 L
.8018 .56753 L
.79651 .57054 L
.78794 .57424 L
.78178 .57623 L
.77938 .57687 L
.77081 .57871 L
.76225 .57988 L
.75368 .58048 L
.74512 .58058 L
.73655 .58024 L
.72799 .57937 L
.71942 .57789 L
.71273 .57623 L
.71086 .57567 L
.70229 .57255 L
.69373 .56815 L
.69274 .56753 L
.68517 .5619 L
.68207 .55883 L
.67661 .55182 L
.67565 .55013 L
.67197 .54143 L
.67035 .53274 L
.67035 .52403 L
Mistroke
.67197 .51534 L
.67565 .50664 L
.67661 .50496 L
.68207 .49794 L
.68517 .49487 L
.69274 .48924 L
.69373 .48862 L
.70229 .48422 L
.71086 .48111 L
.71273 .48054 L
.71942 .47888 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooolb07moObX00000H01oOgl[00000340Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3ooolQ07moOa400000:P2IVITA000003h0Ogmo4@00000[06IVIQ0000008@1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?oooaT0Ogmo2000001<09VIV@H00000<`1oOgl5000004`0IVIV2@00000H
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooRP3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo5@1oOgl4000005X0VIVI1P00000W07moO`H00000FP1VIVH3
000001D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon;0?ooo`8000000`3oool00`00
0000oooo0?ooo`020?oooa<0Ogmo0P00001T09VIV@8000008P1oOgl3000006<0IVIV0`00000B07mo
O`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?oooa00
Ogmo0`00001X09VIV@8000007P1oOgl2000006T0IVIV0P00000@07moO`D0oooo00<000000?ooo`3o
ool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`h0Ogmo0P00000U09VIVB@00000
902IVIT2000001/0Ogmo00<0000006IVIP1VIVH08P1VIVHU000002@0IVIV0`00000=07moO`D0oooo
00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo``0Ogmo0P00
000O09VIV@P00000902c/k<9000001d0VIVI00<0000007moO`1oOgl05`1oOgl00`000000IVIV06IV
IP0K06IVIPP000009@1<C4`8000001l0IVIV00<0000007moO`1oOgl02P1oOgl50?ooo`030000003o
ool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0
VIVI01T0VIVI1P00000e0;>c/`H00000602IVIT00`000000Ogmo07moO`0D07moO`800000601VIVH6
000003D0C4a<1P00000J06IVIP030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VIV@0C09VI
V@H00000@@2c/k<2000001L0VIVI00<0000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0E06IV
IP<00000@@1<C4`5000001H0IVIV00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo
02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0140
VIVI0`0000190;>c/`<000005@2IVIT00`000000Ogmo07moO`0A07moO`030000001VIVH0IVIV0180
IVIV0`00001904a<C0<00000501VIVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3o
ool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT0
3`2IVIT2000004l0/k>c0`00000B09VIV@030000001oOgl0Ogmo0100Ogmo00<0000006IVIP1VIVH0
4@1VIVH2000004l0C4a<0P00000B06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00o`3ooon@0?ooo`8000000`3oool907moO`030000002IVIT0VIVI00l0VIVI00<0
00000;>c/`2c/k<06P2c/k<L000001`0/k>c0P00000A09VIV@030000001oOgl0Ogmo00h0Ogmo00<0
000006IVIP1VIVH0401VIVH2000001`0C4a<7000000K04a<C0030000001VIVH0IVIV0100IVIV00<0
000007moO`1oOgl01P1oOgl40?ooo`800000;`3oool00?l0oooo1P3oool5000008D0oooo00<00000
0?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<05@2c/k<6
000001`0c<c<2000000F0;>c/`800000402IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0
IVIV00h0IVIV0P00000E04a<C0T00000700c<c<6000001H0C4a<0P00000@06IVIP030000001oOgl0
Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool80?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00d0VIVI0P00000C0;>c
/`D00000:P3<c<`3000001D0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0<07mo
O`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`04`1<C4`2000002/0<c<c1000000D04a<
C08000003`1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0
oooo203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000
VIVI09VIV@0=09VIV@030000002c/k<0/k>c0100/k>c0`00000b0<c<c0<000004`2c/k<00`000000
VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH0301VIVH2000001<0
C4a<0`00000a03<c<`@000004P1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00D0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool80?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00/0VIVI0P00000@0;>c/`<00000
>03<c<`300000140/k>c0P00000=09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH0
2`1VIVH00`000000C4a<04a<C00@04a<C0<00000>00c<c<300000100C4a<0P00000<06IVIP030000
001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool80?ooo`030000003o
ool0oooo00H0oooo0P00001m0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VI
V@0;09VIV@030000002c/k<0/k>c00h0/k>c0P00000n0<c<c0800000402c/k<00`000000VIVI09VI
V@0<09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<
C00?04a<C0800000?P0c<c<200000100C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07mo
O`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1`3oool2000000L0oooo00@00000
0?ooo`3oool00000O03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02`2I
VIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<0400c<c<0`00000>0;>c/`030000002I
VIT0VIVI00/0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0:06IVIP030000001<
C4`0C4a<00d0C4a<0`00001203<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH02P1V
IVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo203oool3
000000D0oooo00@000000?ooo`3oool00000O03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0
000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0;0;>c/`<000005`3<c<`I000001H0c<c<00<0
00000;>c/`2c/k<0302c/k<2000000/0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IV
IP0906IVIP030000001<C4`0C4a<00`0C4a<0P00000F03<c<aT000005`0c<c<2000000h0C4a<00<0
000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3o
ool00?l0oooo1`3oool2000000030?ooo`000000000000@0oooo00@000000?ooo`3oool00000O03o
ool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c
/`0:0;>c/`800000503<c<`6000001T0i^KV1000000C0<c<c0<00000302c/k<00`000000VIVI09VI
V@0909VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<
C00;04a<C0800000500c<c<4000001T06ATI1P00000C03<c<`8000003@1<C4`00`000000IVIV06IV
IP0906IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool5
0?ooo`8000000`3oool2000000@0oooo00@000000?ooo`3oool00000O03oool00`000000oooo0?oo
o`020?ooo`H0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<
c<`0c<c<0100c<c<0`00000S0>KViP@000004@3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002I
VIT0VIVI00P0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0806IVIP030000001<
C4`0C4a<00X0C4a<00<0000003<c<`0c<c<03`0c<c<5000002<06ATI0`00000A03<c<`030000001<
C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0307moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0oooo0P3oool3000000D0oooo00<000000?ooo`000000103oool2
000007d0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00P0VIVI00<00000
0;>c/`2c/k<02P2c/k<200000100c<c<0`00000Z0>KViP800000403<c<`00`000000/k>c0;>c/`0:
0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP08
06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<03P0c<c<2000002/06ATI0P00000@
03<c<`800000301<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00oP3oool3000000P0oooo00<000000?ooo`000000P`3oool00`00
0000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`090;>c
/`030000003<c<`0c<c<00h0c<c<0P00000_0>KViP8000003`3<c<`2000000/0/k>c00<0000009VI
V@2IVIT0202IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00P0IVIV00<0000004a<
C01<C4`02@1<C4`00`000000<c<c03<c<`0=03<c<`800000;`0I6AT3000000l0<c<c00<0000004a<
C01<C4`02P1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00o@3oool3000000T0oooo00@000000?ooo`3oool00000PP3oool00`00
0000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`080;>c
/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H0<@3Vi^H2000000h0c<c<00<000000;>c
/`2c/k<02@2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IV
IP1VIVH01`1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00d0<c<c0P00000c01TI
6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0706IV
IP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00nP3oool3000000`0
oooo00D000000?ooo`3oool0oooo000000210?ooo`030000003oool0oooo0080oooo1@1oOgl00`00
0000VIVI09VIV@0709VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0303<c<`20000
03H0i^KV0P00000=0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`00
0000Ogmo07moO`0707moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02@1<C4`00`00
0000<c<c03<c<`0;03<c<`800000=P0I6AT2000000h0<c<c00<0000004a<C01<C4`02@1<C4`00`00
0000IVIV06IVIP0706IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00n03oool2000000l0oooo00D000000?ooo`3oool0oooo000000210?ooo`8000000`3oool507mo
O`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00;0<c<
c0800000>P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VI
V@2IVIT01`2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00L0IVIV00<0000004a<
C01<C4`0201<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI03P06ATI0P00000=03<c
<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207mo
O`@0oooo0P00000_0?ooo`00m@3oool300000140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0609VIV@03
0000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0k0>KViP03
0000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0709VIV@03
0000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00704a<C003
0000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0>`0I6AT00`000000<c<c03<c<`0:03<c<`03
0000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207moO`D0
oooo00<000000?ooo`3oool0;@3oool00?<0oooo0P00000D0?ooo`040000003oool0oooo0?ooo`80
0000P03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000
/k>c0;>c/`080;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H0503Vi^HC000001H0
i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00H0
VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00P0
C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0C01TI6A<000005`0I6AT00`000000
<c<c03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000
Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00?40oooo0P0000000`3oool00000
0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000
003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H04`3Vi^H2000001<0oooo1000000C0>KViP030000
003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@030000
001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00704a<C0030000
000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT04@0I6ATI000001D06ATI00<0000003<c<`0c<c<0
2@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl0
0P1oOgl50?ooo`030000003oool0oooo02d0oooo003^0?ooo`<000006@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool00P3oool507moO`030000002I
VIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0090<c<c0030000003V
i^H0i^KV0140i^KV0`00000I0?ooo`8000004P3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c
/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0607moO`030000001V
IVH0IVIV00L0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0903<c<`030000000I
6AT06ATI01006ATI7P00000C01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0201<
C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00k03oool2000001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0
/k>c00H0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0?0>KViP8000007P3oool2
00000140i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0
VIVI00D0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0
C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0?01TI6B8000004@0I6AT0
0`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH0
0`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00>X0oooo0P00000N0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`020?oo
o`D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<
00T0c<c<00<000000>KViP3Vi^H03P3Vi^H200000280oooo00<000000>KViP3Vi^H03P3Vi^H00`00
0000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01@2IVIT00`00
0000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`00
0000<c<c03<c<`0803<c<`030000000I6AT06ATI00l06ATI9@00000@01TI6@030000000c<c<0<c<c
00P0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo
0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00i`3oool300000200oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000
VIVI09VIV@0609VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000
i^KV0>KViP0>0>KViP030000003oool0oooo02<0oooo00<000000>KViP3Vi^H03P3Vi^H00`000000
c<c<0<c<c0080<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000
Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000
<c<c03<c<`0803<c<`030000000I6AT06ATI00d06ATI:000000@01TI6@030000000c<c<0<c<c00P0
<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo0080
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00i@3oool200000080oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
0P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c0080<c<c0030000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool09@3oool00`000000i^KV
0>KViP0=0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI
09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<
04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03@0I6ATZ000000l06ATI
00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0IVIV
00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003S0?ooo`8000009@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool00P3o
ool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<
c0080<c<c0030000003Vi^H0i^KV00`0i^KV0P00000Y0?ooo`030000003Vi^H0i^KV00d0i^KV00<0
00000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI00<0
000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<00<0
000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0<01TI6Bd000003@0I6AT00`000000<c<c03<c
<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07mo
O`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00;h0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool3000002L0oooo00<000000?ooo`3oool01@3oool2
000007/0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<00000
0;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00/0i^KV00<00000
0?ooo`3oool0:P3oool00`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00P0c<c<00<00000
0;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<00000
06IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<00000
01TI6@0I6AT0300I6AT^000000d06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C007
04a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0
oooo02d0oooo002m0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00T0oooo0P00000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2I
VIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0303V
i^H00`000000oooo0?ooo`0[0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<
c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1o
Ogl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c
<c<00`0000006ATI01TI6@0;01TI6C0000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<
C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool00;d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo0`00000[0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2I
VIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02`3V
i^H00`000000oooo0?ooo`0]0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01`3<
c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1o
Ogl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c
<c<00`0000006ATI01TI6@0;01TI6C0000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<
C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool00;d0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?oo
o`3oool2000000L0oooo0`00000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c
0;>c/`050;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo
0?ooo`0^0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c
0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV
06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI
01TI6@0;01TI6C4000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<
00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0
;@3oool00;d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00@0oooo0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0MP3oool2000000<0oooo101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00D0
/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo02l0
oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00D0
/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00D0
IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/0
6ATI<P00000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000
IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo103oool2000002l0oooo002n0?ooo`800000
2@3oool4000000<0oooo0`000000103oool0000000000000000c0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2I
VIT01P2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3V
i^H02P3Vi^H00`000000oooo0?ooo`0_0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<
c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1o
Ogl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c
<c<01`0c<c<00`0000006ATI01TI6@0;01TI6C8000003@0I6AT00`000000<c<c03<c<`0703<c<`03
0000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0
oooo00<000000?ooo`3oool0;@3oool00=80oooo0P00000f0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0
1@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0
2`3Vi^H00`000000oooo0?ooo`0_0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0
1`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl0
1@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0
1`0c<c<00`0000006ATI01TI6@0:01TI6C@00000300I6AT00`000000<c<c03<c<`0703<c<`030000
001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo
00<000000?ooo`3oool0;@3oool00=00oooo0P0000020?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0080oooo101o
Ogl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<
c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo02l0oooo00<000000>KViP3Vi^H02`3V
i^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2I
VIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<
C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=000000<01TI6@030000000c
<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001o
Ogl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00c@3oool3000003X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0080oooo101oOgl0
0`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`0
0`000000i^KV0>KViP0;0>KViP030000003oool0oooo02l0oooo00<000000>KViP3Vi^H02`3Vi^H0
0`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT0
0`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`0
0`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=000000<01TI6@030000000c<c<0
<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0
Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00b`3oool2000003d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0000001e0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`00
0000i^KV0>KViP0;0>KViP030000003oool0oooo02l0oooo00<000000>KViP3Vi^H02`3Vi^H00`00
0000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`00
0000Ogmo07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`00
0000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=000000<01TI6@030000000c<c<0<c<c
00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo
0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00b@3oool2000003l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0080oooo101oOgl00`000000
VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000
i^KV0>KViP0;0>KViP030000003oool0oooo02l0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000
c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000
Ogmo07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000
<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=000000<01TI6@030000000c<c<0<c<c00L0
<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00aP3oool400000400oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI
09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV
0>KViP0;0>KViP030000003oool0oooo02l0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<
0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo
07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c
03<c<`0703<c<`030000000I6AT06ATI00X06ATI=000000<01TI6@030000000c<c<0<c<c00L0<c<c
00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00a03oool2000004@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VI
V@0609VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KV
iP0:0>KViP030000003oool0oooo02l0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<
c0080<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07mo
O`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c
<`0703<c<`030000000I6AT06ATI00/06ATI<P00000=01TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00`P3oool2000004H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@06
09VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0:
0>KViP030000003oool0oooo02l0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c008
0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`05
07moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`07
03<c<`030000000I6AT06ATI00/06ATI<P00000=01TI6@030000000c<c<0<c<c00L0<c<c00<00000
04a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00_`3oool3000004T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VI
V@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0:0>KV
iP030000003oool0oooo02l0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0080<c<
c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507mo
O`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c
<`030000000I6AT06ATI00/06ATI<P00000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<
C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00_@3oool2000004`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@03
0000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP03
0000003oool0oooo02h0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0070<c<c003
0000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`03
0000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`03
0000000I6AT06ATI00/06ATI<000000=01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<
C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00^`3oool200000080oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool00P3oool407moO`030000
002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000
003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0;@3oool00`000000i^KV0>KViP0;0>KViP030000
003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0609VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000
000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02`0I6AT`000000d06ATI00<0000003<c<`0c<c<0
200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0
0P1oOgl50?ooo`030000003oool0oooo02d0oooo002h0?ooo`<00000D03oool00`000000oooo0?oo
o`0>0?ooo`800000L@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2I
VIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0303V
i^H00`000000oooo0?ooo`0[0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<
c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1o
Ogl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0200c
<c<00`0000006ATI01TI6@0;01TI6Bl000003P0I6AT00`000000<c<c03<c<`0803<c<`030000001<
C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool00;H0oooo0P00001C0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0KP3oool2000000<0oooo101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0
/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0
oooo02T0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0
/k>c00H0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0
IVIV00H0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT0
6ATI00`06ATI;P00000=01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`0
0`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo0`3oool3000002l0oooo002c0?oo
o`<00000E@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`00
0000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool09`3oool00`00
0000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`00
0000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`00
0000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0300I6AT/0000
00h06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV
00D0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002a0?ooo`80
00000P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0F`3oool2000000@0oooo0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@0
Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00P0
c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0U0?ooo`030000003Vi^H0i^KV00d0
i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00H0
VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0
C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0=01TI6BX000003`0I6AT00`000000
<c<c03<c<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000
Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00:l0oooo0P00001J0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00H0
VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00h0
i^KV00<000000?ooo`3oool08`3oool00`000000i^KV0>KViP0>0>KViP030000003<c<`0c<c<00P0
c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00H0
Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00P0
<c<c00<0000001TI6@0I6AT03@0I6ATX000000l06ATI00<0000003<c<`0c<c<0200c<c<00`000000
C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`03
0000003oool0oooo02d0oooo002@0?ooo`800000103oool2000000@0oooo0P00000>0?ooo`<00000
FP3oool3000001@0oooo00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00H0
VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00h0
i^KV00<000000?ooo`3oool0803oool200000100i^KV00<000000<c<c03<c<`02@3<c<`00`000000
/k>c0;>c/`070;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01P1oOgl00`000000
IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0200c<c<00`000000
6ATI01TI6@0?01TI6BD00000400I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00L0
C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3o
ool0;@3oool008l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000;0?oo
o`800000FP3oool4000000030:O:lP000000000001@0oooo00<000000?ooo`3oool01@3oool20000
00@0oooo0P0000030?ooo`@000000`3oool2000003l0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@06
09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0>
0>KViP<00000703oool300000180i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`08
0;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP06
06IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0@
01TI6B800000400I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00L0C4a<00<00000
06IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
08l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo
0000003oool0E`3oool2000000040:7No0000000YMCh0:GDn0<000005@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000n0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`07
0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H0403Vi^H2000001P0oooo0P00000D
0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@06
09VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C007
04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT04P0I6ATL000001806ATI00<00000
03<c<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00H0IVIV00<00000
07moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`040000003oool0oooo
000000T0oooo0P0000070?ooo`<00000FP3oool20000000309WUo0000000000000<0000000@0U/kk
00000000000000004P3oool3000000D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03d0oooo0P00000:0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000
003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H04P3Vi^H6000000h0oooo1000000E0>KViP030000
003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@030000
001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00704a<C0030000
000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT04P0I6ATI000001@06ATI00<0000003<c<`0c<c<0
2@0c<c<00`000000C4a<04a<C00704a<C0800000201VIVH00`000000Ogmo07moO`0207moO`D0oooo
00<000000?ooo`3oool0;@3oool008l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`040?ooo`800000A@3oool=000000P0oooo0`000000102=j?L0000000000026g?h600000080
R[cg00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00P3oool200000580oooo00<000000?ooo`3oool00P3oool507mo
O`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00:0<c<
c0800000603Vi^H>000001P0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`070;>c
/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0706IV
IP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0E01TI
6@l00000600I6AT2000000/0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IV
IP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00T03oool2000000X0
oooo0`000000103oool000000000000000120?oooaL0000000<0oooo0000000000004@00000C0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00P3oool507moO`030000002I
VIT0VIVI00L0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00;0<c<c0030000003V
i^H0i^KV03T0i^KV0P00000<0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2I
VIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<
C4`00`000000<c<c03<c<`0:03<c<`800000>`0I6AT00`000000<c<c03<c<`0;03<c<`030000001<
C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool009h0oooo0`0000110?ooobl000004`3oool00`000000oooo0?ooo`02
0?ooo`8000002P3oool2000000@0oooo0`00001A0?ooo`030000003oool0oooo0080oooo1@1oOgl0
0`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02`3<c<`2
000003P0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0
VIVI00P0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0
C4a<00P0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0f01TI6@8000003@0c<c<0
0`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00P1oOgl5
0?ooo`030000003oool0oooo02d0oooo002L0?ooo`8000000`3oool00`000000oooo0?ooo`0k0?oo
o`H0000000<08`00000000000000900000001@1O[_X0000006RYmP1XZOH0000001@0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT0
0`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H0<`3Vi^H2
000000h0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0
Ogmo00L0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0
<c<c00`0<c<c0P00000e01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02@1<C4`0
0`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00VP3oool200000440oooo3@0000000`0`000000000000000U000001<0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT00`00
0000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00d0c<c<0P00000a0>KViP8000003`3<c<`00`00
0000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl01`1oOgl00`00
0000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<03@0c<c<00`00
00006ATI01TI6@0`01TI6@8000003P0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV
00L0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo002G0?ooo`<0
0000@@3oool40000000401@000000000000002H00080000000<0;`000000000000000`0000000`0]
00000000000000080000000306RNl0000000GYS_01T00000503oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c
00X0/k>c00<000000<c<c03<c<`03@3<c<`2000002d0i^KV0`00000@0<c<c0030000002c/k<0/k>c
00T0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV
00P0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0>03<c<`<00000;P0I6AT00`00
0000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0201VIVH00`00
0000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool009D0oooo0P0000110?ooo`h0
000000<0;`000000000000000`0000000`0U000000000000000Q0000000304FBl0000000000001<0
oooo0P00001W0?ooo`8000000`3oool607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c
/k<02P2c/k<00`000000c<c<0<c<c00>0<c<c0<00000:03Vi^H200000180c<c<00<000000;>c/`2c
/k<02P2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1V
IVH0201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c0100<c<c0`00000X01TI6@<0
00003`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1o
Ogl00`1oOgl40?ooo`800000;`3oool00980oooo0`0000020?ooo`030000003oool0oooo03`0oooo
2@000000100Y000000000000000_00040000000302`000000000000000@0000000/00`0000000000
0000R:GX00000021X^P0000007RMj@000000KiWY0000000206JCjAP00000503oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0909VIV@030000
002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`0403<c<`6000001l0i^KV0`00000C0<c<c0030000
002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0907moO`030000
001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02P1<C4`2000001<0<c<c0`00000O01TI6@H00000
4@0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0
0`1oOgl50?ooo`030000003oool0oooo02d0oooo002@0?ooo`800000@`3oool40000000301H00000
0000000000@0000000H0;`00000000000000;`000000000^00060000000300d000000000000000l0
000000<0DXWW0000000000000P0000000`0[N>@000000000000>000001@0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000
/k>c0;>c/`0:0;>c/`8000005P3<c<`500000140i^KV2@00000D0<c<c08000003@2c/k<00`000000
VIVI09VIV@0909VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000
C4a<04a<C00;04a<C0030000000c<c<0<c<c01<0<c<c2000000A01TI6@H000005P0c<c<00`000000
C4a<04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`03
0000003oool0oooo02d0oooo002>0?ooo`800000@`3oool400000003014000000000000000L00000
00<0<0000000000000000P0000000`0W000000000000000700000008096QgP000000RigO00000024
V^40000007bGh@00000207FBhP030000001/S^80000001P000004`3oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0
/k>c00`0/k>c00<000000<c<c03<c<`0603<c<`A000001`0c<c<00<000000;>c/`2c/k<0302c/k<0
0`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02@1VIVH0
0`000000C4a<04a<C00<04a<C08000006`0c<c<A000001/0<c<c00<0000004a<C01<C4`0301<C4`0
0`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00R`3oool3000004<0oooo100000001@0;00000000000000000000:@0000P0000000<0;@00
0000000000000`0000001P2W/n400000000000000000WJKL00000080Uj?M3`0000000`1KQ^800000
000000020000000303EhhP000000000000h00000503oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00`0/k>c
0`0000120<c<c08000003P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00T0Ogmo
00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00=04a<C0800000@P0c<c<3000000h0C4a<
00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0
;@3oool008T0oooo0P0000030?ooo`030000003oool0oooo03l0oooo0`0000001@04000000000000
000000009`000080000000<0;`000000000_00000`000000100^000000000000000U000200000004
0:beh0000000000000000080XZSK1@000000202BVML0000008fFf0000000Qi?I00000020T=X00000
0P1iSMX00`000000LX[K0000000D0000000400EYf`0000000000000001<0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000
/k>c0;>c/`0>0;>c/`800000?@3<c<`3000000l0/k>c00<0000009VIV@2IVIT0302IVIT00`000000
Ogmo07moO`0907moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`03P1<C4`3000003d0
<c<c0P00000@04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`03
0000003oool0oooo02d0oooo00270?ooo`800000AP3oool60000000402D000000000000002h000@0
000000D0;`00000000000000000002T0000600000080YZ[I0`0000001P2LWM@0000009RKeP2HVmH0
000009:Ie`d0000000<0Hh;L0000000000004`00000D0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03`2c
/k<2000003P0c<c<0`00000B0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl02`1o
Ogl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<0100C4a<0P00000i03<c<`8000004@1<
C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00Q03oool3000004H0oooo1P000000100Q000000000000000/00040000000303000000
0000000000H0000000@0[ZgG0000002Z[=P0ZZcH0`0000020:6Od`030000002LWM@0000000@00000
00@0SY3@00000029SM4000000P23Rm8010000000OHSC0000001gQM@600000003059kg00000000000
00@0000000<06VOK0000000000002@00000D0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool00P3oool707moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0402c/k<50000
0300c<c<0`00000C0;>c/`8000003P2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV
00`0IVIV00<0000004a<C01<C4`04@1<C4`300000340<c<c1@00000B04a<C0030000001VIVH0IVIV
00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo00220?ooo`80
0000B03oool80000000602X0000000000000030000000000<0000P000000100^000000000000002i
^]X2000000040;:_eP000000[ZgG0:j]e`<000000P2TXM850000000;09NDc`000000Ti;?09>Bc`00
0000SY3@00000029SM40000008>;dP0000000P1mR=<01@000000MhGD000000000000JX3F00h00000
00D005WB0000000000000000001Kd`0300000180oooo0P00001S0?ooo`030000003oool0oooo0080
oooo201oOgl00`000000VIVI09VIV@0=09VIV@8000005@2c/k<6000002D0c<c<1@00000E0;>c/`03
0000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0=06IVIP80
0000501<C4`6000002D0<c<c1P00000E04a<C08000003`1VIVH00`000000Ogmo07moO`0507moO`D0
oooo00<000000?ooo`3oool0;@3oool00800oooo0P0000020?ooo`030000003oool0oooo04@0oooo
2P0000000`0_00000000000000020000000402l00000000000000;flf@80000000@0][7D0000002b
[mH0/ZoF0`0000020:NSd@<0000000H0WiS=0000002KU/h0ViK>0000002GU<l@0000000406Z0eP00
0000000005]jea800000503oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo
201oOgl200000100VIVI00<000000;>c/`2c/k<0602c/k<8000001@0c<c<2@00000H0;>c/`800000
402IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00h0IVIV0P00000H04a<C0T00000
4`0c<c<9000001X0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0607moO`D0oooo
00<000000?ooo`3oool0;@3oool005T0oooo0P0000040?ooo`8000000`3oool4000000<0oooo0P00
000@0?ooo`<00000B@3oool300000004014000000000000002D000H0000000<0<0000000000`0000
0P0000001031_ML000000000000000020;Jae0@000000P2[YM0300000080Xi[<00<0000009nHc@00
0000100000001P2CS<T0000008n:bP000000RXS;00000080QXK<00H000000864c@000000Nh;>0000
001fP=0H000001<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`020?ooo`T0Ogmo
00<0000009VIV@2IVIT03`2IVIT3000001l0/k>c5000000O0;>c/`8000004@2IVIT00`000000Ogmo
07moO`0>07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`07P1<C4`C000001l0C4a<
1000000A06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F03o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00003@3oool2000004/0oooo1@000000100Q000000000000000]0003000000030340000000000000
00<0000000<0`KgG0000000000000P2j/m<2000000040;:XcP000000[jK?0:nVc`<000000P2UVl/0
0`000000Xi[<000000020000000809^@b0000000Uhk809N>b0000000Thc90000002?R/X800000003
07^2cP000000MX3@0080000000<0JW_B0000001SNM<01P0000000`0`JmX0000000000009000001@0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2I
VIT04@2IVIT3000004`0/k>c0`00000B09VIV@030000001oOgl0Ogmo0100Ogmo00<0000006IVIP1V
IVH0401VIVH3000004d0C4a<0P00000D06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00F03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool2000004/0oooo1@000000100L000000000000000[00020000
000303000000000000000080000000D0b/OG00000034_]@0a;kD000000020;fdd@80000000@0]Z[=
0000002bZ<h0/ZS>0`0000020:VMb`030000002UVl/00000008000000P2NT/L010000000Vi380000
002GS/P500000080S8C600@0000008R3a`000000Q8781`0000000`1ZNm80000006=id`0B000001@0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2I
VIT0502IVIT2000004P0/k>c0P00000E09VIV@030000001oOgl0Ogmo0140Ogmo00<0000006IVIP1V
IVH04P1VIVH3000004P0C4a<0P00000F06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00F03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080
oooo0P0000090?ooo`<000000P3oool00`000000oooo0?ooo`170?ooo`@0000000@05P0000000000
0000:0000P000000100`000000000000003@cmP2000000040<[7e`00000000000<Bne080000000@0
_KCA0000002j[<`000000P2fZ/d300000080[9o900<000000:VMb`0000000P0000020:6CaP030000
002NT/L0000000@0000000@0ThS40000002@Q/D000000P2<Q<H01@000000R8?708R3a`000000Q878
0080000000<0NWg:0000001eNl`0100000000`1SNM<00000000000030000000303]]f00000000000
0080000000<03UgE0000000000001@00000C0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool00P3oool;07moO`030000002IVIT0VIVI01D0VIVI1000000n0;>c/`H000005P2IVIT00`00
0000Ogmo07moO`0B07moO`030000001VIVH0IVIV01D0IVIV1P00000n04a<C0@000005P1VIVH20000
00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool2000004h0oooo0`000000
100?000000000000000T00020000000602h00000000000000000003CcmH000000P3=am@010000000
akoB0<NodP0000020<6fd0050000002j[<`0^Zc<0000002fZ/d00P0000020:nQb@030000002/WlT0
0000008000000P2SULH00`000000XI?6000000020000000:09Z;``000000UhW309N9``000000ThS4
0000002@Q/D0000008b4aPH0000000L0Ogo90000001jOLX0000007Ekc0000000L7[=01@00000503o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080oooo301oOgl2000001T0VIVI2000
000`0;>c/`H000006`2IVIT00`000000Ogmo07moO`0D07moO`8000006`1VIVH500000340C4a<2000
000I06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F@3oool2
000000X0oooo0P0000040?ooo`<000000`3oool3000004h0oooo2@0000001P0]000000000000003H
emL000000=??eP80000000<0cLOD0000003:`=400`0000000`31]]000000000000020;Z/c0800000
0P2cXlP00`000000[j790000000200000080YYO500<000000:>EaP0000000P00000209f=`P040000
002JRl<0000009N9``H0000000D0SH710000002:Ol80000008In``090000000306YhcP000000I7K@
00@0000000<0AVoF0000000000002P00000C0?ooo`800000GP3oool2000000<0oooo3P1oOgl00`00
0000VIVI09VIV@0N09VIV@/000006@2c/k<<000001l0VIVI0P00000I07moO`8000007P1VIVH=0000
01P0C4a<3000000P06IVIP030000001oOgl0Ogmo00/0Ogmo103oool2000002l0oooo001_0?ooo`80
0000D03oool<000000040=SGe`000000eLoC00000080d<SB00@000000<[0d@00000000000P34]lh0
0`000000_Jk;0;f^b`02000000040;JUa`000000/j?80;>Sb0<000000P2YV<D00`000000YYO50000
000200000080Whk100<0000009f=`P000000100000004P2CQ;l000000922`02@P/00000008f1`@00
0000RWo200000026O/<00000089ma@000000OW_60000001jN/L0000007Eib@@0000000<0I7K@0000
000000003`00000C0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool>07mo
O`800000:P2IVITI000002T0VIVI0P00000M07moO`030000001VIVH0IVIV02P0IVIV6000000[06IV
IP030000001oOgl0Ogmo00`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00K@3oool200000080
oooo0P00001=0?ooo`<0000000@050000000000000009`000P0000020=cNf0040000003Je]@00000
0=G?d`80000000@0d<SB0000003=`Ll000000P37^Ld3000000040;f^b`000000^JO600000080]ZG7
0`0000020:fJa0030000002YV<D00000008000000P2RSl400`000000Whk1000000020000000409V7
_P000000UXFo00000080ThBo00<000000922`00000000P2=PL403P000000RWo200000026O/<00000
089ma@000000OW_60000001jN/L0000007Eib@000000L7S;0`0000000`1NM=40000005Mbd`060000
0003029Se`000000000000@00000503oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
0080oooo401oOgl3000006P0VIVI00<0000007moO`1oOgl07P1oOgl2000006P0IVIV0`00000?07mo
O`D0oooo00<000000?ooo`3oool0;@3oool006X0oooo0`00001A0?ooo`<0000000@0300000000000
00008`000`0000001`3MgMD000000000003Je]@000000=O?d@0000000P3Bb=001@000000cL7?0000
00000000akW=008000000P30/<X01@000000^JO60;VWaP000000]ZG7008000000P2`W<<00`000000
[I[40000000200000080Y97100<000000::?`@0000000P000000202LR;h0000009V7_P2IQkh00000
09J5_`000000ThBo4@0000000`1eNLT00000071hb`0600000003051ae0000000000000L0000000<0
05C@0000000000004`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo4`1o
Ogl300000600VIVI1@00000S07moO`D00000G`1VIVH400000180Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00J03oool2000005<0oooo0P0000001003000000000000000N0003000000070=oUf000
0000gMgE0000003KeM8000000=O?d@02000000040=;8d0000000cl;=00000080bK[;00<000000<>a
b@33/LT00P0000001@2lZ<H000000;VWaP2iYlH000000080/ik300<000000;2L``0000000P000002
0:NB`0030000002TTL4000000080000000H0WXVm0000002LR;h0W8Rn0000002IQkh500000080TGnl
00h0000008in_@000000Rgfn00000028O;l0000008Ek`@000000PW[20000001nNL<0000007Yha@L0
000000@0H7C@000000000000D77D100000000`0]ImP0000000000004000001@0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`020?oooaH0Ogmo1@00001E09VIV@H00000;@1oOgl50000
05D0IVIV1@00000F07moO`D0oooo00<000000?ooo`3oool0;@3oool006H0oooo0P00001C0?ooo`X0
000000@0h>;F0000003MgMD0gMgE0`0000001@3Gcm4000000=C8cP000000cl;=0080000000<0bK[;
0000000000000P33/LT010000000_:S60;bXaP2lZ<H300000080/ik30`0000020:ZD`0030000002W
T/000000008000000P2PRkd010000000WXVm0000002LR;h30000000709J2^`000000U86l09B1_000
0000TGnl0000000208in_@0>0000002;OKh0000008Ql_`000000QG_100000022N/80000007ii``00
0000NWS50000001fN<L30000000306IecP000000H7C@00<0000000<0BFoF0000000000002000000C
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00P3ooolK07moO``00000@@2IVIT8
000003P0Ogmo2@00001106IVIP/000006`1oOgl50?ooo`030000003oool0oooo02d0oooo001S0?oo
o`<000000P3oool00`000000oooo0?ooo`1?0?ooo`L0000000H0hNgI000000000000h>;F0000003O
fm82000000050=_EdP000000fLk?0000003Db<h00P000000103?`/d000000<bkbP0000020<Jcb080
000000<0_j[50000002lZ<H00P0000020;JP`P<000000P2]U[l00`000000ZYC00000000200000080
XXbm00<000000:2;_@00000010000000102IPk/0000009J2^`00000209B1_0050000002AOk`0TGnl
0000002>O[d02`00000207Yha@030000001fN<L0000000T0000000<0@FgG0000000iJmP00`000000
100:Fm@0000000000000000C0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00P3o
oolW07moOd400000B@1oOgm1000002H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H@3oool2
000005D0oooo1P0000020=odf`<0000000<0hMoC0000003Ofm800P0000001P3Me<l000000=W>c`00
0000e/S<00000080d/?;00P000000<bkbP00000000000<Jcb0000000`Zc400000080_j[500H00000
0;VR`P2iX/8000000;JP`P0000020;2H_`030000002]U[l00000008000000P2US[`00`000000XXbm
000000020000000409f5^P000000VhBj00000080VH>k00@0000009J2^`000000U86l1P0000002@2=
Nk/0000008]k_0000000R7Zm00000025NKh00000089i`00900000080J7K=3P00000C0?ooo`800000
FP3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo
001O0?ooo`800000EP3oool6000000050>7`fP00000000000000003Ri]H00P000000203PfM000000
0=gDc`3Me<l000000=[>c@000000e/S<0P000000103B`l/000000<jlb00000020<Rda`0500000032
[<@0`Zc40000002oZ/D00P0000020;VR`P<000000P2`V;l300000080Yhnl00<000000:F>_0000000
0P000000202NQkX0000009f5^P2MQKX0000009^4^P000000VH>k100000003P2DO[T00000099m^@00
0000Sgbj0000002=Nk/0000008]k_0000000R7Zm00000025NKh000000P22NL0010000000OgS20000
001kN<@60000000306Qfc@000000000000<0000000<0A73H0000000000001P00000B0?ooo`800000
FP3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo
001L0?ooo`<00000EP3oool5000000040=OjgP00000000000>7`fP80000000<0h^?C0000003Qgm<0
0P000000103Ndld000000000003Jc/d2000000050=K8c0000000e<?:0000003>_<P00P0000001038
]<L000000<F^a00000020<:/a0030000002kY<80^jC200<000000P2bV[l300000080ZY6l00<00000
0:N?_00000000P0000001P2QR;T0000009j7^P2NQkX0000009f5^PD000000P2FOkP01@000000U7ji
0000002BOKT000000080Sgbj00T0000008ek^`000000Rg^l00000028N[d0000008Ei_P0000000P22
NL000`000000OgS2000000030000000307Agb0000000L7O;0080000000<0HgG@0000000000002`00
000C0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00FP3oool2000000<0oooo00<000000?ooo`3oool0D@3oool6
000000030=_fgP00000000000080000000P0h^WG000000000000h]g@0000003PfM0000000=kCc@80
000000D0f/k=0000003Hb</000000=C3bP02000000030<jlb0000000bkK60080000000<0aJk40000
0032[<@00P0000020;^T`P080000002eW;l0]Ibo0000002bV[l000000:fC_00000020:ZA_0<00000
00H0XhVi0000002QR;T0XHRi0000002NQkX30000000409Z1]`000000V82h00000080UWnh00L00000
09An^@2DO[T00000099m^@000000Sgbj00h0000000L0NgS40000001hN<H0000007Agb0000000L7O;
00H0000000<0D7CG0000000000001P00000C0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool2000005H0
oooo1`0000002@3Dn^400000000000000000h^_H0000003SiM@000000>;Sd`020000000;0>3GcP00
0000g]?=0=kCc@000000g<g;0000003Hb</000000=K4b00000000P3A_LL010000000bkK60<^faP00
00030<F^a0030000002nY/40_ZK100<000000P2eW;l300000080[I>l0`0000001P2URkT000000:>9
^@2SRKT000000:68^@<0000000@0W8:g0000002JPKL000000P2HP;P00`000000UWnh000000070000
000808mj^0000000S7Zi0000002:NKX0000008Qi_000000208Ih_@0300000023N;l0000000L00000
00@0L7O;000000000000IWS@20000000100ZK=`0000000000000000C0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00E@3oool3000005H0oooo1P0000000`3@nND000000=SehP0300000080h^_H0P0000001P3Sh=40
00000000003Pelh000000=kAb`80000000D0g<g;0000003Jb<T000000=K4b002000000040=6ma`00
000000000<^faP80000000@0aJk400000000000000000P2nY/400`000000^9jn0;RN_P0300000080
[iFl00D000000:fC_0000000Yhfi000000020:F;^@030000002SRKT000000080000000P0WH>g0000
002LP[L0W8:g0000002JPKL0000009R0^080000000h0UWfe0000002DO;H00000099k]`000000T7^g
0000002?N[P0000008aj^@000000RWVj00000080R7Vl00T0000008Ih_@000000PgRo00000020N<40
000007ei``0000000P1jNLD50000000306Ihd0000000HGSC00T000004`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo0080oooo9`1oOgln000004l0Ogmo?P00000V07moO`D0oooo00<0
00000?ooo`3oool0;@3oool005<0oooo0P0000000`3oool000000?ooo`1C0?ooo`P0000000<0d?WU
0000003HmN800`0000001@3Ri]H00000000000000000hn3A0080000000P0hMG<0000003NdL/0g]7;
0000003McLT000000=[8b@80000000@0e/C80000003C_/H000000P3=^<D010000000ak330<N```00
00030<6X`@<000000P2hW[h01@000000/YNl0;:G_0000000[iFl00<000000P2WSKT00`000000YH^i
000000020000000609n4]`000000WH>g09f3]`000000W8:g1@00000209Im]@050000002DO;H00000
099k]`0000000P2@NkL02@000000SgZh0000002<N[T0000008Yi^P000000R7Vl0000000208Ih_@03
00000023N;l000000080000000L0OGW30000001jNLD0000007Mib0000000Lg[;00D0000000<0FgWG
0000000000000P000000100gLml0000000000000000C0?ooo`030000003oool0oooo00D0oooo0P00
00040?ooo`800000103oool200000480oooo00<000000?ooo`3oool00P3ooolN07moO`T00000?P1V
IVH;000003T0Ogmo2`00000n09VIV@P000007P1oOgl50?ooo`030000003oool0oooo02d0oooo001@
0?ooo`<00000EP3oool9000000030=Cbi@00000000000080000000<0h>cI0000000000000P000000
0`3Sg<l000000>;JcP02000000030=o@b@000000g]7;00<0000000D0f/S90000003Ga<L000000=>n
aP02000000080<fha@00000000000<N```000000a:_100000031Z<4200000080^j6n0`0000020;:G
_0<000000P2ZSkT00`000000Yhfi00000002000000060:66]`000000WhBg09n4]`000000WH>g0`00
00001@2IOk@0000009Qn]@2HO[D000000080UWfe00H0000009Al]P000000TW^g0000002@NkLE0000
000307Mib0000000Lg[;0080000000<0JgcB0000000000002@00000C0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000110?ooo`8000000`3o
oolG07moO`L00000DP1VIVH6000002d0Ogmo1P00001A09VIV@P000005P1oOgl40?ooo`800000;`3o
ool003l0oooo0P00000=0?ooo`800000E`3oool5000000030;W`m000000000000080000000<0e?;U
0000003Jkn000P0000000`3Pi]L00000000000020>?QdP80000000@0h]S<0000003QeL`000000P3O
d<T01P000000gLg90000003Kb<L000000=O4a`80000000@0dkk60000003?^L@000000P3://<01@00
0000a:_10<B[`@34Zl4000000080_J>n00<000000;^Q_P0000000P2dVK`3000000040:bA^@000000
ZXni0:Z?^@<0000000H0XhNg0000002QQ[L0XHJg0000002OQ;L30000000709]o]0000000VGnd09Uo
]0000000V7je0000000209Im]@030000002DO;H0000000@0000000H0T7Vf0000002>NKL0000008ei
^000000208]i^@0400000029NK/0000008Mi_0<0000000@0Pg[100000020N/<0P7[31@0000001@1_
Nlh0000006]ldP000000IWgF00P000004@3oool3000000D0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo4`1oOgl4000005l0IVIV0`00
000W07moO`<00000G`2IVIT400000180Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool0
10000000oooo0?ooo`00000:0?ooo`800000E@3oool6000000050:oVn@000000000000000035l>l0
0P0000001@3Ejn@00000000000000000g^_L00<0000000@0h]g@000000000000hmc?0P0000000`3Q
dlX000000=o@b@02000000060=g<a`000000flS70000003IaLH000000P3D_lD02@000000ckW40000
00000000b[;300000036[L4000000<B[`@0200000080_J>n0`0000020;BI_0030000002_TkT00000
0080[96i0`0000001P2URKL000000:>7]`2SQkL000000:66]`<0000000L0W86d0000002KOk@0Vgnd
0000002IOk@000000080V7je1@000000202CN[@00000099j]@000000T7Vf0000002>NKL000000P2=
NKP01P000000RgVi00000029NK/0000008Mi_0<0000000P0Pg[100000020N/<0P7[30000001nNlH0
000007]lb@H0000000@0IWgF000000000000FH3N1@00000C0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000002@3oool200000480oooo00<000000?ooo`3oool00P3ooolA07moO`80
0000IP1VIVH200000280Ogmo0`00001V09VIV@800000401oOgl50?ooo`030000003oool0oooo02d0
oooo000n0?ooo`040000003oool0oooo000000L0oooo0`0000000`3oool000000?ooo`1B0?ooo`80
000000D0Y/oe00000000000000000;?Mm@03000000050<SWk@00000000000000003Ejn@00`000000
2P3Mi=T000000000003Rh]<000000>;Md0000000h]W=0000003Rf<`2000000080>3?b0000000gLc7
0=g<a`000000g<S60000003IaLH2000000070=Boa@00000000000<nia0000000c;C2000000020<J]
`@0400000034Zl4000000<2U_P<000000P2gW;`300000080[i>i00D000000:bA^@000000Yh^g0000
00020:F9]`030000002SQkL000000080000000P0WX:d0000002LPK@0W86d0000002KOk@0000009Uo
]0@0000000H0UW^c0000002ENk@0000009=j]0000002099j]@070000002@NKH0000008ii]`000000
SGVh0000000208]i^@0300000029NK/000000080000000@0QGVn00000023N/4000000P20N/<01000
0000OW_60000001kO<T200000080M7o@2`00000B0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo3`1o
Ogl2000002`0IVIV4@00000]06IVIP8000007P1oOgl2000002h0VIVI4000000]09VIV@030000001o
Ogl0Ogmo00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool010000000oooo0?ooo`00
00050?ooo`800000EP3oool2000000030:O5k`00000000000080]=;`0P0000000`2ng^l000000000
0003000000030=GTh@00000000000080gNCI0P000000103QgM4000000>;Md03RgM02000000030>;E
bP000000hM?:0080000000<0g/c60000003Mc<L00`000000103IaLH000000=K0a00000020=6j``05
0000003<]<8000000<V_`00000000P36[L4010000000`:Fn0<2U_P0000020;ZN_0030000002gW;`0
00000080/IFj00<000000:nC^@0000000P0000020:N;]`030000002URKL000000080000000H0Wh>d
0000002NP[@0WX:d0000002LPK@40000000609Um/P000000V7bc0000002FNk<000000P2ENk@01P00
0000TgZd0000002BN[D00000091i]QX0000000H0M7o@000000000000JhCI0000001VQ]h5000001<0
oooo00<000000?ooo`3oool00P3oool2000000X0oooo0`0000110?ooo`030000003oool0oooo0080
oooo3P1oOgl00`000000IVIV06IVIP0N06IVIPh000004@1<C4`>00000240IVIV0`00000I07moO`80
00008@2IVIT?00000100/k>c3P00000P09VIV@8000003@1oOgl50?ooo`030000003oool0oooo02d0
oooo000n0?ooo`040000003oool0oooo000000<0oooo0P00001F0?ooo`<0000000L0YlG_0000002c
b>X000000;CBl0000000_]CZ00@0000000<0cmgS0000003Ei>400P000000103Lg]L000000000003O
hMD2000000040>;IcP00000000000>;Ic@80000000@0hM780000003PclP000000P3Nc<H01P000000
g<S60000003JaLD000000=K0a080000000P0dK[3000000000000c;C200000039[l0000000<J]`@80
000000<0`:Fn0000000000000P2jW[`300000080/IFj0`0000020:Z=]`030000002WRkL000000080
000000H0XHBd0000002OPk@0Wh>d0000002NP[@30000000509Ym/P000000VGfb09Um/P0000000P2H
O;<01P000000UW^c0000002ENk@0000009=j]0D0000000@0T7Ve0000002?NKH0SgVf0`0000000`2<
NKT0000008]i^P0300000080Qg^n00X0000008Il`@000000Q7g400000022OlL0000007n1b`000000
OH??20000000101ORN<0000000000000000C0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool00P3oool<07moO`800000701VIVH5000002d0C4a<2@00000K06IVIP030000001oOgl0Ogmo
01D0Ogmo00<0000009VIV@2IVIT06@2IVIT8000002d0/k>c1P00000L09VIV@030000001oOgl0Ogmo
00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool200000080oooo0`00001E0?ooo`<0
00000P2W^nP02@000000/lSZ0;?8jP2cb>X000000;kDjP000000a]CU000000020<oMh`0@0000003D
fmh000000=WQg0000000g=kG0000003Nfm<000000>7Md@000000h]W>0000003Re//000000>;EbP80
000000P0h<k60000003Nc<H0g/c60000003Mb<D000000=[5a@80000000@0e/340000003C_<<00000
0P3>]/801@000000bJo00<V_`039[l0000000080`jRn00<000000;bQ_02lXK`00`0000020;BG^P<0
000000@0[8ng0000002ZSKL0ZXfg0`0000001P2SQ[@000000:64]02QQ;@0000009n3]0<000000P2K
O[800`000000VWfb0000000209Um/P040000002HO;<0000009Ik/`D0000000D0TgVc0000002ANK@0
0000091i]@040000000408ii]`000000S7Vi00000080RgVj0`0000004P27Nkh0000008Il`@26O<40
000008Ama0000000PWo70000001oPL/0000007f3c`000000NXKC0000001fRMP0000007:=gPH00000
4P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000IVIV
06IVIP0G06IVIPD00000>`1<C4`3000001P0IVIV00<0000007moO`1oOgl0501oOgl00`000000VIVI
09VIV@0G09VIV@<00000>`2c/k<5000001P0VIVI00<0000007moO`1oOgl02@1oOgl50?ooo`030000
003oool0oooo02d0oooo00130?ooo`<00000D@3oool500000080Y[;Q0P0000002@2b_^<000000000
00000000_L[U00000036e>D000000<gDg`02000000040=CKgP000000f=[I00000080g=kG0P000000
2@3Pf<l000000>;IcP000000h]K;0000003RdlT000000>7Ab002000000030=o;a@000000g/c600<0
000000D0f/G50000003H`L<000000=>l``02000000050<jf`P000000bk7000000039[l000P000000
0`33Z;h00000000000020;bQ_0030000002fV[X000000080]9Nj00<000000:jA^00000000P2/SkL3
000000060:F7]@000000XhJd0:>6]0000000XHBd0`0000001`2MOk80000009]n/P2KO[80000009Ym
/P0000000P2IOK850000000709Ei/P000000U7Vb0000002CNK<00000095i]0020000000:091i]@00
0000SgVf08mi]P000000SWVg0000002<NKT0000008]i^QL0000000@0KI3T0000001VUNX000004`3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000IVIV06IV
IP0C06IVIP@00000@`1<C4`5000001@0IVIV0P00000C07moO`030000002IVIT0VIVI0180VIVI1P00
00130;>c/`<000005P2IVIT00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3o
ool004<0oooo00<000000?ooo`000000C`3oool3000000040:>Se0000000YJ[J0:FZfP80000000D0
/;KM00000000000000000;_1g`020000000:0<C<g`000000cMCO0<gDg`000000d]CJ0000003Hf]T0
00000=_He080000000D0g]_C000000000000hMG<000000020>;Fb`80000000@0hM370000003Pc/H0
00000P3OblD01P000000gLS50000003KaL@000000=S1``80000000@0dkc30000003A^<4000000`3;
/L0010000000aJZo0<FZ_`0000020;nS_@<000000P2fV[X300000080[Y6h00D000000:b?]`000000
YhVe000000020:F7]@030000002SQ[@000000080000000D0WX2b0000002MOk80WGnb0000000209]n
/P030000002JOK8000000080000000H0V7Za0000002FN[40000009Ei/P00000209Ai/P<0000000<0
TGVd0000002@NKD02P0000002`2=Nk/0000008al_@2<O;d0000008]n_`000000RWo200000028PLD0
00000080QhC900P0000008F7c@000000Ph[B00000021S]L0000007fBg@H000004@3oool200000580
oooo00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV0140IVIV0`00001<04a<C0<0
00004P1VIVH00`000000Ogmo07moO`0@07moO`030000002IVIT0VIVI0140VIVI0P00001<0;>c/`<0
0000502IVIT00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool004<0oooo
00@000000?ooo`3oool00000C03oool300000080XYc?00<000000:>Se00000000P0000001@2`]]d0
0000000000000000^l7O0080000000<0a<cO0000003;c=/00P0000001@3Be=X000000=KCeP000000
fmSD0080000000<0gMK@0000003Pf<l00P000000103QdlT000000000003RdlT2000000080>3=a@00
0000gl_50=o;a@000000g/S40000003KaL@2000000050=S1``000000eKg20000003A^<400P000002
0<^a`080000000<0aJZo0000000000000P2oXkd00`000000^Ibk000000020;JJ^P030000002aTkP0
00000080[Y6h0`0000020:N9]@030000002UQkD000000080000000P0X8:b0000002NP;80WX2b0000
002MOk80000009]n/P@0000000@0VG^a0000002HN[4000000P2FN[450000000309=i/`0000000000
0080000000/0TWVc0000002ANK@00000091i]P000000SgZg0000002>N[T0000008ek^`0200000004
08al_@000000Rgjo00000080RWo200D0000008R1a@000000QhC90000000208F7c@0900000023R]80
0000086>e`000000OI;M0000001jUn<000000080MIgZ00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000IVIV06IVIP0?06IVIP<0
00008P1<C4`>00000280C4a<0P00000A06IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VIV@2I
VIT0402IVIT200000280/k>c3@00000R0;>c/`<000004P2IVIT00`000000Ogmo07moO`0607moO`D0
oooo00<000000?ooo`3oool0;@3oool00480oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`170?ooo`<000000P2QUl/00`000000XYc?0000000200000080[ZkG00D000000;Rif@2h^MT0
^;WI000000020<;3f`0:0000003;c=/000000000003?c=L000000=KCeP000000fM7B00000080gMK@
00X000000=kCc@000000hMG<0000003QdlT000000>7@a`000000hM370`0000000`3OblD000000=k8
a002000000050=_5a0000000fL;30000003E_L800P0000000`3A^<4000000<fc`00200000080b:fo
0P0000001032Y[d000000000000000020;VL^`<000000P2aTkP3000000040:V;]P000000YhVe0:N9
]@<0000000P0XH>c0000002PP[80X8:b0000002NP;80000009eo/P80000000@0Vgba0000002JO;40
00000P2INk400`000000V7Za000000020000000309Ei/P000000000000<0000000/0TgRb0000002B
NK<0TWVc0000002ANK@00000091i]P000000SgZg0000000208ij^@090000002=Nk/000000000002<
O;d0000008]n_`000000RWo201<000004`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0080oooo201oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<01P0C4a<2`00000>
03<c<`/00000601<C4`200000140IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0?
09VIV@8000005`2c/k<<000000d0c<c<3000000I0;>c/`800000402IVIT00`000000Ogmo07moO`06
07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo100000000`3oool00000000000040?oo
o`030000003oool0oooo04@0oooo0`00000209nBaP030000002QUl/00000008000000P2/Ym820000
00030;Jae000000000000080000000@0`/?K00000038a=L000000P3?c=L2000000040=KCeP000000
00000=_@cP80000000@0g]?=0000003Od/X000000P3QdlT2000000060>7>a@000000h<g50000003O
bl@000000P3Nb<@01`000000g<K30000003I`/<000000=No`P0000000P3C^L4010000000cK?00<fc
`00000030<R]_`0400000032Y[d0`ZJm00000080^ink00<000000;VL^`0000000P2cU[T01@000000
/I>h0000002[SKH000000080ZH^f0`000000202SQ;<000000:63/`2QPk<000000:22/P000000WX2b
0`00000209]l/@050000002JO;40VWba0000002INk401`000000102ENK40000009Ah/P00000209=h
/P0;0000002BNK<0TWVc0000002ANK@00000091i]P000000SgZg0000002>N[T02P0000002`2>Q<@0
000008j7a`2>QlL0000008f:c0000000S8k@0000002:T]H000000080R9SL00<0000008JMhP26WN80
0`00000B0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool807moO`030000
001VIVH0IVIV00d0IVIV0P00000E04a<C0H00000900c<c<3000001L0C4a<0P00000?06IVIP030000
001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT03P2IVIT2000001H0/k>c0`00000U0<c<c0D00000
5P2c/k<2000000l0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo
000g0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0?`3oool500000080WXk300<0000009nBaP0000000P0000020:VPc@80000000<0
/j[@0000002f/M@00P0000020;nkeP0B00000038a=L000000<g5d`000000clcG0000003Cc=800000
0=WAdP000000fm3>0000003Mcl/000000=oBbP000000h=380P000000203Qd<L000000000003Pc<@0
00000=o;a0000000g/S30P0000001@3La/<000000=_3`P000000eko20080000000P0dkW100000000
0000cK?00000003:[kl000000<R]_`80000000<0`ZJm0000000000000P2kWk/300000080/iJi0`00
00020:^=]P050000002YRkH000000:F6/`0000000P2SQ;<010000000XH>c0000002PP[8300000080
W7fa00D0000009]l/@2KO;40000009Yl/@050000000609Mi/0000000UWV`0000002ENK4000000P2D
N;800`000000TgRb00000002099i/`030000002ANK@0000000H0000000<0TGfi0000002@O[/00P00
0000102@P;h0000008n2`@00000208j4a0070000002>QlL0SXO70000002=R/`0000008b>d0080000
0080T:_X00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
0080oooo1`1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<0180C4a<0`00000]03<c
<`H000004`1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VI
V@2IVIT0302IVIT2000001<0/k>c1@00000]0<c<c0@00000502c/k<00`000000VIVI09VIV@0<09VI
V@030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0?03oool30000000609b7_@000000WHZo
09f:_`000000WXk30`0000020:RKb@80000000D0/:C;0000002cZ]00/j[@000000020;bdd@800000
00<0aKgB0000003=aM<00P3=aM<01@000000dlcB0000003Gc<l000000080fm3>0`0000001`3Od/X0
00000>3@b0000000h<k60000003Qc/D00`0000000`3Obl@000000=k8``02000000080=c6``000000
00000000003G_l8000000=Bk`@0000020=2f`0050000003:[kl0bZno0<Z__`0000000P34Z;h00`00
0000_Z:l0;jR_00300000080]IRi0`0000020:j?]`030000002[SKH00000008000000P2UQ[<01000
0000XhBc0000002QPk<300000080WGja00@0000009am/@000000Vgba1P000000102HNK00000009Mi
/000000209Ii/0060000002ENK40000009Ah/P000000TgRb1P0000001P2CN[@00000099k]P000000
TWbg00000080TGfi00T00000091n^`00000000000920_P000000Sh;10000002>Q<@0200000001@2C
Um@0000009>LfP2CW=X000000080TZ?Q0`00000B0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04@1<C4`2
000003H0<c<c0`00000A04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl02`1oOgl0
0`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c0100/k>c0`00000f0<c<c08000004`2c/k<0
0`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00?`3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool0>@3oool30000
000609^4^P000000W8Nm09b7_@000000WHZo0`0000020:JFa@030000002XVlT000000080/:C;00D0
00000;>Zd000000000000;bdd@020000000;0<FmdP000000b[k?0000003=aM<000000=76c`000000
elc?0000003Ibl`00P0000003P3Mcl/000000=k>b0000000h=380000003Pc/H000000>3<a0000000
h<c40000003Ob/<000000P3Nb<<020000000gLK20000003K`l8000000=W0`@000000e;_10P000000
1@3@]/0000000<fb_`000000bZno0080000000<0a:Rn0000000000000P2nX[`00`000000^9^j0000
00020;FH^@030000002`T[L000000080[Xng0`0000001P2WR;@000000:F6/`2UQ[<000000:>4/`<0
000000@0WWna0000002MO[40WGja200000002P2HN[00000009Qi/02HNK00000009Mi/0000000UWV`
0000002ENK440000000:09Ai/@000000U7Vb0000002CNK<0000009=j]0000000TW^f00000080TWbg
00@00000095m^@000000T7jk2000000209B:aP030000002DS/X000000080U9;?00<0000009>Ge000
00001@00000209baiP030000003oool0oooo00l0oooo0`00001=0?ooo`8000000`3oool607moO`03
0000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`03`1<C4`3000003/0<c<c0P00000@04a<C003
0000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0<09VIV@03
0000002c/k<0/k>c00h0/k>c0P00000k0<c<c0<000004@2c/k<00`000000VIVI09VIV@0;09VIV@03
0000001oOgl0Ogmo00@0Ogmo0`3oool3000002l0oooo000m0?ooo`060000003oool0oooo0000003o
ool000002@3oool00`000000oooo0?ooo`0f0?ooo`<0000000H0VX:h0000002KQ;X0VhBj0000002L
Qkd300000080Y9;200<000000:JFa@0000000P0000020;2Tb`8000000P2i[Ld010000000`[K?0<:f
c`0000030<Znc`050000003Aa/l000000=C6c@0000000P3Ibl`01`000000fl_90000003Nc/P00000
0=o=aP0000000P3Pc/H4000000030=o:``000000glS20080000000D0gLK20000003La<8000000=W0
`@02000000030=Bk`@000000d[S0008000000P3=/[l00`000000aj^n0<N[_P02000000040<6T_@00
0000000000000080^9^j0`0000020;2B]`<0000000H0Z8Zd0000002WR;@0YhRd0000002UQ[<30000
00040:21/@000000WWna09io/@H0000000@0VW^_0000002INZl000000P2HN[001P000000V7V`0000
002GNK00000009Ii/0<0000000L0UGR`0000002DNK40U7Va0000002DNK8000000080TgVc00H00000
09=j]0000000TW^f0000002BO;L60000000409B2_@000000U8Bo00000080U8O200D0000009B:aP2D
R/H0000009B>bP0500000080W:7H00<0000009bXg`2LZ=l00P0000000`2W]^@000000?ooo`0A0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool607moO`030000001VIVH0IVIV
00/0IVIV00<0000004a<C01<C4`03@1<C4`300000400<c<c0`00000>04a<C0030000001VIVH0IVIV
00/0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0:09VIV@8000003P2c/k<30000
0400c<c<0`00000?0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0101oOgl50?oo
o`030000003oool0oooo02d0oooo000n0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0340oooo1@0000001P2IOkH0000009Z2^02JP[P0000009^4^P<000000P2RS[l0
0`000000Y9;20000000200000080[Yk70P0000000`2gYlT000000;V]c@020000000=0<:fc`000000
akS<0000003:_/l000000<k0c@000000e<K=0000003Ga/X000000=W;c003000000040=k>b0000000
00000=o<a@80000000L0h<c40000003Pbl<000000=o:``000000glS20080000000P0gLK200000000
000000000=W0`@000000e[g100000080d[S000<000000<fb_`3=/[l00P0000020<N[_P0400000031
Y;d0`JBm00000080^Yjk00D000000;RK^P000000/YBh000000020;2B]`030000002[S;D000000080
Z8Zd00<000000:N8]00000000P000000102QP[8000000:21/@2PPK440000000609al/0000000Vgb_
0000002JNjl000000P2INZl010000000V7Z`0000002HNK050000000509Ih/0000000UGR`09Eh/000
00000P2DNK401P000000U7Vb0000002CNK<0000009=j]0D000000P2EO[P00`000000U82j00000002
00000080U8Bo00<0000009B7`P0000001@000000102KU/d0000009bKdP2LVm85000000040:J]g000
0000000000000180oooo00<000000?ooo`3oool0>@3oool2000000@0oooo0P0000050?ooo`<00000
0P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<
04a<C00<04a<C08000006@0c<c<A000001`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV
06IVIP0:06IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c
0;>c/`0<0;>c/`800000703<c<`@000001X0c<c<0P00000>0;>c/`030000002IVIT0VIVI00T0VIVI
00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`030000003o
ool0000000X0oooo00<000000?ooo`3oool0;P3oool30000000409Ql/`000000V7jd00000080VGnf
00<0000009Z2^00000000P000000102QRk`000000::>_`2RS[l300000080[9[40P0000001@2dX/H0
00000;NWb@2gYlT000000080_k3;00H000000<Nhc037^<`0akS<0000003>`<d20000000C0=C6c@00
0000elK:0=O6bP000000fl_90000003Lb/L000000=o=aP000000glc50000003Pbl<000000>3;``00
0000h<W2000000020=o8`P080000003Nal8000000=c4`P000000f/;10000003F_L42000000070=:h
`0000000ckG00000003=/[l000000<V^_`03000000030<6T_@00000000000080^Yjk0`0000020;:D
^0<000000P2[S;D00`000000Z8Zd00000002000000030:>3/P000000XH:b00H000000P2LO;002@00
0000Vgb_09]l[`000000VW^_0000002INZl0000009Qj/0030000000409Mh[`000000UWR_00000080
UWR`00<0000009Eh/00000000P2DNK400`000000U7Vb000000040000000709El]@000000UGff09Em
]P000000UGjh0000000209B0^P040000002DP[d0000009B4_`<000000P2JSLD01@000000Vi7809^A
b0000000ViK=00<000000P2UY]H400000080/K[Q00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0g0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo000000040?oo
o`H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:04a<C08000005P0c<c<50000
01406ATI2000000E03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02@1VIVH00`00
0000Ogmo07moO`0907moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<02`2c/k<00`00
0000c<c<0<c<c00D0<c<c0P00000403Vi^H6000001H0c<c<00<000000;>c/`2c/k<02`2c/k<00`00
0000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00@@3oool2000000`0oooo00<000000?ooo`3oool0:`3oool30000000409Mk/@000000V7bc0000
0080V7jd00<0000009Uo]P0000000P000000102OQkX000000:6;_02QRk`300000080ZYG100<00000
0:bJa00000000P2dX/H01@000000]jO9000000000000_k3;0080000000T0akS<0000000000000000
0<k0c@000000dL7:0000003Ga/X00P0000001P3IalP000000=c:a`000000g/[500000080glc50`00
0000103Pbl<000000000003Ob<82000000050=k7`P000000gLG10000003J`/400P000000103F_L40
00000=Bj`@0000030<ne`00400000039[[l0bJjo00000080`jNm00<000000;fQ_02mXK`00`000002
0;BG^@050000002bU;P000000:f>]P0000000P2[S;D3000000030:B5/`000000Xh>b0080000000@0
XH:b00000000000000000P2MOK001`000000W7b`09al/0000000Vgb_0000002JNjl01@000000102H
NJl0000009Mh[`00000209Ih[`030000002FN;0000000080UGR`00<0000009Ai/@0000000P000000
1P2FN[80000009Ek/`000000UGbe00000080UGff00D0000009En^02EO[P0000009B0^P0500000080
VX[100D0000009Z=a@2JSLD0000009^Ab00300000080Y9o@00<000000:FVeP0000000`2_/MX20000
00030;Vng@000000oooo0100oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`000008
0?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02@1VIVH0
0`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c01<0<c<c0`00000N01TI6@<000004`0c<c<2
000000`0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0
VIVI00P0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00A0<c<c0@000007P3Vi^H3
000001@0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0
Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02P0oooo0`000000202GNK00000009Mk/@2GNk40000009Ql/`000000V7jd
0`0000002@2NQKP0000009n7^P2OQkX000000:6;_0000000Z96n000000020:ZE`@80000000D0/Ig3
0000002dX/H0]:;6000000020;b[b00400000034/lT0a;?9000000<0bk[:00D000000=71bP000000
e<;8000000020=W7b080000000@0g<[7000000000000g/W40P0000001`3Pbl<000000>3:`P000000
h<W20000003Ob<800P0000003@3Nal800000000000000000f/;10000003H_l4000000=Bj`@000000
dKO00000003?]L000P0000001039[[l0000000000033Ykd200000080_J6l00<000000;NJ^P000000
0P2dUkT300000080[Hjf0`0000000`2VQk<0000000000002000000040:>3/P000000000000000080
WWj`00<0000009em/00000000P2LO;000`000000Vgb_000000020000000409Ui[`000000V7V_0000
0080V7V_00H0000009Mh[`000000UWR_0000002FN;060000000409Ii/@000000UWZb00000080UG^c
00@0000009El]@000000UGff1P0000001`2IQ;`0000009V7_P2IQkh0000009Z:`@0000000P2JSLD3
00000080XiW<00<000000:BOd00000000P0000001@2_/MX00000000000000000^KkM008000004P3o
ool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000
C4a<04a<C00:04a<C0030000000c<c<0<c<c00l0<c<c1@00000T01TI6@<000004P0c<c<00`000000
C4a<04a<C00:04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl02@1oOgl00`000000
VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0/k>c0P00000A0<c<c0<000009@3Vi^H500000100
c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00<0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02<0oooo1@000000202GN:l0000009Mi/02GNK00000009Mk/@000000V7bc0`000000
1P2MP[H0000009j5^02NQKP0000009n7^P<000000P2XTKh2000000040:nI`0000000/Ig30;6M``<0
000000P0_:_8000000000000a;?900000038]LL000000<^jbP80000000`0dL7:000000000000el?6
0000003IalP000000=_7aP000000g/[50000003NbL@3000000060>3:`P000000h<W20000003Ob<80
00000P3Oal401P000000gLG10000003K`l4000000=Ro`@80000000D0e;[10000003A]l00dKO00000
00020<ba_`0300000036Zkh0aZ^n0080000000@0`:Bm00000000000000000P2gV[X300000080[i6g
00@000000:f>]P000000Z8Vd100000001P2TQK<00000000000000000Wh2a00000080WWj`00D00000
09em/02MOK00000009al/0030000000409Uj[`000000VGV_00000080V7V_00@0000009Qi[`000000
UgR_1@00000209Mi/0030000002FNK0000000080UWVa00H0000009Ij/P000000UG^c0000002EO;D2
0000000709Qo]P000000V82g0000002IP[T0000009V4_0020000000309V7_P000000000000@00000
0P2QU<L00`000000XiW<0000000200000080[J[D00<000000;Nee`2g]ML00P0000020<71fP030000
003oool0oooo0100oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV00P0
IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0>03<c<`800000;00I6AT200000140
<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00L0
Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00l0
c<c<0P00000]0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000
VIVI09VIV@0809VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
@@3oool2000000l0oooo00<000000?ooo`3oool0803oool30000000409Ig[P000000UWR_00000080
UgR_00@0000009Mi/0000000Ug^a0`0000001P2LP;@0000009f2]P2MP[H0000009j5^0<000000P2V
S[`00`000000Z96n000000020:nI`0040000002aWL<0000000000080^JG500@000000<6]aP31[LH0
00000`38]LL01P000000ckc80<nlb0000000e<;800000080el?600L000000=_7aP000000g<O40000
003NbL@000000080glW300<000000>3:`P0000000P0000001`3Ob<8000000=o7`@000000g/K10000
003K`l400P000000103H_l4000000=Jm`@0000020=6g`080000000<0c;6o0000000000000P36Zkh0
1P000000`:Bm0<2T_@000000^Ifk00000080]iZj00<000000;6C^00000000P2_TKL4000000030:R9
]0000000YXNc00<0000000D0XH6a0000002OP;40Wh2a0000000209in/0030000002MOK0000000080
000000X0VWZ_0000002INZl0VGZ_0000002INJl0000009Qi[`000000V7V_0`0000001`2GN:l00000
09Mh[`2GN:l0000009Mi/00000000P2FNK0010000000UWVa0000002FN[8500000080V7nf00<00000
09R0]`0000000P2IP[T00`000000VHBl0000000200000080Whg000D000000:2@a02PT<@000000:6D
a`0300000080Zj??0P0000002@2d[M8000000000002n^=@000000<71fP000000al?G0000000@0?oo
o`<00000=`3oool2000000/0oooo0P0000030?ooo`030000003oool0oooo0080oooo1@1oOgl00`00
0000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<03P0c<c<00`00
00006ATI01TI6@0^01TI6@<000003`0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV
00P0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c
00T0/k>c00<000000<c<c03<c<`03@3<c<`200000300i^KV0P00000?0<c<c0030000002c/k<0/k>c
00X0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?oo
o`3oool0;@3oool00440oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`<0
000000@0UWJ]0000002FMjh000000P2FN:l010000000UgR_0000002GNK030000000609]n/`000000
W82d09b0]0000000WH:f0`0000020:B;^P030000002VS[`00000008000000`2_VL000`000000]j72
0;NQ`P03000000050<6]aP000000aK3500000038]LL00P000000103?_<P000000=:maP0000020=O3
aP80000000D0flO6000000000000gLO3000000020=o9``070000003ObL8000000>39`P000000h<S1
000000020=o7`@<0000000/0fl?10000003J`L4000000=Jm`@000000e;[10000003A]l0000000<jd
`002000000050<V^_`000000000000000030Y;d00P0000020;VM^`<000000P2aTkP500000080Z8Vd
0`000000202RPk8000000:61/@2QPK40000009n0/@000000WWj`100000002P2KNjl0000009Yj[`2J
NZl0000009Uj[`000000VGV_0000002HNJl30000000709Qh[P000000UgR_09Mh[`000000UgR_0000
000209Mi/0040000002FNK00000009Ii/@<0000000D0V7bc0000002HOK@0V7fd0000000209Qo]P04
0000002HP;L0000009V2^@D000000`2OSL000`000000X9340000000200000080ZIg:0`0000000`2d
[M800000000000020;jhe0D000004P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0080oooo1@1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c
<`0c<c<03@0c<c<2000003@06ATI0P00000>03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IV
IP1VIVH0201VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00L0VIVI00<000000;>c
/`2c/k<02@2c/k<00`000000c<c<0<c<c00<0<c<c0800000=03Vi^H2000000h0c<c<00<000000;>c
/`2c/k<02@2c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00@@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0
oooo0`0000002P2FMZd0000009If[@2FMZd0000009Ig[P000000UWR_0000002GN:l30000000609Ym
/@000000Vgjc09]n/`000000W82d0`000000102SR;P000000:B;^P2TRkX300000080[IFn10000002
0;NQ`P030000002nZ<@0_ZS40080000000L0aK3500000038]LL000000<bgaP000000d[g600800000
00H0el?60000003Ia<D0fLC50000003Lal@2000000030=k7`P000000glW30080000000D0h<S10000
003Pb<4000000=o7`@02000000050=k6`@000000gLC10000003J`L400P0000001@3F_L4000000=Bj
`@3D^/4000000080c[C000@000000<V^_`39[[l000000P32Ykh01P000000_:2m0;bP_@000000^Ifk
00000080/iJi0`0000002@2/S[H000000:V;]@2YRkD000000:R9]0000000XhBc000000020::3/P04
0000002QPK40000009n0/@80000000@0WGf_0000002LO:l000000P2KNjl010000000VWZ_0000002I
NZl50000000709Qh[P000000V7R^09Qh[P000000UgR_0000000209Mh[`030000002GNK00000000@0
000000@0V7^b0000002HO;<000000P2HOK@01@000000V7nf09Qo]P000000V82g00<0000000H0WHNk
000000000000WXVm0000002OSL0400000080YiS60`0000020;:Wc@030000002k/M00^k7@00800000
00<0a;_B0000003=aM<00P3=aM<00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0
2@1<C4`00`000000<c<c03<c<`0;03<c<`800000>00I6AT00`000000<c<c03<c<`0;03<c<`030000
001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0707moO`030000
002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00<0<c<c0030000
003Vi^H0i^KV03H0i^KV0P00000=0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0
1`2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<0
00000?ooo`0000004P3oool00`000000oooo0?ooo`0E0?ooo`D0000000X0UWJ]0000002FMZd0UWJ]
0000002FMZd0000009Ig[P000000UWR_0`0000001P2JNk00000009Ym/@2JOK40000009]n/`<00000
00@0XHFf0000002SR;P0XhRh0`0000020:^A_0030000002]UKh0000000<0]9c00`0000020;jXa006
00000035/<D0aK350<F`a@000000c;O60P000000103B_LH000000=Foa@0000020=W4a@050000003K
a<<000000=g7``0000000P3Nal800`000000glW200000002000000030>38`@000000glO100<00000
00L0gLC1000000000000f/710000003H_l4000000080e;[10P000000103>]<00000000000039[[l2
000000030<:W_P00000000000080_:2m200000020:b>]P030000002YRkD00000008000000P2SQ;<0
10000000XX>b0000002QPK4300000080WGf_00L0000009al[`2LO:l0000009]k[`000000VWZ_00<0
000000@0VGV^0000002HNJh000000P2HN:h00`000000V7R^0000000209Mh[`030000002GN:l00000
0080000000@0V7Z`0000002HN[4000000P2HNk8010000000V7bc0000002HOK@60000000409f4^@00
0000WHNk09f7^`@0000000@0Y92o0000002VU<<0YYC30`0000020:nQb@<0000000@0^k7@00000000
0000a;_B0P000000103=aM<0000000000000000B0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool00P3oool507moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`0
0`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI03T06ATI00<0000003<c<`0c<c<02`0c<c<0
0`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01`1oOgl0
0`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02`3<c<`0
0`000000i^KV0>KViP0i0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<0202c/k<0
0`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00@03oool2000001@0oooo00<000000?ooo`3oool04P3oool30000000409Ee[@000000UGF]
00000080UWJ]00@0000009If[@000000UWJ]1@0000001P2IN[00000009Yk/02JNk00000009Ym/@<0
000000T0X8>d0000002QQKH0XHFf0000002SR;P000000:V>^P0000000P2[TK`2000000050;:I_P00
0000]9c00;BL`00000000P2kY<830000000=0<F`a@00000000000000003<]lH000000<nia@000000
eKo50000003G`L@000000=W4a@0400000080g/O200L000000=o8`@000000h<S10000003Pb<400000
0080glO100P000000=o7`@000000gLC10000003K`l4000000=Ro`@80000000D0e;[10000003A^<40
dKS1000000020<^b`@0400000035Zkl0aJ^o00000080_jBn20000000102^T;P000000:b>]P2/S[H3
000000060:F6/`000000XhBc0:>4/`000000XX>b0`00000209in/0070000002MOJl0WGf_0000002L
O:l0000009]k[`030000000409Ui[P000000VGV^00000080V7V^00@0000009Qh[P000000V7R^1P00
0000102HNJl0000009Qj/000000209Qj/@040000002HNk80000009Ql/`80000000H0Vgnd0000002K
PKD0000009b2]`00000209f4^@030000002MQk/0000000<000000P2TT;l00`000000YYC300000002
0:fLa@030000002_XLT000000080^:[<00@000000<6dcP31]<h000000P39_/l010000000dLO@0000
0000000C0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool507moO`030000
001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0:03<c<`030000
000I6AT06ATI01H06ATI2`00000J01TI6@800000300c<c<00`000000C4a<04a<C00704a<C0030000
001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0709VIV@030000
002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02P3<c<`2000001T0i^KV2`00000I0>KViP030000
003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0709VIV@030000
001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00l0oooo0`000000102EMJd0000009Ee[@00000209Ee[@040000
002FMZd0000009If[@<0000000@0V7R^0000002HNJl000000P2IN[001`000000VW^`0000002JOK40
000009j1/`0000000P2PPk@00`000000XHFf0000000200000080ZHjj0`0000020;:I_P040000002d
W<00000000000080^jC200@000000<>/``33[<<000000`39/l@01P000000ckW5000000000000eKo5
00000080el7400D000000=_4``000000g<G2000000020=k7`P@0000000<0h<S10000003Pb<400P00
00001@3Oal4000000=k6`@000000fl?10080000000@0f;o10000003F_L8000000P3A^<4200000004
0<^b`@00000000000<F[_`8000000P2oY;h300000080]YZk00<000000;2C^@0000000P2^T;P30000
00060:N8]0000000YHJc0:F6/`000000XhBc0`00000209mo/0030000002NO[0000000080WGf_00<0
000009al[`0000000P0000002P2JNJh0000009Ui[P2INJh0000009Ui[P000000V7V^0000002HN:h3
00000080V7R^00<0000009Qi[`0000000P2HNJl01P000000V7Z`0000002HN[40000009Qk/P<00000
0P2KOk@00`000000Vh6e0000000209b2]`030000002MQ;T00000008000000P2SSKd00`000000Y92o
0:B@_`0300000080[Ic50`000000102hZ/`0000000000031]<h2000000070<Vnc`00000000000=77
d0000000e/W=0000000B0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool5
07moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0:
03<c<`030000000I6AT06ATI01806ATI5@00000F01TI6@030000000c<c<0<c<c00X0<c<c00<00000
04a<C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo00<00000
09VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00T0c<c<00<00000
0>KViP3Vi^H0503Vi^H5000000/0oooo1@00000E0>KViP030000003<c<`0c<c<00T0c<c<00<00000
0;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo0080Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00X0oooo1@000000102FMJd0000009Ee[@00000209Ee[@040000002EMJd0000009If[@<0000000@0
UgR^0000002HN:h000000P2HNJl010000000VGZ`0000002JNk0300000080WX6c00<000000:23]000
00000P0000001@2WRkP000000:V>^P2YS[X000000080[iFl00@000000;:I_P2bVKh000000P2iX;l3
000000050<>/``000000ajo200000039/l@00P000000103?^LD000000=:ka00000020=O1a0060000
003I`/<000000=c5`P000000gLK20P0000001`3Ob<4000000=o8`@000000h<S10000003Pb<400P00
0000403Oal400000000000000000fl?10000003J`/8000000=Jm`P000000dk_20000003A^<400000
0<jf`P0000020<R_`@H000000P2hWK`300000080/9>i00D000000:j@^0000000Z8^f000000020:N8
]0030000002UQ[<00000008000000P2PPK400`000000Wgn`0000000209in/0030000002MOJl00000
0080000000X0VWZ^0000002JNJh0VWV^0000002INJh0000009Ui[P000000V7V^0`00000209Qh[P03
0000002HN:h000000080V7V_00@0000009Qi[`000000V7Z`1@00000209Yn/P070000002KOk@0Vgnd
0000002KPKD0000009b2]`0300000080XXZj00<000000:>=_@0000000`0000020:^G`P<000000P2e
YLP010000000_Zk:0;j^bP0000020<Jgc0080000003>`<d0c/3=0000003FbLd000000=W:b`00000B
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0
IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT0
6ATI01006ATI7000000C01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`01`1<C4`0
0`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01`2IVIT0
0`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H04@3Vi^H3
000001D0oooo1000000B0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0202c/k<0
0`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00@03oool2000001L0oooo00<000000?ooo`3oool01`3oool30000000409If[@000000UWJ]
00000080UWF]00H0000009Ee[@000000UGF]0000002EMJd30000000:09Mg[@000000UgR^09Mh[P00
0000V7R^0000002HNJl0000009Uj/0<0000000@0WGnb0000002NPK<0WX6c0`000000102URKH00000
0:N;^02WRkP300000080[iFl00@000000;:I_P00000000000P2iX;l010000000`:O10<2W`@000003
0<N_`P090000003=]/<0cKK30000003B^l@000000=Fm``000000el7400<0000000`0g<G20000003M
a/8000000=k7`@000000glS10000003Pb<4000000>38`@0000020=o8`@090000003Na/4000000=g5
`P000000f/;20000003H`<80000000<0dk_200D000000<jf`P00000000000<R_`@03000000070<:X
_`000000^j6n0;^Q_P000000^9fl000000020;:F^`030000002`TkT00000008000000P2XRkH00`00
0000YhRd00000002000000050:62/P000000X86a0:21/@0000000P2OOk050000000809]k[P000000
VWZ^09Yj[P000000VWV^0000002INJh50000000509Qh[P000000V7R^09Qh[P0000000P2HN:h01000
0000V7V_0000002HNJl30000000409Yl/0000000VWba00000080VWjb00D0000009]o]02KOk@00000
09^1]@0300000080XHNh00H000000:::^P00000000000:R@_00000020:VC_`<000000P2cWl@30000
00040;j^bP00000000000<Jgc080000000D0c/3=0000003B`l/000000=W:b`0200000140oooo0P00
00160?ooo`8000000`3oool507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01P1<
C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00l06ATI8@00000A01TI6@8000002P0c
<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01P1o
Ogl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02@3<
c<`200000140i^KV0`00000L0?ooo`8000004@3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c
/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0207moO`@0oooo0P00
000_0?ooo`00>P3oool5000000030?ooo`000000oooo01P0oooo00<000000?ooo`3oool0103oool3
0000000409Ig[P000000UWJ]00000080UWJ]00H0000009Ie[@000000UGF]0000002EMJd30000000:
09If[@000000UgN]09Mg[@000000UgR^0000002HN:h0000009Qi[`<0000000T0W7ja0000002MOk80
WGnb0000002NPK<000000:B6]@0000000P2URKH00`000000Yh^h000000020:fB^P040000002_UK`0
000000000080]Ybn0`0000001@30Yl4000000<B[`@000000ajo20080000000D0cKK3000000000000
d[_4000000020=Fm``080000003I`/<000000=_3`P000000gLK20000003Nal420000000C0=o8`@00
000000000000003Pb<4000000=o8`@000000glO10000003MaL8000000=c4`P000000f<320000003F
_l<000000=>k`P02000000030<jf`P000000000000<0000000<0`ZRo0000000000000P2kXKh30000
0080/YJk0`0000020:Z=]`030000002XRkH000000080000000H0XXBc0000002QP[80XH:b0000002P
PK440000000409al[`000000Vg^_00000080Vg^^00@0000009Yj[P000000VWV^0`000000102IN:h0
000009Qh[P00000209Qh[P030000002HN:h000000080V7R^00<0000009Qi[`0000000P000000102I
Nk00000009Yl/000000209Yl/@050000002JO[80VWjb0000002KOk@00`000000102OQKL000000:67
^02QQkP3000000<0Z92l00<000000:VC_`0000000P2`Vl400`000000/io4000000020;^Xa`040000
0033/LP0`k7800000080bk[:00P000000=;3b`00000000000=W:b`000000g<_800000180oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH01P1V
IVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT03P0I
6ATU000001006ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00704a<C0030000001V
IVH0IVIV00D0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0609VIV@030000002c
/k<0/k>c00L0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0?0>KViP8000008@3o
ool200000100i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`070;>c/`030000002I
VIT0VIVI00H0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000d
0?ooo`@00000103oool01@000000oooo0?ooo`3oool0000001X0oooo00@000000?ooo`3oool0oooo
0`000000102FMjh0000009Ig[P00000209If[@040000002FMZd0000009Ie[@D0000000P0UWJ]0000
002FMZd0UWJ]0000002GMjd0000009Mh[PD0000000H0Vgb`0000002LO[40W7ja0000002MOk830000
0080Y8Je00<000000:F9]P0000000P0000020:fB^P80000000D0]9Vl0000002fW;h0]Ybn00000002
0;fT_`80000000H0a:_100000037[l8000000<Zb`P0000020=2h`P0:0000003E_L<0eKg30000003H
_l8000000=_3`P000000g<G100000080g/O100L000000=o7`@000000h<S10000003Pb<4000000080
glS10`0000001P3MaL800000000000000000f<3200000080e[o300<000000=6i``0000000P000000
1@3;/l8000000<B/`@34[<4000000080_ZG00`0000020;BJ_0<0000000@0[92i0000002ZSKL0ZXfg
0`0000001P2TQ[@000000::4/`2RQ;<000000:62/P80000000H0WWna0000002MOK00000009al[`00
000209]k[`040000002KNjh0000009Yj[P<0000000@0VGV^0000002IN:h000000P2HN:h00`000000
V7R^0000000209Qh[P030000002HN:h000000080000000P0VGZ_0000002INk00VG^`0000002JO;00
000009Yl/@H0000000@0Wh>e0000002OQKL0WhFg0`0000020:J=^P030000002XT;`0Z92l00<00000
0P2`Vl43000000040;^Xa`00000000000<>ab080000000/0bk[:000000000000d/?;0000003Fa<T0
00000=c;b0000000g/c60000000B0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
0P3oool507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c
03<c<`0803<c<`030000000I6AT06ATI00h06ATI9`00000@01TI6@030000000c<c<0<c<c00P0<c<c
00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00H0Ogmo
00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00P0c<c<
00<000000>KViP3Vi^H03@3Vi^H2000002D0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<
0<c<c0080<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo
07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00@000000?ooo`3oool00000
703oool40000000:09Ih[`000000UWN^09Ig[P000000UWN^0000002FMZd0000009If[@<0000000@0
UWJ]0000002FMZd000000P2FMZd010000000UWJ]0000002GMjd30000000409Yj[`000000VW^_0000
0080Vgb`00<0000009an/@0000000P000000102RQ;@000000:B6]@2TQ[D300000080Zhnh0`000003
0;BI_0<000000P2mY;l01P000000a:_10<B[`@34Zl4000000<Zb`P80000000H0d;S2000000000000
eKg30000003H_l82000000040=_3`P00000000000=k6`@80000000L0glO10000003Pb<4000000>38
`@000000h<W10080000000P0glO10000003Nal8000000=c4`P000000f/C300000080e[o31@000000
103;/l80000000000034[<4200000080_ZG000P000000;NM_P2gWKh000000;BJ_0000000[Y>j0000
0080[92i0`0000001P2UR;H000000:B6]02TQ[@000000::4/`<000000P2NOk402@000000WGf`09em
/0000000W7b_0000002KNjl0000009]k[P030000000409Ui[P000000VGV^00000080VGR^00@00000
09Qh[P000000V7R^1P000000202INJl0000009Uj[`2INZl0000009Uk/0000000VWb`0`00000209eo
/P030000002NPK@000000080Wh>e00D0000009n5]`000000YHZh000000020:J=^P030000002XT;`0
00000080000000@0[YNo00000000000000000P2hXl@00`000000`:c60<2/aP020000000=0<Rda`00
0000ckg80<nmb0000000e/C90000003Ia/L000000=k<aP000000h<g50000000A0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00H0IVIV00<0
000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00d06ATI:@00
000?01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IV
IP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c
/`060;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?oo
o`0V0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c
/`070;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003o
ool0oooo02d0oooo000l0?ooo`030000003oool0oooo00<00000603oool30000000309Mj/@000000
00000080UWR_00H0000009Ig[P000000UWN^0000002FMZd30000000409Ef[@000000UWJ]00000080
UWJ]00@0000009If[@000000UWJ]0`000000102INJh0000009Yj[`00000209Yk[`030000002KO;00
00000080000000T0XH:b0000002RQ;@0XXBd0000002TQ[D000000:V<]`0000000P2[SkP010000000
/IJj0;6F^P0000020;BI_0030000002kX;h0^j2n00<0000000P0a:_100000000000000000<Zb`P00
0000c[G100000080dk[200P000000=Ro`P3H_l8000000=[1`P000000g<G100000080g/K100<00000
0=o7`@0000000P0000003@3Pb<4000000>39`@000000h<W20000003Nal8000000=g7``000000f/C3
0000003H`l@00`0000001@3C_L@000000<jga03>]l@000000080ak3300<000000<6Y`P31ZL800`00
00020;NM_P<000000P2^TkX01@000000[92i0000002WRkL000000080YHRf00<000000:B6]0000000
0P00000209n0/P070000002NOk40WWna0000002MOK00000009al[`050000000:09Ui[P000000VGV^
09Ui[P000000VGV^0000002IN:h0000009Qh[P<000000P2INJh00`000000VGV^0000000209Ui[`04
0000002INZl0000009Uk/0<000000P2LO[400`000000WGnb0000000209j1]0030000002OPkD00000
008000000P2UR[P01`000000YXfj000000000000[9>l0000002^Ukl00P0000020;FN`@<000000P30
[<H01@000000b;C7000000000000ckg80080000000D0e/C900000000000000000=k<aP0300000180
oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080
oooo0P00000X0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIP03
0000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0=01TI6B/0
00003`0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1V
IVH01P1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c
/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3o
ool0:03oool00`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c
/k<01`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00?03oool010000000oooo0?ooo`00000H0?ooo`<0000000T0V7^b0000002G
N[40000009Mi/0000000UWR_0000002FMjh01@0000002P2EMZd0000009Ef[@2EMZd0000009If[@00
0000UWJ]0000002FMZd30000000809Qh[P000000VGV^09Ui[P000000VWZ_0000002JNjl300000006
09n1/P000000XH:b0:62/P000000XXBd0`0000020:V<]`<000000P2aU[X010000000]9Vl00000000
00020;^P_P0400000031Ykl0`JNo000000<0b:k100L000000<je`@00000000000=>j`P000000e[g1
0080000000@0f/720000003K`l4000000P3Na/401`000000glO10000003Pb<4000000>39`@000000
0P3PbL43000000030=k7`P000000000000@0000000<0f<?40000003C_L@00P000000103>]l@00000
00000037/<<200000080`JW200<000000;ZR`02jX/000`0000020;2G_0030000002^TkX000000080
00000P2WRkL00`000000YHRf0000000200000080X8:c00<0000009n0/P0000000P2NOk400`000000
WGf`000000020000000409Yj[`000000VWZ^00000080VGV^00H0000009Ui[P000000VGV^0000002I
N:h300000080VGV^00<0000009Ui[P0000000P2INJh010000000VGV_0000002INZl30000000509am
/@000000W7ja09an/@0000000P2MOk800`000000WX6d0000000200000080XhNg00H000000:F:^000
000000000:Z@^P0000020:bC_0<000000P2eW/400`000000_JO30;fW``03000000040<Rda`000000
c;S600000080dko700T000000=W6a`000000g<S50000003PcLD000000>;>``0000004@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool407moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I
6AT06ATI00`06ATI;@00000>01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<
C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2I
VIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0303V
i^H00`000000oooo0?ooo`0Z0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<
c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00P1o
Ogl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`8000000P3oool00`000000oooo0?ooo`0B
0?ooo`D0000000H0V7fc0000002HNk80V7^b0000002GN[420000000809Ih[`00000000000000002E
MZh0000009Ef[P00000209Ef[@060000002EMZd0000009If[@000000UWJ]0`000000202GN:h00000
09Qh[P2HN:h0000009Ui[P000000VWZ_0`0000001P2NOk40000009n1/P2OPK8000000:62/P<00000
00D0YhZf0000002YS;L0ZHbg000000020:nC^@040000002aU[X0/IJj00000080^9fl0`0000001@31
Ykl000000<F[_`000000b:k10080000000@0c[G10000003A^<4000000P3F_L42000000070=[1`P00
000000000000003Na/4000000=o7`@03000000030>39`@000000hLW20080000000D0h<W20000003O
bL<000000=g7``0300000080f<?40P000000103C_L@000000=6laP0000020<^ea@0300000034[/@0
a:k400<000000P2jX/000`000000/iZn000000020;2G_0<0000000@0Z8fi0000002WRkL0Yh^g0`00
00020:64]0030000002PP[<000000080Wh2b00<0000009io/@0000000P000000102KNjl0000009Yj
[`00000209Yj[P040000002INJh0000009Ui[PD000000P2IN:h00`000000VGV^0000000209Ui[P04
0000002INJh0000009Ui[`<0000000D0Vgb`0000002LOK40W7fa0000000209an/@030000002MOk80
00000080000000@0XXFe0000002SQkL0XhNg0`0000030:Z@^P040000002/Tk`000000;>J_P@00000
0P2mYl<01@000000aJo50<F_a@000000c;S60080000000`0dko70000003G`/D000000=c8a@000000
g/W40000003Rc/<000000>?>`P00000?0?ooo`<000001@3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?oo
o`@0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT0300I6AT^000000h06ATI00<0000003<c<`0c<c<0200c<c<00`00
0000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01@1oOgl00`00
0000VIVI09VIV@0609VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`00`00
0000i^KV0>KViP0<0>KViP030000003oool0oooo02X0oooo00<000000>KViP3Vi^H0303Vi^H00`00
0000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`00
0000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo0P00000A0?ooo`<0
000000@0VH6g0000002IO[D000000P2HOK<010000000V7^b0000002GN[440000000409Eg[`000000
UGJ^00000080UGJ^00@0000009Ef[@000000UGJ]1@000000202GMjh0000009Mh[P2GN:h0000009Qh
[P000000VGV^0`0000001P2MOK00000009io/@2NOk40000009n1/P<0000000@0YHNd0000002WR[H0
YhZf0`0000020:nC^@040000002aU[X0000000000080^9fl00<000000;nT_P2oY;h00P0000004P35
Zkl000000<R^`@000000bk;10000003A^<4000000=Bk`@000000e[g10000003H_l4000000=_3`@00
0000gLG100000080glO100H000000>38`@000000h<W10000003QbL83000000050=o9``0000000000
0000003Lal@00P0000001P3H`l@000000=K2aP3F`/H000000=6laP80000000<0bkG5000000000000
0P34[/@00`000000_:K30;bV``0300000080/iZn0`000000102ZT;X000000:R=^@2XSKT300000080
XXJe00<000000:64]00000000P2PP[<00`000000Wh2b000000020000000:09]l/0000000Vg^_09]k
[`000000VWZ_0000002JNZh0000009Ui[P<0000000@0VGR^0000002IN:h000000P2IN:h01`000000
VGV^09Ui[P000000VGV^0000002INJh00`000000202KNjl0000009]l/02KO;00000009am/@000000
W7ja10000000102QQ;@000000::5]@2RQKD300000080Z8fi00<000000:Z@^P2ZT;X00`0000020;>J
_P030000002jX/40^Z;100<0000000P0aJo5000000000000c;S60000003@^/D000000=O2a@800000
00D0g<S500000000000000000>;>``0300000180oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0
<c<c00L0<c<c00<0000001TI6@0I6AT02`0I6ATa000000d06ATI00<0000003<c<`0c<c<01`0c<c<0
0`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01@1oOgl0
0`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`0
0`000000i^KV0>KViP0;0>KViP030000003oool0oooo02`0oooo00<000000>KViP3Vi^H02`3Vi^H0
0`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT0
0`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo00<000000?oo
o`3oool03P3oool30000000409Z3^@000000VH6g00000080VGje00@0000009Qm/`000000V7^b1000
00002P2EMjl0000009Eg[`2EMjl0000009Ef[P000000UGJ^0000002EMZd30000000409If[P000000
UWN^00000080UgN^00@0000009Mh[P000000V7R^0`0000002`2KO;00000009em/02MOK00000009io
/@000000Wh6b0000002TQK<000000080YHNd00D000000:N:]P000000[I2h000000030:nC^@030000
002fVK/0]YVk00<000000P2oY;h01P000000aJ^o0<F[_`35Zkl000000<^b`@80000000H0dKS10000
003D^l40e;_10000003H_l43000000030=g5`@000000g/O10080000000L0h<S10000003PbL800000
0>79`P000000hL_200H0000000@0g<O40000003KalH000000P3F`/H00`000000e<78000000020<jj
a`0300000037/lL0ak?700<000000P2lY/<020000000]Ik10;FN`@000000/iZn0000002/Tkd00000
0P2ZT;X01@000000Z8fi0000002SR;L000000080XXJe00D000000:64]02QQ;@000000:22/`030000
000:09am/@000000Vgb`09]l/0000000Vg^_0000002JNZl0000009Yj[P<0000000@0VGV^0000002I
N:h000000P2IN:h01@000000VGR^09Uh[P000000VGV^00D0000000P0VW^_0000002KNjl0Vg^_0000
002KO;00000009am/@80000000@0Wh2b0000002PP[<000000P2QQ;@01@000000XXFe0000002WRkL0
00000080Z8fi00@000000:Z@^P00000000000P2aUk`300000080^Z;100@000000<:Z``32Z/<00000
0P39//@040000000d;[5000000000000el;50000003Ja<@000000=k9a0000000hL_30000003Sc/80
00000>C?`P00000A0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3o
ool407moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c
<`0703<c<`030000000I6AT06ATI00/06ATI<@00000=01TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0
000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00P0c<c<00<0
00000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0/0?ooo`030000003Vi^H0i^KV00/0i^KV00<0
00000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0
000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003oool0
oooo00/0oooo10000000202KQ[/0000009Z3^@2JPkT0000009V1]`000000VGje1@0000000`2ENK40
00000000000209Eg[`060000002EMjl0000009Ef[P000000UGJ^0`000000102EMZh0000009If[P00
000209Ig[P040000002GMjh0000009Mh[P<0000000P0VW^_0000002KO;00Vgb`0000002MOK000000
09io/@<000000P2TQK<00`000000YHNd0000000200000080[I2h100000020;JI^`030000002lXKd0
_:6m00<0000000P0aJ^o00000000000000000<^b`@000000ckG100000080e;_10P0000001`3H_l40
00000=[2`@000000gLG10000003Nal400P000000103Pb<4000000000003Qbl84000000090>7<``00
0000gl[40000003Nb/D000000=_7aP000000fLK80080000000@0e<78000000000000c[[70P000000
0`37/lL00000000000020;n[a@<000000P2eW/4300000080[9>m00<000000:Z@^P0000000P000002
0:>8]`050000002RQ[D0XXJe0000002QQ;@00`000000202LO[80000009am/@2LOK40000009]l/000
0000Vg^_1@0000002P2INJh0000009Ui[P2INJh0000009Uh[P000000VGR^0000002IN:h400000004
09Yj[P000000VWZ^00000080VW^_00@0000009]k[`000000Vgb`0`00000209n0/P050000002PP[<0
X8:c0000002QQ;@00`0000020:N;]`060000002XSKT000000000002^Tk/000000P2aUk`00`000000
]ijn0;NN_P03000000040<:Z``00000000000<Vba080000000D0d;[50000003D_L@000000=[4a003
000000050>7;``000000h/c20000003Tcl800P00000B0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`@000000`3oool3000002L0oooo00<000000?ooo`3oool00P3oool407moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0803<c<`030000000I
6AT06ATI00X06ATI<`00000<01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01@1<
C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2I
VIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02`3V
i^H00`000000oooo0?ooo`0^0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01`3<
c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00P1o
Ogl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000003oool0oooo00X0oooo0`000000
0`2MS<4000000000000209^6^`030000002JPkT0000000@0000000@0UG^d0000002EN[<000000P2E
NK420000000309Eg[`000000UGN_00D0000000@0UGJ^0000002EMZh000000P2FMZh010000000UWN^
0000002GMjh30000000809Uj[`000000VW^_09Yk[`000000Vgb`0000002MOK03000000040::3/`00
0000Y8Fc0:B5/`<000000P2[SKL00`000000[I2h000000030;>G^P<000000P2lXKd010000000`jRn
0<>X_P0000030<V__`060000003?]L4000000000003D^l4000000P3G_L401@000000f/;10000003L
a<4000000080g/O100@000000=o8`P000000h<W2100000002@3Qbl8000000000003PcLD000000=k:
a@000000gL_7000000020=W6b080000000@0e<780000003A`<X000000P3:^LT00`000000`k780<>a
b00300000080^:?40`0000020:jG_`030000002/Tkd00000008000000P2URkT00`000000XhRg0000
00050000000809f0/`000000W7jb09an/P000000W7fa0000002KO;030000000409Uj[`000000VGV^
00000080VGV^00H0000009Ui[P000000VGR^0000002IN:h20000000609Ui[P000000VGV^0000002J
NZh000000P2JNZh010000000VW^_0000002KNjl300000080WWna00D0000009n0/P2OP;8000000:22
/`03000000040:F8]P000000Yh^g0:N;]`80000000@0[92i0000002^Tk/0[Y>k0`0000020;NN_P80
000000D0_jK100000036[/80aZk2000000020<ff``090000003D_L@000000000003Ja<@000000=c6
``000000hL_300<0000000@0i<o200000000000000004@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00D0
C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0:01TI6C<00000300I6AT00`000000
<c<c03<c<`0803<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000
Ogmo07moO`0507moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000
c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0;P3oool00`000000
i^KV0>KViP0;0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000
VIVI09VIV@0509VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
?P3oool00`000000oooo000000080?ooo`<0000000L0WY350000002MS<40000009b9_P000000VhJk
00<0000000H0UGjh0000002EOKH0000009Ek]000000209Ej/`050000002ENK4000000000002EMjl0
0`000000102DMZl0000009Af[P00000209Ef[P060000002EMZh0000009If[P000000UWN^0`000000
202HNJl0000009Uj[`2INZl0000009Yk[`000000Vgb`0`0000002@2QP[8000000::3/`2RPk<00000
0:B5/`000000ZH^f000000020:^=]`80000000D0/IBi0000002cUkX0/iNj000000020;ZM_0<00000
00D0`jRn00000037[;l000000<V__`02000000040<ne`@000000d[S100000080ekg10P000000103J
`/4000000000003Na/82000000060=o8`P00000000000000003Qbl8000000P3Qc<<00`000000hLc3
000000020000000:0=k:a@00000000000=_;b@000000fLK80000003Ga/X000000=70bP80000000<0
b[W90000000000000P33/LP00`000000^jS70;^Xa`0300000080/I_200<000000:jG_`0000000P00
00020:J=^`030000002URkT00000008000000P2OPkH00`000000WX:d0000000209f0/`040000002L
O[80000009am/@<0000000@0VGZ_0000002INZl000000P2INJh010000000VGV^0000002INJh50000
0080VGV^00T0000009Ui[P2INJh0000009Yj[P000000VWZ^0000002JNjl00`00000209en/0030000
002NOk4000000080Wh2b0`000000102TQ[@000000:F8]P2UR;H3000000<0[92i00<000000:jC^`00
00000P2eV[d6000000040<J^`P00000000000<ff``80000000/0e;g40000003G`<<000000=c6``00
0000glS20000003Rc<8000000>C>`@0400000180oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00504a<C003
0000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02P0I6ATc000000`06ATI00<0000003<c<`0c
<c<0200c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1o
Ogl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<
c<`01`3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo02h0oooo00<000000>KViP3V
i^H02`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2I
VIT01@2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003h0oooo
0P0000050?ooo`D000000P2PU<P010000000WY350000002MS<440000000409J1^P000000UGjh0000
0080UGff00H0000009Ek]0000000UGZc0000002ENK440000000409=f/0000000U7J_00000080U7J^
00H0000009Ef[P000000UGJ^0000002FMZh30000000809Qi[`000000V7V_09Qi[`000000VGZ_0000
002JNjl30000000609n0/@000000XH:b0:62/P000000XX>c0`0000020:V;]P<000000P2aU;T01000
0000/iNj0000000000020;ZM_00300000030YKd0`:Fm008000000100ajbo00000039[kl000000<fb
`0000000d[S10000003E_<4000000=Nm`@000000fL310000003La<4000000P3Na/8600000080hLc3
00T000000>;>a0000000h<g50000003Pc/H000000=g;a`0000000P3KblT01@000000elK:0000003D
a/`000000080cKo<00<000000<Jgc036]l`00`0000020;^Xa`050000002cX<D0/j350000002aVl80
0`0000020:RA_@030000002VSK/00000008000000P2PQKL00`000000Wh>f0000000209j2]0030000
002MP;<0000000@0000000X0VW^`0000002INZl0VGZ_0000002INZl0000009Ui[P000000VGV^0`00
00001@2INJh0000009Ui[P2INJh000000080VGV^00H0000009Ui[P000000VWZ^0000002JNZh30000
000509am/0000000WGj`09en/00000000P2NOk43000000070:>4/`000000Y8Jd0:B6]0000000YHRf
000000020:^>]`030000002/T;T0[92i00<000000P2eV[d00`000000_::o0;bR_`02000000040<>Z
`000000000000<Zb`P80000000<0dKW30000003G`<<00P0000000`3La/<000000000000200000003
0>C>`@000000iLo10080000000<0i]710000003oool0403oool2000003h0oooo00<000000?ooo`3o
ool00P3oool407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000
<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI<`00000=01TI6@030000000c<c<0<c<c00L0
<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0
Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0
c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0`0?ooo`030000003Vi^H0i^KV00X0
i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0
VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000
003oool0oooo0080oooo0P0000000`2TY]L00000000000020:6Jc@030000002PU<P0000000@00000
00<0UhJo0000000000000P2FPKX01P000000UGjh0000002EOKH0000009Ek]0H0000000X0TgN`0000
002CM[00TgJ`0000002DMZl0000009Af[P000000UGJ^1@000000202GN:l0000009Qi[`2HNJl00000
09Qi[`000000VGZ_0`0000001P2NOk40000009n0/@2OP;4000000:62/P<0000000D0YhVe0000002Y
RkH0ZH^f000000020:nA^0040000002aU;T0/IBi00000080]i^k0`0000020<2U_@0600000037[;l0
ajbo0<N/_`000000cK;00P000000203B^<4000000=Fl`@3E_<4000000=W0`@000000fl?210000000
1P3Ob<8000000>3:`P000000hLc300000080hLc30P0000001P3RclH000000>3>aP000000glo90000
0080fl_900@000000=W<c0000000e<K<0P000000103=_l`0000000000036]l`200000080_Zk:0`00
00020;>Pa@<000000P2ZU<000`000000Z96m0000000200000080XHRi00<000000:25]`0000000P2O
PkH00`000000WX:d000000020000000409Ym/P000000VWba00000080VW^`00H0000009Uj[`000000
VGZ_0000002INJh30000000709Ui[P000000VGV^09Ui[P000000VGV^0000000209Ui[P030000002I
NJh0000000@0000000D0W7b_0000002LOK00W7f`0000000209en/0050000002NOk4000000::3/P00
00000P2SQ;<00`000000Y8Jd0000000200000080Zhjg00@000000:b@^@00000000000P2cUk/30000
0080_::o00@000000<>Z`000000000000P3://803@000000dKW3000000000000el330000003J`l<0
00000=o8`P000000hL_20000003Tc/400`000000103VdL4000000>KA`P00000A0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00D0IVIV00<0
000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI<`00
000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IV
IP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c
/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?oo
o`0`0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c
/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003o
ool0oooo02d0oooo000n0?ooo`0:0000003oool0oooo0?ooo`000000YJkM0000002TY]L000000:>O
dPD0000000T0V8g60000002GRL<0000009N6_`000000UX>l0000002FPKX01`0000000`2BNK@00000
099h/P0200000080TgN`00H0000009=f/0000000U7J_0000002DMZh30000000409Eg[`000000UWR_
00000080UgR_00@0000009Qi[`000000V7V_0`0000001P2LOK00000009io/@2NOk40000009n0/@<0
000000@0YHNd0000002WRKD0YhVe0`0000020:nA^0040000002aU;T0000000000080]i^k00<00000
0;jR_@2nX[d00P0000000`34ZKh000000<N/_`02000000040<fb`0000000d;K100000080eKc10P00
00003@3I`<400000000000000000g/K20000003Ob<8000000>3:``000000hLc30000003Rc/@00P00
0000203Rc/@000000000003QdLP000000=o?b@000000gM3;0P0000001`3Ic<`000000000003Da/`0
00000=35c`0000000P39_Ll00`000000`KC>0<6dcP0300000080]ZG80`0000020:bH``030000002Z
U<000000008000000P2RRk/00`000000XHRi000000020:25]`030000002OPkH000000080000000@0
Vgjc0000002JOK8000000P2JO;4010000000VW^`0000002INZl50000000409Qi[P000000VGV^0000
0080VGV^00D0000009Ui[P2INJh0000009Ui[P030000000409]k[`000000Vg^_00000080W7b_00@0
000009am/0000000WGj`100000020::3/P030000002SQ;<000000080000000<0ZH^f0000002[S[L0
0P2[S[L00`000000/9Bi000000020;>G^`030000002iW[d0^Ijm00<0000000@0`j[0000000000000
b[;20P0000003@3A^L<000000=Fm`P000000f/?30000003Ma/8000000>7;`P000000hlg20000003U
cl400P000000103VdL40000000000000000B0?ooo`030000003oool0oooo03/0oooo0P0000030?oo
o`@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT02`0I6ATc000000d06ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`00
0000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`00
0000i^KV0>KViP0:0>KViP030000003oool0oooo0300oooo00<000000>KViP3Vi^H02P3Vi^H00`00
0000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`00
0000Ogmo07moO`0207moO`@0oooo0P00000_0?ooo`00?P3oool500000080YJkM0`0000000`2IW=D0
00000000000209RAb`060000002HSLH0000009N9``000000UhJo10000000202AO;T00000095k]`00
0000TWZe0000002BNK@000000P2BN;820000000309=g/0000000TgJ`00D0000000@0U7N_0000002E
Mjl000000P2FN:l010000000UgR_0000002HNJl30000000;09]l/0000000W7f`09am/0000000WWna
0000002OP;4000000:>5/`0000000P2UQk@01@000000YhVe0000002]SkL0000000<0[i6h00<00000
0;FH^P2eV;X00`0000020;jR_@0500000034ZKh0a:Vn0<BY_P0000000P3:/;l01P000000d;K10000
003C^/4000000=Fl`@D0000000@0gLK20000003Ob<80glS20`0000001`3Qc<<000000>;>a0000000
h]350000003RclH00`0000001P3OclT000000=g@b`000000g=7>00000080elc?00D000000=35c`00
000000000<Vmc`0200000080`KC>00<000000;V/c02i[<`00`0000020:jMaP030000002/V<<00000
008000000P2SS[h00`000000XX^k000000020:68^@D0000000X0Vh2d0000002KO[<0Vgjc0000002J
OK80000009Yl/@000000VW^`0`000000102HNJl0000009Qi[`00000209Qi[P030000002INJh00000
0080VGV^00<0000009Ui[P0000000P000000102JNZl0000009]k[`00000209]k[`040000002LO:l0
000009am/080000000@0Wh2a0000002PPK8000000P2RPk83000000040:N9]@000000ZH^f0:V;]P@0
00000P2`U;T300000080^Ijm00D000000<2V_`30Y[l000000<N^`@0200000080c[K200D000000=Fm
`P00000000000=[3``03000000060>7;`P00000000000>C>`@000000i]310P000000103VdL800000
0>KB`P00000A0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00P3oool407moO`03
0000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`03
0000000I6AT06ATI00/06ATI<`00000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<
C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2I
VIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3V
i^H02P3Vi^H00`000000oooo0?ooo`0`0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<
c<`01`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1o
Ogl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000002W`>/0Yl3[00D00000
00L0VZ;K0000002IW=D0000009VFc`000000V97;00P0000000H0TGjk0000002AO;T00000095k]`00
0002099j]@040000002BNK@00000099h/PH0000000@0TgN`0000002DMk0000000P2DMjl01P000000
UGN_0000002FN:l0000009Mh[`<0000000P0VW^`0000002KO;00Vgb`0000002LOK00000009io/@<0
00000P2SQK<00`000000YHNd0000000200000080[Hng100000020;FH^P030000002kWk`0^inl00<0
00000P34ZKh2000000060<Z`_`00000000000=2f`@000000dk[11P0000000`3Ma/8000000=k8``02
0000000>0>3:``000000hLg40000003Rc/@000000>;@a@000000hm;70000003QdLP000000>7CbP00
00020=g@b`<0000000@0elc?0000003DcM<000000P3=aM<00`000000a;cB0<BldP0300000080^Jc<
00D000000;2SbP2`XlX000000:jMaP02000000060:JEa0000000YI710000002SS[h000000P2RRk/3
0000000409b3^0000000W8:f00000080Vh2d00@0000009]n/`000000VWfb1@000000102HN[000000
09Qi[`00000209Qi[`060000002HNJh0000009Ui[P000000VGV^100000002P2JNZh0000009Yj[`2J
NZl0000009]k[`000000Vg^_0000002LO:l300000080Wh2a00P000000:21/P2PPK8000000::3/P00
0000YXNd00000080YhVe00<000000:V;]P0000000`2^TKP00`000000/9Bi000000020;NK^`<00000
00@0`:Jo000000000000ajk10P000000303>]/8000000000003E_L8000000=S0`P000000gLK20000
003ObL8000000>?=`PD0000000H0im;20000003Vd/8000000>KC``00000A0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00D0IVIV00<00000
04a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI<`00000=
01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP05
06IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`06
0;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0`
0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`06
0;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0
oooo02d0oooo000m0?ooo`030000003oool000000080000000@0V[;Y0000002JZ^80VZ[R20000000
4@2@RLP000000926a0000000T8?10000002@P;h00000095n^`000000TGbi0000002ANkL00000099j
]@000000TWVd00@0000000H0TGNa0000002BMk40000009=g/000000209Ag/0060000002DMjl00000
09Eg[`000000UWR_0`000000202IN[00000009Yk/02JNk00000009]l/0000000W7f`0`000000102R
Pk<000000:>5/`2SQK<300000080ZXff00<000000:f?]`0000000`2bUKT300000080^inl00<00000
0<:V_P32Y[h00P0000020<R]_`80000000<0c[C00000000000000`0000001`3G_l8000000=[2`P00
0000gLK20000003Nb<<00`000000103QcL@000000>;@a@0000020>;@a@80000000D0hmG90000003Q
dlX000000>3Fc@02000000070=cAcP000000f]?B0000003DcM<000000=3=e`02000000040<S4eP00
0000000000000080_;;@0`0000020;2SbP80000000H0Z9[80000002VUL@000000:FA`@0000020:>>
_P<0000000@0WHJj0000002LPkP000000P2LP[H00`000000Vh2d000000040000000409Qk/@000000
V7Za00000080V7Z`00H0000009Qi[`000000V7V_0000002HNJh40000000409Ui[`000000VGV^0000
0080VWZ^00H0000009Yj[`000000Vg^_0000002KNjl300000080WWn`00D0000009n0/@2OP;400000
0:21/P0300000080YXNd00H000000:N9]@00000000000:b?]`0000020:jA^0<000000P2gVk/01000
0000_Z:m0;jR_@0000020<FZ_`@000000P3B^L8030000000f<320000003Ka<8000000=o9`P000000
h/_20000003Tc/4000000>G@`P@0000000D0i];2000000000000iMC50000000A0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00D0IVIV00<0
000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI<`00
000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IV
IP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c
/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?oo
o`0`0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c
/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003o
ool0oooo02d0oooo000m0?ooo`030000003oool0oooo00L0000000d0SIgN0000002>UmP0000008nB
dP000000Shg=0000002@RLP000000926a0000000T8?10080000000<0TGjk0000000000001`000000
0`2@Mk@00000095g/P0200000080TWNa00H0000009=g/0000000U7N`0000002DMjl50000000809Qj
/0000000VGZ`09Uj/0000000VW^`0000002KO;03000000090:22/P000000XX>c0::3/`000000XhFc
0000002XRkH000000080ZXff0P000000202`TkP000000;:E^@2bUKT000000;VL^`000000^inl0P00
00020<:V_P0400000038[Kl0b:fo0<R]_`@0000000T0dk[10000003F_/80e[k20000003J`/800000
0=c6``0000000P3Nb<<010000000h<_40000003QcL@2000000040>?Ba`00000000000>?Ba`800000
00`0h]S<0000003Pe/d0h=K=0000003Nf=4000000=[CdP000000emCF0000003@cML2000000030<S4
eP00000000000080_k[E0`0000020;>YcP80000000@0ZYo<0000002XV/P000000P2VUL@500000008
09j8_0000000WHJj09f6^P000000W8>h0000002LP[H30000000609Qm]0000000V7bb0000002HNk40
00000P2HN[401P000000V7Z`0000002HNJl0000009Qi[`<0000000D0V7V_0000002INJl0VGV_0000
000209Ui[P040000002JNZh0000009Yj[`D0000000D0WGj`0000002NOk00WWn`0000000209n0/@<0
000000@0Y8Fc0000002VQk@0YXNd0`0000020:b?]`040000002^TKP0000000000080]9Rj0`000000
0`2nX[d00000000000020<FZ_`050000003<//4000000000003B^L800P0000001@3H`<8000000000
00000000glW200@0000000P0iM32000000000000im;20000003We<<000000>KC``<000004@3oool2
000003X0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00H0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00X06ATI<`00000<
01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP06
06IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`06
0;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0^
0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`06
0;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0
oooo02d0oooo000i0?ooo`8000000P3oool2000000<0oooo5P0000004@2<Nk/0000008ei^0000000
SWVg0000002?N;D00000091g]0000000TGNb0000002AMk400000099g/@000000TgN`00D0000000@0
UWV`0000002GNK0000000P2HN[0010000000VGZ`0000002JNk030000000609j0/P000000X8:b0:22
/P000000XX>c0`0000020:R;]P<000000P2`TkP010000000/YFi0000000000020;VL^`80000000@0
_jBm000000000000aZ^o10000000103>]<0000000=6h`@0000020=Jn`P80000000@0f/;200000000
0000g/S40P0000002`3Pbl@000000>7>a@000000h]350000003Sd/L000000>CFb@000000hmG90080
000000/0h]_?000000000000g]SA0000003Lf]@000000=ODeP000000dmGK000000020<_=f`030000
0032`mX0`/?J00<000000P2e/=<2000000040:bVd@000000ZYo<00000080Z9[80`000000202PS/80
000009n;_`2ORkl0000009j8_0000000WHJj1@000000102HO[D0000009Qm]000000209Ql/P060000
002HNk40000009Qj/@000000V7Z`1@0000001@2HNJl0000009Qi[`2HNJl000000080VGV_00@00000
09Ui[P000000VWZ^0`000000102LO:l0000009am/000000209en/0030000002NOk00000000<00000
00T0XhBb0000002TQK<0Y8Fc0000002VQk@000000:^=]P0000000`2/SkL00`000000/YFi00000002
0;BH^P030000002kWk`0^inl0080000000P0`ZNn00000000000000000<bb`@000000d;K100000080
e[g201D000000=_4`P000000g/O20000003Rbl8000000>?>`P000000iM320000003We<<000000>OD
``000000imK40000003Ue<D000000>CDa`0000004@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0:01TI6C<00000300I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo
07moO`0507moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c0070<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0;P3oool00`000000i^KV
0>KViP0;0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI
09VIV@0509VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03o
ool01P000000oooo0?ooo`000000oooo000000D0oooo0P0000000`1dY?00000007ZMj00200000005
086Bf`000000PhgE00000025RLl00P0000001@28PlH0000008V0``000000Rgk00080000000H0S7^k
0000002=NKP0000008ii]`00000208mh]@040000002@Mk@00000095g/P80000000X0TWNa00000000
0000000009=h/@000000U7Ra0000002FNK0000000P2GNK0010000000V7Z`0000002IN[0300000006
09eo/P000000WX2b09j0/P000000X8:b0`0000001@2VR;D000000:R;]P2XRkH000000080[Y6h00H0
00000;2C^02`TkP000000;JJ^`0000020;VL^`050000002oY;d0_jBm00000036Zkl00`0000020<bb
`00<0000003A^<4000000=Bl`P000000e[k20000003I`/<000000=c6``000000g/S40P0000001@3P
bl@000000000003RdLH000000080hm;70P0000003`3TfL/000000>;Hc0000000h]_?0000003Pg]<0
00000=cJe0000000fMcI0000003CeM/000000<kFh002000000060<G<h000000000000;_1g`000000
^;SI0P000000102^[MH000000:bVd@2/Y]4500000080XI;500@000000:2>`P000000Wh^o1@000000
102IP[T0000009V0]`00000209Qn]@060000002HOK@0000009Ql/P000000V7^a1@000000102GNK00
000009Qi[`00000209Qi[`030000002HNJl000000080VGV_00<0000009Ui[P0000000P000000102K
Njl0000009al[`00000209am/0080000002MO[0000000000002PPK4000000:62/P0000020:>4/P03
0000002TQK<00000008000000P2[SKH400000080/YFi0`0000020;^O_00400000032Ykh0`ZNn0000
0080bJo000l000000=2f`@00000000000=Jm`P000000fL720000003Nal8000000>3:`P000000hlk2
0000003Ud<80100000001P3We<<000000000003WelH000000>CDa`8000004@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIP030000
001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0:01TI6C<00000
300I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0
1P1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0
1P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0
;P3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<0
1P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00>03oool01P000000oooo0?ooo`000000oooo000000H0oooo1`0000000`21T]/0
000008>=e@020000000708N5b`000000R8?600000029P<<0000008]n`0020000000908ak^`000000
SGVh0000002>NKL0000008mh]@000000T7Nd00H0000000@0TWNb0000002CN;4000000P2DN;401P00
0000UWV`0000002GNK00000009Qj/0<0000000H0Vgjb0000002MOk80WGnb0000002NP;8300000004
0:B7]0000000YXRe0:J8]@<000000P2^TKP010000000/9>h0000000000020;JJ^`<0000000D0_jBm
00000000000000000<J[_`02000000050<bb`000000000000=6h`@0000000P3D_<801`000000fL;3
0000003KaL@000000=k8a00000000P3Oc<D01@000000hLk5000000000000i=G8008000000100i=K9
000000000000i=g>0000003Rfll000000>3Nd`000000g^7G0000003Ig=T000000=GNgP000000c]KP
0P0000001035c>0000000;g;i@0000020;_1g`030000002`]M`000000080[ZgF0`0000001P2SW<h0
00000::Gb@2RUlT000000:6Ba@D0000000H0VHJm0000002IQ;/0000009V2^@00000209V0]`040000
002HO[D0000009Qm]0D0000000H0UgZa0000002GN[40000009Mi/000000209Qi[`030000002HNJl0
00000080V7V_00<0000009Ui[`0000000P000000202JNjl0000009]k[`2KNjl0000009al[`000000
W7f`0`0000020:21/@050000002QP[80XH:b0000002SQ;800`0000001@2YR[D000000:^=]P2[SKH0
00000080/9:h00@000000;:E^@2bUKT000000P2hW;/3000000040<:W_P00000000000<V_`0800000
00D0d;K10000003C^/4000000=W1`P02000000050=k7`P00000000000000003Sc/800`0000001@3W
e<<000000>SFa0000000imK40080000000D0i]W8000000000000hMK<0000000A0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00H0IVIV00<0
000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI<@00
000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IV
IP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c
/`060;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?oo
o`0/0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c
/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003o
ool0oooo02d0oooo000h0?ooo`050000003oool0oooo0000003oool00P0000060?ooo`<0000000<0
IICZ000000000000600000001@2?Mk@000000000002AMk8000000080TWNb00H0000009=h/@000000
U7Ra0000002FNK050000000609Ym/P000000Vgjb09]n/P000000WGnb0`0000002@2RQK@000000:B7
]02TQk@000000:J8]@000000[8ng000000030:jA^0030000002dV;X000000080]YZk00@000000;fQ
_@00000000000P33Z;l010000000aZ^o00000039/<02000000040<nf`P000000e;c20=Bl`P800000
00D0fL;3000000000000gLW5000000020=o<a@0:0000003QclH000000>;AaP000000i=G80000003T
fLX000000>CIb`80000000`0hn7A00000000000000000=kQe`000000fnCL0000003Eg]h000000<oP
i00000020<OFi@040000002mbnD0_L_U0;g;i@<000000P2`]M`300000080Y:;C00<000000:>LcP00
000010000000102JS<<0000009Z8`000000209V6_@060000002IQ;/0000009V2^@000000VH2g1@00
00001P2FNk<0000009Ik/P000000UgZa00000080UgZa00H0000009Mi/0000000V7V_0000002HNJl6
0000000809Yk[`000000VW^_09Yk[`000000Vg^_0000002LO:l300000080Wh2a00D000000:21/@2P
PK4000000:62/P03000000040:N8]0000000ZHZe0:V:]@<000000`2`T[P300000080^9bk00<00000
0;nT_@2oY;d00P0000001P36Zkl000000000003=/l0000000=>j`@@0000000L0g<G20000003Pb/80
00000>?=``000000iM3200<0000000D0j=K40000003Xf<D000000>OGaP0600000180oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH01P1VIVH0
0`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02`0I6ATa
000000d06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0
IVIV00H0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0
/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0
oooo02`0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0
/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<00000
0?ooo`3oool0;@3oool003P0oooo00H000000?ooo`3oool000000?ooo`0000080?ooo`L0000000<0
MXOG0000001iQ=800P0000001@1oOlT00000089ma@000000Q7_20080000000/0QgVl00000029N;X0
000008]h^0000000S7Ng0000002=MkH0000008mg]00200000080TGNb00H00000099g/P000000TgRa
0000002DN;430000000409Mk/P000000V7bb00000080VWfb00L0000009]n/P000000WGnb0000002Q
Pk@000000080XXFd00<000000:B7]00000000P0000020:b?]`@000000P2dV;X6000000<0`jRo00D0
00000<V``039/<0000000<nf`P02000000060=Bl`P000000el740=O1a0000000flG40P0000000`3O
c<H000000=o<a@02000000040>?Cb0000000i=G80>CEb080000000`0iMg=000000000000hn7A0000
003Ri=D000000=oXfP000000fnCL0000003Fin83000000040<SQjP00000000000;kFj`<0000000<0
/lWZ0000000000000`0000020:JYf@D0000000X0ViC;0000002JSlL0VXo70000002JS<<0000009Z8
`0000000VHJm1`0000001P2FOKH0000009Il]@000000UW^c00000080UW^b00H0000009Mj/@000000
UgZa0000002GNK0500000080V7Z`00<0000009Uj/00000000P2JNjl010000000VW^_0000002KNjl3
0000000509io/@000000Wh2a09n0/@0000000P2PPK401@000000XH:b0000002UQk@000000080YhRd
00<000000:V:]@0000000P2^T;L010000000/9:h0;2B^00000020;JI^P<000000P2oY;d01@000000
aZ^o0<J[_`000000cK?00080000000D0dk[10000003G_l8000000=c5`P03000000030>?=``000000
i=330080000000<0imG40000003Xe/@00P0000000`3XflL000000>KIb002000000040>7Fc0000000
gmO?00000140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0
000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0
000001TI6@0I6AT0300I6AT^000000h06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<
C00604a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VI
V@0609VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KV
iP0<0>KViP030000003oool0oooo02X0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<
c0080<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07mo
O`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P0000020?ooo`030000003oool0
oooo00L0oooo1`0000000`1fQmL0000007V4dP0300000005089ma@000000Q7_200000026N[l00P00
00001P29N;X0000008]h^0000000S7Ng00000080SGNf00L0000008mg]00000000000095g/P000000
TWNb00D0000000@0UWZb0000002GNk8000000P2HO;8010000000VWfb0000002KO[8300000080XH>d
00<000000::5]00000000P0000001@2YSKL000000:b?]`2/SkL000000080/IFj100000020;ZO_080
000000<0`JJn0000000000000P0000001`39/<0000000000003?]/8000000=:k``0000000P3G`L@0
1@000000f/G50000003MbLD000000080glc600D000000>7?aP00000000000>CHbP02000000060>CI
bP00000000000000003Ti]<000000P3Ri=D2000000030=_]gP00000000000080000000@0anc^0000
00000000_^7a0`000000102ce?4000000000000000020:Nki`D0000000P0W9kF0000002KVM00ViW@
0000002KU</0000009Z?a`L0000000P0UH:l0000002EP;X0000009En^0000000UWff00000080UWbe
00P0000009Ik/`000000UW^b0000002GN[40000009Mj/@<0000000L0UgZ`0000002HN[00V7Z`0000
002HN[0000000080VGZ`00@0000009Yk[`000000VW^_0`0000001@2MO[40000009io/@2NOk400000
0080Wh2a00<000000:21/@0000000P0000020:F7]0030000002WR;@00000008000000P2^T;L01000
0000/9:h0000000000020;JI^P030000002mXK`0_J6l00<0000000P0aZ^o000000000000cK?00000
003A^<4000000=No`P@0000000<0glW30000003ScL<01@0000000`3Xf<D000000>SHa@0200000009
0>SMb@00000000000>CLcP000000gmO?0000003Lem<000000100oooo0P00000g0?ooo`030000003o
ool0oooo0080oooo101oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<00<0
000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0<01TI6B`000003`0I6AT00`000000<c<c03<c
<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07mo
O`0507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<
c0080<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool0:03oool2000000d0i^KV00<0
00000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00D0VIVI00<0
000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0
oooo00T0oooo1@0000000`1NPmh00000000000030000000507mob@000000PWg500000024Nl800P00
00002`27NK`0000008Uh^P000000RgRh0000002<MkL0000008eg]P000000SgNd00H0000000@0TgVc
0000002DN[8000000P2FN[8010000000Ug^b0000002HO;850000000409j2]0000000XH>d0:63]0<0
000000@0Yh^g0000002YSKL0ZHfg0P0000000`2_TkX000000000000400000080^Ynl00@000000<6V
_P31Y[h000000`37[/001`000000cKC20<fd`P000000d[_30000003F`<@00P000000103JaLD00000
0=c9aP0000020=o<aP080000003Qd<L000000>?Cb0000000i=S:0000003Ug<`2000000040>GRd000
000000000>;[e`H0000000D0c_?Y00000000000000000;_/m006000000030:G@mP000000000000<0
000000@0W:gS0000002LYM`0W:GL2@0000002P2DRLD0000009B6`P000000U8Bo0000002EP[`00000
09F0^P00000209En^0060000002FOKH0000009Il]@000000UW^c1`0000001`2GN[40000009Mj/02G
N[00000009Qj/00000000P2HN[0010000000VGZ`0000002JNjl30000000809am/@000000WGja09en
/@000000WWna0000002OP;44000000040:B5/`000000YHNd0:F7]0<000000P2/S[H010000000[Y2g
0000000000020;BG^@<000000P2mXK`010000000`jRn0<>X_P0000020<Z``0070000003A^<400000
0000003G_l8000000=[3``03000000050>;=``000000i=330000003Vdl@00`0000000`3YflH00000
0>SKa`03000000080>CLcP000000h]kA0000003Lem<000000=SHe`00000@0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV00H0IVIV00<00000
04a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00h06ATI:@00000?
01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP06
06IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`06
0;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0V
0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`07
0;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0
oooo02d0oooo000l0?ooo`8000002`3oool70000000306ane0000000LGc?01@0000000H0T7Rd0000
002AN;<0000009=i/`00000209Aj/P040000002FN[80000009Mk/P<0000000@0Vgnd0000002MPK@0
00000P2NP[@01@000000XH>d0000002URKL000000080Yh^g00<000000:V=]`0000000`0000020;6E
^P030000002hW;`0^9bl00<0000000D0`JJn00000035[<4000000<N^`002000000060<fd`P000000
00000=:k``000000e/340P0000001P3JaLD000000000003NcLL000000=o<aP80000000D0hmG90000
003Tf<X000000>GLc002000000030>GVdP00000000000080h^_G0`0000000`3Cn>@0000000000003
000000050;Ccl`00000000000000002Ghod0100000000`2DboX00000000000070000000609:Jf000
0000TiGB0000002CT<d000000P2DS<T030000000U8W50000002DQ/80000009B4_`000000UH:l0000
002EP;X0000009En^0L0000000H0U7Zc0000002EN[80000009Ij/P00000209Mj/@030000002GN[00
00000080V7Z`00<0000009Qj/000000010000000202KO;40000009am/@2LOK40000009en/@000000
WWna0P000000102QP[8000000::4/`0000020:B5/`050000002UQk@000000:Z<]P0000000P2/S[H2
000000050;6D^@000000]9Ni0;BG^@0000000P2jW[`3000000040<>X_P00000000000<Z``0800000
00D0dKS10000003E_L8000000=[3``05000000030>?@a0000000i]?40080000000H0j=S500000000
0000jMo80000003XgLT3000000050>;Nd@000000gn3F0000003Hf=L00P00000A0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV00H0IVIV00<0
000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00d06ATI:000
000@01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IV
IP0506IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c
/`070;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H03@3Vi^H2000002H0oooo00<0
00000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0/k>c00<0
000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3o
ool003`0oooo00<000000?ooo`3oool02`3oool70000000906ane000000000000000001iN/L00000
07aia0000000OgS10080000000T0Q7Nm00000026Mk/0000008Qg^@000000RgNh0000002<MkH00P00
00002P2@N;@00000095h/`2AN;<0000009=i/`000000U7Zb0000002FN[830000000409Un]0000000
Vgnd00000080WH6d00<0000009j2]00000000P0000020:F9]`030000002WRkL0000000<000000P2_
TkX300000080^9bl00@000000;jT_P2nY;h000000P35[<401@000000ajk00000003;/l8000000080
dK[400P000000=K0a03F`<@000000=W5aP000000g<W600000080g/g700D000000>7@a`0000000000
0>CJc003000000050>GQc`00000000000000003RlMP01`0000000`2jn^/000000:Kfk00<00000006
08NimP000000S;3^0000002?Z>H000000P2AXMl020000000TY[H0000002CUM80000009>@c@000000
U8c93@0000002P2BO;P0000009=k]P000000U7^e0000002DN[<0000009Ej/P00000209Ij/P030000
002GN[4000000080UgZ`00<0000009Qj/00000000P000000102INk40000009Yl/@00000209]l/@04
0000002LOK40000009en/@<000000P2QP[801@000000XXBc0::4/`000000Y8Fc00<000000P2ZS;H3
000000<0/IBi0`0000020;ZN_00300000031YKh0`JFn0080000000H0b:fo000000000000c[G10000
003E_L82000000030=[3``000000gLS300D0000000D0i]?40000003Xf/H000000>WKaP020000000:
0>WRb`00000000000000003Ti]<000000=oPeP000000fn7J00000080dmSL00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV
06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI
01TI6@0=01TI6BH00000400I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00L0C4a<
00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00H0VIVI
00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00l0i^KV
00<000000?ooo`3oool08@3oool2000000l0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c
0;>c/`070;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000
003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo00`0oooo1@0000000`1CN=X000000000
00030000000307Uja`000000O7W400<0000000P0Q7Nm00000026Mk/0000008Qg^@000000RgNh0000
0080S7Nf0P0000001@2@N;@00000095h/`000000TgVc00D0000000P0V7fd0000002IO[@0VGjd0000
002KOk@0000009f1]0<0000000@0XhNf0000002URKL0YHVg0`0000020:fA^@040000002_TkX00000
00000080]IZl0`000000102nY;h000000<:Y`@0000020<F/`@070000003;/l8000000000003A^/@0
00000=Boa@02000000040=W5aP000000flW700000080g/g700@000000>3Bb@000000hmG90P000000
0`3Uglh000000>KUd@02000000030>C/e@000000h_7H00@0000000<0__gR00000000000080000000
402>Q/L0000008n4``000000Sh;00000002@P;h00000095n^`000000TWfi0000002BO;P0000009=k
]P00000209Ak]@080000002DN[<0000009Ej/P000000UWZb0000002GN[460000000409Qk/@000000
VG^a00000080VWba00@0000009]l/@000000W7fa0`00000209n1/P050000002QP[80XH:b0000002R
Q;<00`0000001@2XR[D000000:Z<]P2ZS;H000000080[i:h00@000000;6D^@2aU;T000000P2hVk/3
00000080`JFn00D000000<R]_`38[Kl000000<je`@02000000070=Fm`P000000f<;30000003Mb<<0
00000>3<a003000000070>GDa@00000000000000003Yg/L000000>WOb002000000090>SVc@000000
00000000003Qj=P000000=_QfP000000e^;P00<000004@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0
C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0>01TI6B<000004@0I6AT00`000000
<c<c03<c<`0803<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000
Ogmo07moO`0607moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000
c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00l0i^KV0P00000N0?ooo`<00000403Vi^H00`000000
c<c<0<c<c0090<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000
Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<000000?ooo`3oool0
3@3oool70000000306=gd@000000000000@0000000`0OgS1000000000000Q7Nm00000026Mk/00000
08Qg^@000000RgNh0000002<MkH200000003091h]0000000000000<0000000@0UGbe0000002GO;@0
00000P2HOK@010000000VGjd0000002KOk@3000000030:65]P000000XhNf00@0000000<0ZXni0000
002]TKT00P2]TKT00`000000/iRl000000020;FJ_0030000002lX[h0_::n0080000000<0`ZW10000
0035[<400P000000103;/l8000000<nha00000020=Boa@80000000d0fLG600000000000000000=k=
a`000000h=;90000003Rel/000000>CJc0000000iMo>00<0000000<0i?7F0000000000007P000000
2024Vn40000008NFf`000000RI7E0000002;SLl000000P2<RL/20000000808n4``000000Sh;00000
002@P;h00000095n^`000002099m^@0:0000002BO;P0000009=k]P000000U7^e0000002DN[<00000
09Ej/PD000000P2GN[800`000000V7^a0000000209Qk/@060000002INk40000009Yl/@000000Vgba
0`00000209j0/P030000002OPK8000000080XH:b0`000000102VR;D000000:R:]@2XR[D300000080
[i:h00@000000;6D^@00000000000P2hVk/00`000000_Z>m0;jS_@03000000080<R]_`0000000000
0<je`@000000d[[20000003H`/<2000000060=g8``00000000000>?@a@000000iMC50P0000001P3X
f/H000000000003ZhlT000000>WRb`@0000000D0hNSH0000003Ljmd000000=KRh003000000030<KF
iP000000oooo0100oooo00<000000?ooo`3oool0<P3oool2000000<0oooo1@1oOgl00`000000IVIV
06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI
01TI6@0A01TI6Ah000004P0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00L0C4a<
00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00L0VIVI
00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV0100i^KV
0P00000J0?ooo`8000004`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00P0/k>c
00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0207moO`@0oooo0P00000_0?ooo`00?03o
ool2000000l0oooo1`0000001@1SMm400000000000000000LgK70140000000H0TGZf0000002CNkH0
000009El]@00000209Ml]0040000002HOK@0000009Un]0<0000000<0WXBf0000002QQKH00P000000
102SQkH000000:R=^@0000020:Z?^@@000000P2cV;`300000080_::n00D000000<:Y`@32ZL40`ZW1
000000020<Va``060000003?^<@000000000003D_lD000000P3Ga<L01@000000flW70000003McLT0
00000080h=;90P0000001@3TgLh00000000000000000i^GA00<0000000<0h?OI000000000000:000
00002`2>Q/L0000008n4``000000Sh;00000002@P;h00000095n^`000000TWfi00/0000000L0UGZc
0000002FN[80UWZb0000002GN[8000000080V7^a00H0000009Qk/@000000VG^a0000002JO;430000
000509eo/P000000WX2b09j0/P0000000P2OPK83000000090:B7]0000000YXRe0:J8]@000000Z8Ze
0000002]T;P0000000<0[i:h00<000000;FI^P2eVKX00`0000020;jS_@0400000035Zkl0aJ^o0000
0080c;?100T000000=:j`P00000000000=S2``000000g<O40000003Pc<@01`000000103Yg/L00000
0000003Zil`4000000050>7af@000000g>_M0000003GkN<00P0000001@37h^`000000000002me>/0
00000100oooo0P00000c0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP06
06IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0B
01TI6AX000004`0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00L0C4a<00<00000
06IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00L0VIVI00<00000
0;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV0140i^KV0`00000C
0?ooo`@00000503Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00P0/k>c00<00000
09VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
03`0oooo00<000000?ooo`3oool03`3oool90000000606mfbP000000000007Qfa0000000NgK20P00
00001`22M[d0000008Eg_0000000R7Nj0000002:N;T00P000000102?NKL00000095j]P00000209=k
]P040000002EO;D0000009Ml]0D0000000<0W8>g0000000000000P000000102QQKH0000000000000
00020:R=^@030000002ZSkT0000000<0/9Jl00<000000;>H_00000000P2iWkl3000000050<:Y`@00
0000000000000039/L<00P000000103?^<@000000=:naP0000020=O4a`060000003JbLT000000=g=
b@000000h=?;0P0000001P3Rel/000000000003Uhm0000000>GYd`X0000000<0UY?>0000002ATM00
0P0000000`25S=80000007n9d`0E0000000707Z@g@000000OXcG00000021RM80000008B6c@0=0000
000<08ml^@000000T7^h0000002BNkH0000009=j]@000000U7Zd0000002EN[<000000P2FN[801`00
0000UgZb09Mj/P000000V7^a0000002HNk401@0000001@2LO[80000009eo/P2MOk8000000080WX2b
00D0000009n1/P000000XhFd000000020:B7]0030000002VR;D00000008000000P2]T;P400000080
]IVj00<000000;bP_@2lX;d00`0000001035Zkl000000000003</l420000000;0=:j`P000000e/34
0000003Lal@000000=o<a@000000hm350000003Ue<H00`0000000`3ZhLT000000>[Sb@0400000006
0>G]e@00000000000=cdgP000000engS0P0000000`37h^`000000;gQl@0300000140oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH01P1VIVH0
0`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0500I6ATD
000001D06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0
IVIV00H0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0
/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0C0>KViPP000001P3oool5
000001L0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0
VIVI00L0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000k0?oo
o`030000003oool0oooo0140oooo2P0000000`1cM/L0000007Qfa0030000000A089f_@000000QGNl
00000028MkX0000008Yh^@000000SGRh0000002?NKL00000095j]P000000Tg^f0000002EO;D00`00
00000`2IP;L0000009^1]`040000000609j4]P00000000000000002URkT000000P2XSKT200000004
0:fD_0000000/9Jl0;2F_0<000000P2iWkl010000000`:O10<2W`@0000030<J_``090000003=]lD0
cKO50000003B_/H000000=K4b0000000elC70080000000H0g<k;0000003Pdl/0h=?;0000003RfLd2
00000080iN?@100000000`3LnmP000000000000300000080VYG=00<0000009JCcP0000001@000000
0`1oRM<000000000000?0000000305b@j@000000000000<0000000D0OXcG00000021RM80000008B6
c@020000000B08R2a@000000RX320000002<O[l0000008em_@000000SWbk0000002?O;T00000091k
^0000000TW^f0000002CN[D000000P2DN[@00`000000UGZc0000000209Ij/P030000002GN[800000
00@0000000@0VWfb0000002KO[8000000P2LO[8010000000WGnb0000002NP;8400000080XhFd00<0
00000:B7]00000000P0000020:^>]`030000002]T;P0000000<0/iJj0`0000020;bP_@0300000032
Z;l0`ZRo0080000000H0bK310000003@^<<0d;S30000003F`<@2000000080=c7a000000000000>;@
aP000000iMC60000003WfLL3000000060>[Vb`00000000000>W/c`000000i?CE0P0000000`3Lm=h0
00000=Cgi002000000050<G^k`00000000000000002`gOL00`00000A0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<
C01<C4`02@1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI01T06ATI1P00000L01TI
6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0706IV
IP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`070;>c
/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H06P3Vi^H6000001/0i^KV00<000000<c<
c03<c<`02P3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00L0VIVI00<0000007mo
O`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`030000003oool0oooo0180
oooo1@000000101CLM<000000000001SL/d700000007089f_@000000QGNl00000028MkX0000008Yh
^@020000000308mi]`000000000000D0000000<0Ugng0000002IP;L00P0000000`2KPKL0000009b3
]`03000000040:>9^@000000YH^i0:F;^@<000000P2]U;`010000000/9Jl0000000000020;JM_`<0
000000D0`:O100000034[/@000000<J_``02000000050<fga@00000000000=:naP0000000P3Fa<P0
1@000000f/W9000000000000gmC=0080000000@0h]W=000000000000iNOB2P0000000`2RVL/00000
000000040000000409:<b@000000000008R7c1L0000000<0K8[N0000000000001@0000005`26PlT0
000008R2a@000000RX320000002<O[l0000008em_@000000SWbk0000002?O;T00000091k^0000000
TW^f0000002CN[D0000009Aj]0000000UGZc00H0000000H0Ugbc0000002IOK<0000009Ym/P000002
09]n/P040000002LO[80000009eo/P80000000@0Wh>d0000002QQ;@000000P2SQK@3000000040:V<
]`000000Zhjg0:^>]`80000000D0/9Bj0000002cU[X0/iJj000000020;VM_0<000000P32Z;l01@00
0000bK31000000000000d;S30080000000D0e/340000003JaLD000000=o<a@03000000030>GDaP00
0000000000D0000000<0jO7?0000003Tm=D00P0000001@3Hnmd00000000000000000__O^00<00000
00<0ZNSj0000000000001000000@0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
0P3oool507moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c
03<c<`0;03<c<`030000000I6AT06ATI03T06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<
04a<C00804a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI
09VIV@0709VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV
0>KViP0i0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI
09VIV@0709VIV@030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>`3o
ool3000001<0oooo1P0000001`1KL]000000000000000000KgC70000001dMLD03@0000001@2@O;T0
000009=m^0000000UGjh00@0000000<0VH2g0000002KPKL00`0000001`2QR;T000000:>9^@2SRKT0
00000:F;^@0000000P2[T[`01P000000[IBl0:fD_0000000]9^o00000080]Yfo00@000000;fU`P2m
YL8000000P34[/@01@000000aZo30000003:]/H000000080d;g800d000000=K4b03Fa<P000000=S9
b`000000g<k;0000003Oe<d000000>7Kd0000000i>3@00H0000000<0e_kF0000000000001P000000
1P2JSlL0000009J>b02FS/P0000009:<b@80000000@0R8O<000000000000OH?>1@0000000`1DMmP0
00000000000?0000000307N5e0000000Nh;?01T000000P2ENk@01@000000UWbd0000002GO;<00000
0080VGfc00@0000009Ym/P000000Vgjb1@00000209n3]0080000002QQ;@0XHBd0000002SQK@00000
0:N:]`0000020:V<]`<000000P2`U;X010000000/iJj0000000000020;VM_00300000030YKl0`:Fo
00<0000000<0bK310000003>]/<00P0000003@3D_/@000000=[5a@000000gL_70000003Rd<H00000
0>CEb0000000imW70000003Zi</00P000000103Zk<d000000000003Qn]@2000000030=Skg@000000
000000T0000000@0T=3m0000002GaOL000004@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00T0C4a<00<0
000003<c<`0c<c<02`0c<c<2000003L06ATI0P00000=03<c<`030000001<C4`0C4a<00P0C4a<00<0
000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00L0VIVI00<0
00000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00;0<c<c0800000=`3Vi^H2000000d0c<c<00<0
00000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo0080Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00>`3oool00`000000oooo0?ooo`0D0?ooo`X0000000@0KgC7
000000000000NGK30P0000002@21Mkl0000008Eh_@000000R7Vl0000002;N[/0000008ik^P020000
000309=m^000000000000080000000<0Ugng0000002IP;L00`0000001P2NQ[X000000:68^@2QR;T0
00000:>9^@80000000D0Z92l0000002[T[`000000:fD_00200000080]9^o0`000000102mYL800000
0<6/a@0000020<B^a0070000003:]/H000000000003@_LP000000=C4bP02000000040=S9b`000000
flo=00000080gmC=0P0000000`3Shm800000000000020>G^e@T0000000D0XI?60000002NTLH00000
09Z?a`0N0000000705f3g`00000000000000001gQM@0000007^2c`020000000D085ob0000000Q7k5
00000026OL80000008Ql_`000000RW^m0000002<Nk/0000008ik^P000000Sg^h0000002ANkL00000
099k]P00000209=k]@030000002ENk@000000080UWbd00H0000009Ml/`000000VGfc0000002JOK83
0000000509f1]0000000WX:d09j2]00000000P2OPk@00`000000XHBd0000000200000080YhZg00D0
00000:V<]`000000[Y:i000000030;2D^P030000002gVk`0]i^l00<000000P30YKl010000000ajk1
0<N^`@0000020<jf``0<0000003D_/@000000=S4aP000000gL_70000003Pd<P000000>CEb0000000
i]_92P0000000`3?omL000000000000>00000140oooo00<000000?ooo`3oool0103oool5000002H0
oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<
C4`0201<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI03806ATI0P00000>03<c<`03
0000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0707moO`03
0000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00=0<c<c080
0000=03Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2I
VIT01`2IVIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003/0oooo
00<000000?ooo`3oool05@3oool60000000305E^d000000000000080000000d0M7G5000000000000
0000085g_`000000QGRm00000028NK`0000008]j^`000000SW^j00<0000000<0Tgfh0000002EO[P0
1@0000001P2LQKX0000009j6^P2NQ[X000000:68^@80000000@0YHjm0000002XT;`000000P2[T[`0
1P000000/IVo0;6I_`000000]9^o00000080^ZC200D000000<6/a@31[<D000000<B^a00200000004
0<ZfaP000000c[c900000080e<C:0P000000103HbL/000000000003Ne/l2000000050>7Kd0000000
00000000003Sl]L01`0000001P2VU/@000000:>Da@2SU<D000000:6CaP@0000000<0UhW30000002C
Ql@00P0000001@2;Q<H0000008J2a`000000PH3800D0000000<0GgOC000000000000300000000`1M
Pml00000000000040000000507j1b`000000PGo800000024O/D00P0000003028O;l0000008Yk_@00
0000S7^k0000002>NkX0000008mk^0000000TG^g00000080TW^f00<0000009=k]@0000000P2ENk@0
10000000UWbd0000002GO;<50000000409^0]0000000WH6d00000080WX:d00<0000009n3]02OPk@0
0`000000102UR;H000000:N:]`2WR[L300000080[Y:i100000020;NK_0030000002mXkl0_J>o00<0
000000P0ajk1000000000000c[K30000003B_<D000000=S4aP80000000D0gL_70000000000000000
0>CEb004000000030>[Zc@000000000001L000003`3oool3000000L0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<
04a<C00904a<C0030000000c<c<0<c<c00d0<c<c0`00000`01TI6@030000000c<c<0<c<c00h0<c<c
00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00L0Ogmo
00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00d0c<c<
00<000000>KViP3Vi^H0;`3Vi^H3000000h0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI
09VIV@0709VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>`3o
ool00`000000oooo0?ooo`0F0?ooo`H0000000<0EFk@0000001UL//01P0000001@21Mkl0000008Eh
_@000000R7Vl00X0000000@0V8>k0000002JQ;X000000P2LQKX00`000000WXJj0000000200000080
YHjm00<000000:R@_02XT;`00`0000020;6I_`<0000000<0^ZC20000000000000`31[<D04@000000
b;C70<Rda`000000c[c90000003B`l`000000=C4bP000000elW=0000003Kcld000000=kFc`000000
h=gB0080000000<0i>[E0000003Sl]L01P0000000`2YUl@000000:JFa00600000080VX_200@00000
09N9``000000ThO40P0000001`2;Q<H0000008J2a`000000PH380000001fO</00`0000000`1OMm<0
00000000000@00000003075nd@000000000000D000000100QWg200000028O;l0000008Yk_@000000
S7^k0000002>NkX0000008mk^0000000TG^g0000002BNkH000000P2CNkD00`000000UG^d00000004
0000000409Un]@000000VWnd00000080Vh2d00@0000009f1]0000000WX:d10000000102SQkH00000
0:F8]P2UR;H300000080[92i00<000000:jB^@0000000`2dVK`300000080_J>o00@000000<B[`@34
Zl4000000P3;]<<03@000000d[c5000000000000f<C60000003LblP000000>3@b0000000hmK90000
003VflT00P0000000`3Zk/h000000>W`cP0I000000`0oooo0`0000000`3oool000000?ooo`060?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV
00P0IVIV00<0000004a<C01<C4`02P1<C4`200000100<c<c0`00000Z01TI6@<000003`0c<c<20000
00/0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI
00P0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00=0<c<c0<00000:`3Vi^H30000
00l0c<c<0P00000<0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl00`1oOgl50?oo
o`030000003oool0oooo02d0oooo000e0?ooo`D0000000<0oooo000000000000603oool800000004
06Ebb`0000000000079ea`d0000000@0TX2l0000002EPK/000000P2HPk/010000000VXBj0000002L
QKX3000000030:>=_@000000YHjm0080YHjm0`0000020:jG_`<000000P2hX/800`000000_Z[50;jZ
a@04000000050<Rda`00000000000<jlb@0000000P3B`l`020000000elW=0000003Jd<l000000=kF
c`000000h=gB0P0000000`3Sk]L000000000000500000080[9W310000000102RSl4000000:2>`@2P
S/4@0000000307Ilb`00000000000100000000D0EW_K0000000000000000075nd@020000000307Um
bP000000OGc701H0000000H0UWff0000002GO[D0000009Un]@00000209Yo]0040000002KP;@00000
09f1]080000000@0WhFf0000002QQ[H000000P2SQkH01@000000YHRf0000002YS[T000000080[92i
0P0000001@2aUk`000000;BI_02dVK`000000080^Z6o0`0000001034Zl4000000000003;]<<20000
000=0=:la@000000e/?70000003LblP000000=o@bP000000hmK90000003Ug</000000>WWc@020000
00030>Sdc`000000000000L0000000<0FH?Q0000000000003`0000080?ooo`<00000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool607mo
O`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0@03<c
<`8000009P0I6AT200000140<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0806IV
IP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0:0;>c
/`030000003<c<`0c<c<00l0c<c<0`00000V0>KViP8000004@3<c<`00`000000/k>c0;>c/`0<0;>c
/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo
02d0oooo000g0?ooo`040000003oool0oooo000001/0oooo2@0000001@1/LlT00000000000000000
O7S300<0000000d0QG_000000029O;l0000008am_P000000T7nm0000002BP;`0000009F1^`000000
V8>k00D0000000@0X8^m0000002SSKd0Xhfm100000020:^F`0030000002^Ukl000000080]:330`00
00020;jZa@0500000035/lP0aK?80<Fcb00000000P3<^lX02@000000d/?<000000000000eLW>0000
003Jd<l000000=gGdP03000000040>;Ue@00000000000>7ff0D0000000<0[i[30000002/VL<00P00
00020:B@`0030000002RSl40000000<0000000L0VXNn0000002GQKl0000009B4_`000000T8?10080
000000<0RGo300000025O/@01`0000000`1QM=0000000000000<0000000305Ikf`00000000000080
000000<0MGg>0000001iOLX00P0000003P20Nl@0000008=k`P000000QW_000000028Nkh0000008]k
_0000000SG^k0000002?NkT000000P2AO;P01`000000TWbg0000002DOKL0000009Im]P0000000P2G
O[D010000000VGje0000002JOk@500000080WhFf00D000000:66]P2QQ[H000000:>7]P0300000080
ZHji0`0000020;6G_0040000002dVK`0000000000080^Z6o00<000000<6Y`@31ZL400P0000001P38
//@000000000003@^lH000000=K3a`80000000X0g<_8000000000000h]K<0000003Ug</000000>W[
c`000000j^k>3@0000000`1@On0000000000000>000000@0oooo0`0000070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<00000
06IVIP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C08000004`0c<c<6000001X06ATI1P00000C
03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`09
07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00A
0<c<c0H000006@3Vi^H7000001<0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@09
09VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool01000
0000oooo0?ooo`00000K0?ooo`D0000000<0AFWB0000000000001P0000002@1lN<<00000085i`@00
0000QG_000000029O;l0000008am_P020000000309:0_0000000UH6k00<000000P2KR;h01`000000
WHVn0000002PRkd000000:>=_@0000000P2XU<400`000000ZiK00:^F`00300000080]:3300<00000
0;^XaP2kZ<H00P0000000`33/LT000000<Fcb002000000040<bkbP000000d<?>00000080eLW>00P0
00000=S@d@000000gMOB0000003OgmD000000>7Xf0L0000000<0/Ic20000002_V/<00`0000000`2W
T[l000000:B@`0030000000909n9_@000000W8Rm0000002JQkh0000009N5_`000000U8Bo00@00000
00<0RGo300000025O/@00`0000001@1gNLP00000000000000000HGC@00l0000000<0GW_G00000000
0000100000000`1mO<L00000081ka0020000000808Ik`0000000R7^n0000002;Nk`0000008ek^`00
000208mk^@050000002AO;P00000099l]`0000000P2DOKL01P000000UWff0000002GO[D0000009Un
]@<0000000D0W8>g0000002NPkL0WX>g0000000209n5]P030000002QQ[H00000008000000P2WSKT0
1@000000ZHji0000002_UK`0000000<0/INl00<000000;RN_`2hW[l00`0000020<6Y`@0500000038
//@0b;;40000003@^lH00P0000001@3F`lL000000=[:b@000000gm3:0080000000D0i=g=00000000
000000000>Sbd00M0000000303nAl0000000oooo00<000002`3oool00`000000oooo0?ooo`030?oo
o`800000:03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`00
0000C4a<04a<C00;04a<C08000005`0c<c<<000000<06ATI2`00000G03<c<`8000003@1<C4`00`00
0000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT02@2IVIT00`00
0000/k>c0;>c/`0;0;>c/`8000005`3<c<`;000000<0i^KV2`00000H0<c<c08000003@2c/k<00`00
0000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00=`3oool010000000oooo0?ooo`00000L0?ooo`L0000000<0FVo?0000000000004P00000209V7
_`040000002KR;h0000009f9_P@0000000@0YI;10000002XU<40Z9C10`0000020;6Na0<000000P2k
Z<H01@000000`k790<>ab@33/LT000000080bK[<00@000000=33cP000000dlWA0P000000103Hd=40
00000=_Ie00000020=oOe@<0000000<0gOWJ0000000000000P0000020;6L`P<000000P2YTkl40000
0080XH^m00<0000009n9_@000000200000000`2?Okd00000000000060000000307Mib00000000000
01D0000000<0LG[=0000000000000`0000003023Nl80000008Ik`0000000R7^n0000002;Nk`00000
08ek^`000000Sg^i00000080TGbh00H00000099l]`000000U7fg0000002FOKH50000000409^2]`00
0000W8>g00000080WX>g00<0000009n5]P2OQKH00`000000102URkT000000:N=^@2WSKT300000080
[iFl100000020;RN_`030000002nYl80_ZO200<0000000`0b;;4000000000000d;_60000003D`/P0
00000=[:b@000000gM3<0000003Re/`3000000030>W[c`000000000000H0000000<0R8O;00000000
0000100000000`1/P=H000000000000@000000h0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00=04a<C003
0000000c<c<0<c<c0200<c<c0`00000P03<c<`8000003P1<C4`00`000000IVIV06IVIP0:06IVIP03
0000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0=0;>c/`80
0000803<c<`300000280c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0909VIV@03
0000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo
0?ooo`02000001`0oooo20000000101RL/d000000000001aMlT20000000@07ekaP000000PWg50000
0027O/<0000008^0`P000000Sh;10000002BQ<00000009J5_`000000VHNo00000080VhRn0P000002
0::@`P030000002UT/4000000080Z9C100H000000:jLa02^W<@000000;6Na00000020;RWa`800000
00<0_k3;00000033/LT00P0000001039^/`000000<g2d00000020=?9d@80000000@0f=3A00000000
0000g^;H2@000000102dW/4000000000000000020:bE_`040000002YTkl0000000000080Xhbl00<0
00000:6;_@0000000`0000001@2IQ;/0000009N3^`000000U86l0080000000D0Sgnm0000002<O[h0
000008Ql`00200000003085j``000000000001@0000000D0F7KE0000000000000000075jc@020000
000307Yja`000000000001@0000000@0Uh2h0000002IPKL000000P2KP[L010000000W8>g0000002N
PkL4000000040:>9^@000000YH^i0:F;^@<000000P2/Tk`00`000000[iFl000000030;FL_`<00000
0P2nYl8010000000a[340<J`a00000020<fia`0:0000003D`/P000000=S9b`000000gM3<0000003P
elh000000>CMc@@0000000<0i_W@0000000000007P00000>0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool00P3oool607moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0
3@1<C4`300000440<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0;06IVIP030000
001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0>0;>c/`030000
003<c<`0c<c<03l0c<c<0`00000?0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0
101oOgl50?ooo`030000003oool0oooo02d0oooo000f0?ooo`8000000P3oool00`000000oooo0?oo
o`0L0?ooo`H0000000@0C6gB000000000000JWC;0P0000002@1gNLP0000000000022OLD0000008Mn
``000000Rh320000000208n2`@040000002BQ<00000000000080VHNo0`000000102OS/8000000::@
`P0000020:FB`@<000000P2^W<@300000080^:O700D000000;n`b`2o/</0_k3;000000020<Nic@08
0000003=`]0000000=7:d`000000dlWA0000003FdM@200000080g^;H0`0000000`3Io=/000000000
0002000000030;NP`@00000000000080[iNn00<000000:bE_`0000000P0000000`2USK`000000:><
_0030000000309j6^P00000000000080VHBk00@0000009N3^`000000U86l0P0000001@2?Okd00000
08an_P000000R7c00080000000@0PG[3000000000000N7S60`0000000`1LLLl000000000000=0000
000305Qfe@00000000000080000000<0MW[:0000001jN/L00P0000002021Nl<0000008Ak`@000000
Qg^o0000002:O;h000000P2=O;`02`000000Sgfk0000002AO[X0000009=n^@000000UWni0000002G
P;P000000080VH6g00@0000009^2]`000000W8>g0P000000102OQkT000000:68^@0000020:>9^@05
0000002URkT000000:ZA_00000000P2/Tk`2000000050;:J_`000000]Ibo0;FL_`0000000P2lYL83
000000080<J`a000000000000<fia`000000dL7:0000003HbL/2000000040=g@c000000000000>?O
d0@0000000<0h_c@0000000000000P0000001@2BQl@0000008j5a@000000RhC600H0000000<0Lgo@
0000000000004000000=0?ooo`030000003oool0oooo02d0oooo0P0000030?ooo`H0Ogmo00<00000
06IVIP1VIVH0301VIVH200000100C4a<0`00000k03<c<`<000003`1<C4`00`000000IVIV06IVIP0;
06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02`2IVIT2000000l0/k>c0`00000k
0<c<c0<00000402c/k<2000000`0VIVI00<0000007moO`1oOgl01@1oOgl30?ooo`<00000;`3oool0
03X0oooo00<000000?ooo`3oool06P3oool2000000030?ooo`000000000000/0000000T0OG_60000
0022OLD0000008Mn``000000Rh320000002?P/401`000000102MSL<0000009n>`P0000020::@`P<0
00000P2[V/D300000080]JG80P0000000`2l[l`000000;n`b`02000000040<Nic@000000bl;B0000
00<0dL[C00D000000=KAe000000000000=cTf`03000000030=kdg000000000000080000000L0^Z;1
00000000000000000;6I_P000000[iNn00<000000P2WSk`40000000409n7^@000000WXJj09j6^P80
000000<0VHBk0000000000003@0000000`1lNL@0000007QhaP030000000305aac`000000000000h0
000000<0H7OB000000000000100000000`1nN/D00000085k``020000000=08Mk_`000000RWbn08Yl
_P000000SGbl0000002?OK/00000095n^P000000Tgji0000000209Io^@040000002GP;P0000009V1
]`D000000P2OQkT01@000000XHRi0:68^@000000XhVi00<000000P2ZTK`300000080/YZo00@00000
0;FL_`00000000000P2lYL8010000000`jk50<>^a@0000020<Zgb0090000003A`LX000000000003H
bL/000000=_@cP000000h=O>0080000000<0iNSB0000003Vm]401@0000001`2ER<<0000009:7a000
0000SXG50000002;Q<H01P0000000`1cOm0000000000000@000000`0oooo00<000000?ooo`3oool0
6`3oool2000000@0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`L0Ogmo
00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00@04a<C0<00000<P0c<c<600000100C4a<
0P00000>06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c
0;>c/`0?0;>c/`D00000<`3<c<`300000180/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo
07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo00<000000?ooo`3oool05`3o
ool3000000@0oooo2@0000000`1YN<h00000075jc@0:0000000409:8a@000000UX[400000080VXc3
00@0000009f=``000000Whk20`0000020:RHaP<000000P2bXlT300000080_:o<0P0000020<Bhc`0<
0000003;`]8000000<k9eP000000dL[C0000003Dd]L000000=WJf0000000g>CK0P0000000`3Jn=l0
00000000000200000080^Z;100<000000;BK_P2dVkh0100000020:ZA^`040000002WSk`000000000
0080XHRi00@0000009n7^@000000WXJj100000000`2GP;P0000009Eo^@0200000005091m^P000000
SWbk0000002;Nk`00P0000000`25N[l000000000000300000005079gb000000000000000001CKm40
40000000101WN=0000000000001bNL/50000000608Ak`@000000Qg^o0000002:O;h000000P2=O;`0
20000000Sgfk0000002AO[X0000009=n^@000000UWni1@0000001@2LQKX0000009f6^P2MQ[X00000
0080WhNi00<000000:68^@0000000P0000020:N?_0030000002ZTK`000000080/9Ro00@000000;:J
_`00000000000P2iXl83000000040<>^a@00000000000<Zgb080000000T0dL7:0000003Fb<d00000
0=_@cP000000gmO@0000003Sgm000P0000000`3TnM<000000000000>0000000308>1b@0000000000
00L0000000<0CWCH0000000000002@00000<0?ooo`030000003oool0oooo01X0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo201o
Ogl00`000000IVIV06IVIP0=06IVIP8000004`1<C4`5000002X0<c<c0`00000E04a<C0030000001V
IVH0IVIV00d0IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0=09VIV@800000502c
/k<3000002/0c<c<1@00000C0;>c/`8000003`2IVIT00`000000Ogmo07moO`0507moO`D0oooo00<0
00000?ooo`3oool0;@3oool003T0oooo0`00000E0?ooo`<00000203oool90000000<06UhcP000000
00000000001nP<X0000008B2b@000000RHC70000002>Q/H000000P2BR<D010000000UX[40000002J
S<<500000080Y9K700<000000:RHaP0000000P2^XLX00`000000/Z?9000000020;V]c@80000000H0
`KOA00000034^<l000000<S1e00000030<k9eP040000003Dd]L000000=OKf`<0000000<0g>kN0000
000000000`000000102lXl0000000000000000020;BK_P8000000P2/T[/00`000000ZY6k00000002
000000030:>9^@000000XHRi00H0000000@0VH6h0000002GP;P000000P2EOkT200000005091m^P00
0000SWbk0000002;Nk`00P0000001025N[l000000000001nN<<70000000304Y/d`000000000000h0
000000<0KGS=0000001bNL/00P0000000`1lN/H000000000000@0000000409N3^`000000VXBj0000
0080W8Fj00<0000009f6^P0000000P2OQkT300000080YHjl00<000000:N?_00000000P0000020;2H
_`80000000D0]Z730000002iXl80^J?2000000020<2/aP0400000037]/P0akK800000080cko;00P0
00000=K8c@000000fM3@0000003Oem0000000>;Pd`P0000000/0V8Jn0000002FQKl0000009>4`000
0000T8?10000002=P/80000008Z1``060000000307Alc@000000000000L0000000<06f?H00000000
00001@00000;0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IVIP0?
06IVIP030000001<C4`0C4a<01D0C4a<1P00000O03<c<`D000005P1<C4`200000100IVIV00<00000
07moO`1oOgl03@1oOgl00`000000VIVI09VIV@0>09VIV@8000005@2c/k<6000001l0c<c<1P00000G
0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0
oooo02d0oooo000i0?ooo`030000003oool0oooo01<0oooo0P00000<0?ooo`d0000000T0OX3:0000
0024P/T0000008V4a`000000SXK60000002BR<D01@0000001P2NTlP000000:6Da`2QU<L000000:BF
a`<000000P2^XLX3000000040;V]c@000000_KKC00000080`KOA00D000000<S1e000000000000<k9
eP02000000030=7BfP000000em_K00<0000000@0fO7Q000000000000]oc>0P0000000`2lXl000000
000000020;JL_P<0000000<0[iBk0000002/T[/00`0000020:J;^@@0000000/0WXBg0000002MPkL0
000009^2]`000000VH6h0000002GP;P0000009Eo^@0;00000003085i`@000000OWS301/0000001H0
Mg[80000001lN/H00000081ka0000000Q7c300000027OL40000008Yn`0000000SGnn0000002@P;d0
000009>1_@000000UH:l0000002GPk/000000P2JQ;X00`000000W8Fj0000000500000080Xhbm00<0
00000:F>_00000000P0000020:fF_`80000000@0/ik30000002fXL<0]Z730`0000001030[<H00000
00000037]/P2000000090<nob`000000dlS?0000003Id=0000000=gHdP000000h^3C00P0000000d0
VhNn0000002HQ[h0000009J5_`000000ThC00000002@Pl40000008f2`P000000RX730080000000D0
Pgk6000000000000000007Alc@0@000000/0oooo00<000000?ooo`3oool06P3oool010000000oooo
0?ooo`0000080?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000006IVIP1V
IVH03`1VIVH00`000000C4a<04a<C00J04a<C1l000006@1<C4`200000140IVIV00<0000007moO`1o
Ogl03P1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c01P0/k>c7`00000K0;>c/`80
00004@2IVIT00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo
00<000000?ooo`3oool0403oool3000000l0oooo2@0000000`1ZO=<000000000000:0000000609N@
bP000000Vi7909^Ab@000000WY?81@0000020:^Ob`<000000P2fZll010000000_KKC0;ffd`2m]]<2
000000050<C1eP000000blWH0<_9f00000000P3Ad]X010000000e=gN0000000000020=Wah@@00000
0P2nYL000`000000^Ijm0;VN_@0300000080/IJk100000020:R=^@060000002VRkT000000000002P
QKL000000P2NQ;L20000000309^2]`000000000000H0000000D0TWbh0000002@NkT0000008ik^P02
0000000308Qj_0000000000001/0000000<0JWS>0000000000001@0000001024O<<0000008Mm`@27
OL420000000408eo_P000000T82m00000080Th6m00H0000009F2_0000000Uh>k0000002JQ;X30000
0080WXVm00D000000:6;_@2QRkd000000:><_@0300000080ZYC000<000000:fF_`0000000P2cW/<0
10000000]Z730;JQ``0000020;fZaP0400000035]<T0aKC900000080c;k=00D000000=?8c`000000
00000=W@d002000000030>3ReP000000i>[E00D0000000<0WHRm0000000000003`0000000`23O/H0
00000000000700000003059deP000000000000P000002`3oool00`000000oooo0?ooo`0I0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`X0Ogmo00<0000006IVIP1VIVH03`1VIVH2000004l0C4a<0`00000B06IVIP030000001oOgl0Ogmo
0100Ogmo00<0000009VIV@2IVIT0402IVIT3000004l0/k>c0P00000B09VIV@030000001oOgl0Ogmo
00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0>0?ooo`80
00004`3oool30000000702QUe`00000000000000001PNM@0000006Yld`020000000707Z3d@000000
000008N9cP000000SH_=0000000209:>b`040000002GT<X0000009^Ab@<0000000@0Xic>0000002W
W/d0Yik=0`0000020;:Zd080000000<0^KCE0000002m]]<00P0000001P34`MH000000000003;bMP0
00000<kCg@80000000@0e=gN000000000000eO?U1@0000001031Ykl000000000000000020;VN_@05
0000002cV;/0/iRk0000002aU[/00P0000020:Z>^@030000002XSKT0000000<000000P2PQKL00`00
0000WXBg000000030000000509Uo]@000000V7jf0000002FOKH00P0000003P2BO;P00000091k^@2@
NkT0000008ik^P000000R7Zl00000026NKh0000008=i`0000000OgW20P0000000`1`M/T000000000
000C0000000306YhcP00000000000080MW_:1`0000001`2:O/00000008eo_P000000T82m0000002C
PKd01`00000209b8_P050000002NRKd0WXVm0000002QRkd00`0000020:NC`0030000002ZU<000000
008000000`2cW/<3000000040;fZaP00000000000<Fdb@80000000@0c;k=0000003Aam4000000P3G
d=801@000000gMSB000000000000h^cH00P0000000l0VhFj0000002IQ;/0000009N3_0000000U8:l
0000002BPKd0000008n0_P000000SGno0000002:O/401P0000000`1fNl/000000000000700000003
01mSf0000000000000@000002P3oool00`000000oooo0?ooo`0J0?ooo`8000002P3oool3000000<0
oooo00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV0140IVIV0`00001:04a<C080
00005@1VIVH00`000000Ogmo07moO`0A07moO`030000002IVIT0VIVI0180VIVI0`00001:0;>c/`80
0000502IVIT00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo
0P00000<0?ooo`<000005P3oool=000000070866c`000000QhW>0000002=Rld0000009:>b`050000
0080X9[?00<000000:>LcP0000000P0000020:jXdP80000000D0]K?G0000002i]=D0^KCE00000002
0<6of@0400000038bM/0b<WK00000080c]?M00<000000=7NhP000000200000001031Ykl000000;^P
_@2kX;d300000080/iRk0`0000000`2/T;T000000:Z>^@03000000050:B8]P000000XXJf0000002P
QKL010000000102KP;D0000009Uo]@00000209Qn]P070000002FOKH000000000002BO;P00000091k
^@040000000708Qj_0000000QWVn00000023NL00000007mi`P0D0000000304mae@00000000000080
000000T0L7W<0000001fNlX0000007]lb0000000Ogg700000024O/D02@0000001P2EQL00000009R6
_`000000VXNn00000080W8Rn00<0000009j9_@2NRKd00`000000102UTL4000000:NC`02WTl030000
0080/9g4100000020;ZXa`0400000032///0`[;;00000080bKc>00L000000=77d@00000000000=O@
dP000000f]SE00P0000000@0WhNj0000002MQ[X000000P2KQKX03P000000VHBk0000002GPk`00000
09B2_0000000TX6m0000002?P;h0000008eo_`000000RWk10P0000001@23OL@00000000000000000
MW_;010000002@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo2`1oOgl0
0`000000IVIV06IVIP0C06IVIP<00000A01<C4`3000001H0IVIV00<0000007moO`1oOgl04P1oOgl0
0`000000VIVI09VIV@0E09VIV@<00000@`2c/k<4000001D0VIVI00<0000007moO`1oOgl0201oOgl5
0?ooo`030000003oool0oooo02d0oooo000i0?ooo`030000003oool0oooo00P0oooo0`00000J0?oo
o`<0000000L096WK0000000000000000061ofP000000JhCI00X0000000H0UiOA0000002LVM00W9W@
0000002PV/l300000080ZJKC00<000000:jXdP0000000`2e/mL2000000040;fof`00000000000<C9
gP80000000<0bm?P0000000000000`0000000`3?mNP000000000000300000080`jVo00<000000;fR
_@0000000P0000020;JJ^`<000000P2^T[T400000080YXVf1P0000000`2NP[@000000000000209^0
]@040000002IOkD0000009Qn]PP0000000<0T7Zg0000000000002P0000000`1cNLX0000000000002
0000000305=deP000000000000/0000000<0F7CD0000000000001@0000000`1kO<P0000007mma`02
0000000808N0a0000000Rh730000002?P/80000009:4`@00000209F5`0060000002HQ[l0000009Z7
_P000000W8Rn10000000102RT<4000000:FA`@2UTL4300000080[I_400<000000;2Ma00000000`2g
Y/P3000000040<:bb`00000000000<VlcP80000000D0dLOA0000003Dcm@000000=[He@0400000003
0=[ne@0000000000008000000P2OQkX010000000WHJj0000002KQKX?0000000308Mn`P000000Pgg4
00T0000000<0E7CF0000000000001`0000090?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool00P3oool;07moO`030000001VIVH0IVIV01H0IVIV1P00000h04a<C0H00000601VIVH00`00
0000Ogmo07moO`0D07moO`800000602IVIT6000003P0/k>c1@00000H09VIV@030000001oOgl0Ogmo
00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`060?ooo`80
00007P3oool90000000406^4f@000000000007f;e`80000000H0S97D0000002BU=80TYCB0000002G
Um4500000080YJCE00D000000:VVd`00000000000;6bf@04000000060;fof`00000000000<C9gP00
0000am?T100000000`3=k>X0000000000006000000030<>Y_`00000000000080_J:m00D000000;RL
^`000000]YZk000000020;2D^@040000002^T[T0000000000080Z8^g00P000000:J9]P0000000000
0:64]0000000Wh>d00000080WX:d0P0000000`2KP;D00000000000030000000809Ml]00000000000
09=k]P000000TW^f0000002@N[L20000000708aj^P000000RWZk00000028N[d0000008Ej_`040000
000307=ibP00000000000140000000D0H7OB0000001XNM00000006ikc`050000000;08Ana@000000
Qh340000002;PL<0000008n2`P000000TXC10000002EQL001P0000002@2MSL8000000:2>`P2PS/80
00000::@`@000000YI71000000020:ZIa@030000002]Vl@00000008000000P2gY/P200000080_[3<
00@000000<Jkd036^m0000000P3>a]<01P000000e<oD0000003HfMP000000=gSf@80000000<0e?oF
0000000000000P0000000`2PR;T0000009n7^P050000000=09V2^0000000Uh6i0000002FP;X00000
09=o^P000000TGnk0000002?O[`0000008en_P0500000004081laP000000000007Qkb@T0000000<0
8VCH0000000000000P0000090?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3o
ool<07moO`800000701VIVH8000002P0C4a<2000000M06IVIP030000001oOgl0Ogmo01L0Ogmo00<0
000009VIV@2IVIT06`2IVIT8000002P0/k>c2000000L09VIV@030000001oOgl0Ogmo00X0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`040?ooo`<000008P3ooolD
0000000409fQe`000000XZ?F0::SeP@0000000<0[;3K0000000000000P0000020;RmgP040000002o
b>40_lSQ00000080am?T00H000000<SPj@000000cNcZ00000039mn/3000000050<^a`@000000aJ^o
0<F[_`0000000P30Y;d3000000040;RL^`000000000000000080/9Bi0`0000000`2ZSKL000000:R;
]`0400000080XHBd00@0000009n3]0000000WX:d100000001@2IO[<0000009Qm]0000000Ugbd0080
00000P2CNkH010000000TW^f0000002@N[L20000000908aj^P000000RWZk00000028N[d0000008Ej
_`000000Og_400H0000000<0HW[D0000000000004@000000101^Nll000000000001jOl`=00000005
09R:a0000000Vhc309^<``0000000P2MSL800`000000X8k20000000400000080ZYW50`0000020;>T
b080000000<0^jk=0000002n/<`00P0000003036^m0000000000003>a]<000000=7?e`000000f=WH
0000003Ki=`000000=gif`<0000000<0Y8Zi00000000000010000000102MPkL0000009^2^0000002
09V2^00<0000002GPKT0000009J0^P000000Tgnj0000002AOk/0000008mn_0000000SGjn0P000000
0`27OL400000000000030000000307Qkb@000000000000`00000203oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000IVIV06IVIP0Q06IVIRP00000901VIVH0
0`000000Ogmo07moO`0I07moO`030000002IVIT0VIVI0280VIVI:000000R09VIV@8000003@1oOgl5
0?ooo`030000003oool0oooo02d0oooo000h0?ooo`<0000000@0oooo00000000000000009P3oool8
0000000=06j=h0000000N97O00000022U]h0000008ZIg0000000TIcK0000002GWmT0000009fQe`02
000000030:>]gP000000YjkM00@000000P2c_>02000000040;_8i000000000000<;Ci`80000000<0
b>3Y00000037kNh01@000000103;/L40000000000035Zkl200000080`:Bm00<000000;ZN^`2jW[/0
0P0000020;>F^@<0000000<0[8jg0000002ZSKL00`0000001@2TQ[@000000::5]0000000XHBd00H0
000000@0Vgjc0000002IO[<000000P2HOK@20000000309El]@000000Tg^f00l0000000@0Og_40000
00000000N7c;500000001`1NN=D00000000000000000MGg=0000001jOl`00P0000002P24P/T00000
08V4b0000000SHK60000002AQlD0000009B9a000000209R:a0030000002KS<<000000080WHg20`00
0000102TU/H000000:NGa@2WUlD300000080/:;90`0000020;^^c@8000000P33^M402`000000blGE
0<_5e@000000dLoG0000003EfM/000000=_Tg0000000f?_N00@0000000L0Y8Zi000000000000X8Fg
0000002NQ;L000000080WH>g00@0000009^2^0000000VH:h3`0000001027OL40000000000021O<D3
0000000307=kc000000000000080000000<0F7KF0000000000001P0000070?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool00P3oool?07moO`800000J`1VIVH2000001d0Ogmo0P00001[
09VIV@030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool01000
0000oooo00000000000Z0?oooa@0000000@0WJ_P0000002S[Mh0XjgN0`0000020:jkh`80000000@0
]/OW000000000000_=?[0`0000000`33h>d0000000000005000000050<fb`0000000ajfo0<N]_`00
00000P32Y[d300000080^Yjk00P000000;FH^P000000/iJi0000002^T;L000000:b>]`<0000000@0
YXRd0000002TQ[@0Y8Jd100000000`2NPK<0000009f0/`0200000080Vgjc00@0000009Un/`000000
V7fd1P0000000`2CN[@00000099j]P020000000708mj^0000000SW^j0000002<Nk/0000008Yk_@06
0000000407Qlb`000000000006ioda40000000<0GWSE000000000000100000003@1oPLX0000008B2
b@000000RHC80000002=Q/H000000967a@000000U8W40000002HR/@01P0000020:6Da`030000002T
U/H00000008000000P2]X<X00`000000/:;9000000020;N/cP80000000D0_kSC00000033^M400000
0<O4e`02000000070<k?fP000000eMWK0000003HiMl000000=SkgP0800000080X8Fg00@0000009j4
]`000000WH>g1@0000002`2HOkL0000009Mo]`000000UGjh0000002CO[T00000095m^P000000Sgfk
00L0000000<0PGc50000000000003`0000070?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool00P3ooolA07moO`800000IP1VIVH300000240Ogmo0`00001V09VIV@800000401oOgl50?oo
o`030000003oool0oooo02d0oooo000h0?ooo`800000;@3oool900000009076Hj0000000OIgW0000
0027X^H0000008nUi0000000UjSR00H000000P2Y^ND2000000040;35jP00000000000;OBkP<00000
00<0_N3a0000000000001P000000103=//00000000000037[Kl200000080`ZJm00<000000;fP_02m
X;`00`000000102eV;X000000000000000020:j@]`80000000H0Z8Ve0000002VR;@0YXRd0000002T
Q[@20000000409n2/`000000WX6c00000080WH2c0P0000000`2KO[<00000000000040000000709Ik
/`000000UG^d0000002CN[@00000099j]P020000000708mj^0000000SW^j0000002<Nk/0000008Yk
_@020000000308Im`P000000Pgk501P0000000@0IW_D000000000000M87A3P000000102HSlT00000
09^Ab000000209jBa`030000002QU<L00000008000000P2YW//00`000000[J3:0000000200000003
0;N/cP00000000000080_kSC0P0000002P37a=L000000000003>cmX000000=7IgP000000f>GO0000
003Bo>04000000040:B8]P000000XhNf0:>7]P80000000<0X8Fg0000000000000`0000004@2KPKH0
000009Z0]P000000V7ng0000002GOkL0000009En^0000000Tgji0000002AOKX0000008mm^`000000
SGfm00<0000000<0RGg0000000000000100000000`1fO<`00000000000020000000305]ie`000000
000000D000001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo4`1oOgl6
000005d0IVIV0`00000W07moO`<00000G@2IVIT600000180Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00>@3oool00`000000oooo0?ooo`0]0?oooa8000000P2M]^T4000000040:W4k@0000000000
0;3Al@<0000000D0]N3e00000000000000000:cel@06000000040<fb`0000000bJno00000080a:Vn
0`000000102mX;`000000000002gV[X300000080/9:h00@000000:j@]`00000000000P2XRKD00`00
0000YXRd0000000300000080Wh:c00@0000009j1/`000000WH2c100000000`2JO;80000009Ql/P02
0000000809Ik/`000000UG^d09Ek]0000000TgZd0000002BN[H20000000708mj^0000000SW^j0000
002<Nk/0000008Yk_@020000000308Im`P000000Pgk50080000000<0OH;=0000001jQ=405P000000
3@1dPM40000000000021QLl0000008J8c@000000Rh[<0000002@S</0000009B>bP0000000P2HSlT0
1@000000Vi7809^Ab0000000WY;700<000000P2VW<`00`000000ZIk;0000000200000080]:_?00<0
00000;^fe02k]]@00P0000020<?2f@070000003;c]`0blkL0000003AfMh000000=CVh`0500000006
0:J9]P000000Y8Rf0:B8]P000000XhNf10000000102NP[D0000009b1]@00000209^1]P0:0000002J
P;H0000009Qo]`000000Ugng0000002EO[P0000009=n^@80000000<0Sgfk0000002=OKd00`000000
1@29OL00000008Im`P000000Pgg400<0000000<0MWc<0000000000000P0000000`1KNML000000000
0004000000L0oooo00<000000?ooo`3oool0:`3oool2000000<0oooo6@1oOgl5000004l0IVIV2@00
000]07moO`P00000C`2IVIT6000001P0Ogmo103oool2000002l0oooo000b0?ooo`@00000103oool0
0`000000oooo0?ooo`0]0?ooo`P0000000D0J9oa000000000000PZ__0000000208f_k@D000000P2S
`^l2000000050:S@m000000000000000002]g_P00`0000002P2Ol_400000000000000000eKc20000
003B^L4000000<jd`00000020<V__`0400000034ZKh0000000000080_j:l00<000000;ZL^P2jW;X0
0P0000020;:D^0030000002`T[P000000080000000<0ZH^e0000002XRKD00`0000001@2SQ;<00000
0:63/`000000Wh:c00H0000000@0Vgfa0000002JO;8000000P2HO;820000000309Ik/`000000UG^d
01L0000000<0NXCA0000001_RM`04@0000000`1UOmT0000000000003000000090865c`000000QXS=
0000002;R/`00000092<b`000000U8k:00P000000P2SVld00`000000YYc<0000000200000080/:SA
0`000000102k]]@0000000000033`]T3000000030<_>g0000000c]WR00H0000000H0Yh^f0000002V
RKH0YXVf0000002TR;H40000000809n3]0000000WX:e09j2]@000000W86e0000002KPKHE00000003
08Im`P000000Pgg400l000001P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
oooo7P1oOglA00000300IVIV3P00000n07moO`h00000<@2IVIT@000001h0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00<P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo
3`00000209>mm0@0000000D0XLkg00000000000000000:CMn`08000000030=Jm`@000000d[W100<0
000000@0c;6o000000000000aj^n0P0000001031YK`000000000000000020;ZL^P8000000P2bU;P3
00000080Zhff10000000102TQK<000000:>4/`2SQ;<40000000309eo/@000000W7ja008000000P2K
OK4010000000VWbb0000002HO;860000000309Ek/`000000U7^d0080000000L0TW^g0000002AO;P0
0000091l^P000000Sgfl0080000000L0S7o00000002:PL<0000008R3a`000000QXG;01H0000000@0
IGoI000000000000MHKG2`00000209RFd0030000002LV<l000000080X9W>00<000000:>Kc@000000
0P0000020:bWdP<000000P2g]=H010000000_l7K0;o1f`0000020<K=g`X000000P2WRkH00`000000
YXVf00000002000000070::4]0000000X8Bd0000002OPk@0000009j2]@050000000909Yo]0000000
VGje0000002HO[D0000009In]P000000UGfg0080000000D0TWfi0000002@OKX0000008mm_0030000
000308]n`000000000000080000000@0P7k7000000000000NGo=100000000`1NOMT0000000000004
000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooobl0Ogmo<000001J
07moOc400000;P1oOgl50?ooo`030000003oool0oooo02d0oooo000c0?ooo`030000003oool0oooo
00H0oooo0P00000^0?ooo`030000002la>00000000d0000000<0S/Ok0000000000000`0000000`2K
f_d0000000000006000000080=S0`P00000000000000003B^L4000000=2f`00000020<ba_`030000
0037Zkh000000080`JFl00<000000;bO^`2lWk/00`000000102dU[T000000000000000020:f?]P06
0000002[SKH000000000002VQk<000000P2TQK<020000000XhBc000000000000Wh2a0000002MOk40
00000P2LO[420000000309]m/@000000000000@000000140Ug^b0000002FNk80000009Ek/`000000
U7^d0000002CNkD00000099k]`000000TGbh0000002@O;X0000008mm_0020000000708ao`0000000
RX7300000028PlL0000008J5b`030000000307f?f`000000N9CR01<0000000T0MHKG000000000000
PXcD00000028Sm<0000008jAdP0000000P2CTm401@000000V9K@09RFd0000000W9S?00D000000P2X
YM<300000080/k;H0P000000102k_md0000000000032c>82000000030<WIi@000000000000D00000
0P2YS;L00`000000Yh^f00000002000000040:>5]0000000XXBd0::4]0H0000000P0W82c0000002K
Ok@0000009Yo]0000000VGje00000080V7je00@0000009In]P000000UGfg0P0000002`2BOKT00000
091m^P000000Sgfl0000002=OKh0000008]n`0000000R7k200D0000000<0NGo=0000000000000P00
00000`1NOMT0000000000004000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000d0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0;03oool2000000030<?4f`000000000001H0000000T0f/;2
0000003H`<8000000=Jm`@000000e;[10000003@]/000P0000000`3</Kl000000000000200000003
0<6U_000000000000080_9nk00<000000;JI^@2fVKT00P0000020:nA]`030000002]SkH0000000<0
00000P2VQk<00`000000Y8Fc0000000300000080Wh2a00@0000009eo/@000000W7ja100000000`2J
O;00000009Uk/@020000000809Mk/P000000UW^b09Ik/P000000UG^c0000002DNk@Y0000000306B6
gP00000000000100000000@0XJ7E0000002TXm@0Y:?D0`0000020:naf@80000000@0][kP00000000
0000_L_U0P0000001@34f>P00000000000000000a_C]00@0000000<0Zhjg0000002YS;L00`000000
1P2TQk@000000:>5]02SQK@000000::4]080000000H0WX6c0000002NPK<0000009b0/`00000209]o
]0060000002JOk@0000009Un]@000000V7je3P0000001`2;O/00000008Qn`P000000QWo400000023
P<L0200000000`1EOMd0000000000002000000@0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000b0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0;@3oool010000000b<CF0000003<a=8@0000
000>0=c6a0000000flC30000003J`/8000000=S0`P000000ekk10000003D^/4000000=:g`0000002
0<jb_`0600000039[Kh0bJfn00000034Ykd000000P2nXK/300000080]YVi0P0000020:nA]`<00000
00D0ZHZd0000002WR;@000000:J7/`03000000070:62/@000000X86a0000002OP;40000009eo/@04
0000000409]l/0000000VWb`00000080VG^a0P0000000`2GNk80000009Ik/P060000000709El]@00
0000U7fg0000002DO[P0000009=o^P02000000090962_`000000T8C20000002?Q/D0000008j9b@00
0000SHc>008000000P29UMTE0000000807J>g@000000OY7L00000025UM/0000008bHfP00000209:K
f@030000002GWML000000080W9oF1@0000020:Z_f`<0000000@0][kP000000000000_L_U0P000000
0`34f>P000000<CWk`0500000080[Hng100000020:J8]0040000002TQk@000000:>5]0@0000000P0
WX6c0000002NPK<0WX6c0000002LP;<0000009]o]0L0000000<0V7fd0000002GOKD00P0000001`2D
OKL0000009=m^@000000TWjj0000002@O[`0200000001023P<L000000000001mPlh:000000@0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000
003oool0oooo02d0oooo000c0?ooo`8000002`3oool00`000000oooo0?ooo`0]0?ooo`080000003<
a=8000000=34c`000000eLW>0000003Gb</2000000060=[;b`00000000000=_8aP000000g<W50P00
0000103LaL<000000000003Ka<<2000000070=W1`@000000ekk10000003E^l0000000=:g`0020000
00040<jb_`00000000000<V]_P@0000000<0_Z6k0000000000000P2iVkX3000000060;6C]`000000
00000000002[S;D000000P2YR[@4000000040::3/P000000XH:a0:62/@H0000000<0W7f`00000000
00000P2KO;0010000000VWb`0000002INk460000000309Mk/P000000UW^c0080000000@0UGbe0000
002DOKL000000P2DO[P01`000000Tgnj000000000000TH:o0000002@Q<802P000000102BX=d00000
092Wi@2@YnDP000000040::[g@000000YZgL0:J]g0<000000P2a_>8010000000^<WW0;S9i`000002
0;oGk0L0000000<0[i6g0000002]SkL00P0000020:N9]@030000002VR;@0000000@0000000L0XH>c
0000002OP[<0000009j1/`000000WX6c00D0000000T0Vgjc0000002JO[<0000009Um]0000000V7fd
0000002GOKD00P000000302DOKL0000009=m^@000000TWjj0000002@O[`0000008mo_P000000SH30
00000080Rh73400000030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool00`000000oooo0?ooo`0]0?oo
o`040000003@a<l000000=;4c080000000D0elS;0000003HalT000000=_9b002000000090=c6a000
0000g<O40000003LaL<000000=_3`P000000f/;200<0000000P0ekk100000000000000000=:g`000
0000ckBo00000080bjnn00H000000<JZ_@36Z[d000000<6T_00000020;^N^`030000002iVkX00000
0080/iFh0P0000001P2]S[H000000:^<]@2[S;D000000:V:]080000000H0Y8Bb0000002RPk80XX>b
0000002QP[420000000409in/0000000WGf`00000080W7f`0P0000000`2KO;00000009Yl/0040000
000?09Qk/@000000V7^a0000002GNk80000009Ik/`000000UW^d0000002EO;D0000009Am]`000000
U7jh00P0000000D0UXW40000002FS<L0000009F@c00200000080Ti[G1@00000209^fj`80000000<0
YlK_0000000000002`0000001P1gV>D00000082Li0000000R:3S00000080T:?R00<0000009JVh000
00000P2LZMl4000000030:Nhi@00000000000080000000@0//OZ000000000000^MK_0`0000001`2e
lo<00000000000000000/I>h0000002_TKL00`0000000`2YRkD000000:N9]@03000000040:>4/`00
0000XX>c00000080XH>c1P000000202LOk80000009an/P000000Vgjc0000002JO[<000000P2IOK@0
10000000V7fd0000002GOKD20000000C09Am]`000000Tgfi0000002BO[X00000091n_0000000Sgnn
0000002=P<00000008^1``000000RH;500000027Q<T0000008B6c@0:000000<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`020?ooocL0Ogmo8000001[07moOb000000=P1oOgl50?oo
o`030000003oool0oooo02d0oooo00120?ooo`030000003oool0oooo02d0oooo00T000000=;4c03B
a<`000000=G3b@000000f<O90000003Ia/H00P000000103La/@000000=c5``0000020=c5``800000
00/0f/;10000003I`L4000000=Rn`@000000eK_00000003C^L0000000<nd_`02000000040<^__P00
000000000<JZ_@@000000P2kW[/300000080/iFh0P0000020:f>]P030000002[S;D0000000<00000
0P2TQ;800`000000XX>b000000030000000609in/0000000WGf`09em/0000000W7f`1P0000001@2I
Nk0000000000002HNk4000000080V7^a00@0000009Mk/P000000UW^c200000001@2GPKT000000000
002FQ;d000000080UXK000@0000009J9a0000000UXc71P00000209fUf`@0000000@0Yk[W00000000
0000/lW[6P0000020::fi`<000000P2/aN`2000000050;;DlP00000000000000002[lOH010000002
0;6C^0<000000P2[S;D4000000080:B5/`000000XhBc0:>4/`000000XX>c0000002QPk<200000006
09j0/P000000WGnb0000002LOk8000000P2LO[801P000000Vgjc0000002JO[<0000009Um]1`00000
00<0OH_F0000000000001@0000020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
0P3ooolQ07moOaH00000802IVITC000004@0Ogmo5000000P06IVIQD000008@1oOgl50?ooo`030000
003oool0oooo02d0oooo00130?ooo`030000003oool0oooo02d0oooo0P0000001@3E`lT000000=K3
a`000000fLK60080000000D0flC30000003LaL<000000=_4`P020000000:0=_3`P00000000000=[1
`@000000f;k10000003G_L0000000=>i`080000000@0ckBo0000003=/[l000000P38[;h01@000000
`jNm0<>W_@000000_J6l00<000000P2fV;T3000000030:j@]P000000[Hjf00<0000000D0YhNc0000
002UQ[<000000:B4/P03000000070:20/@000000Wgn`0000002NO[00000009em/0040000000=09]k
[`000000VW^`0000002INk00000009Uk/0000000V7^a0000002HNk40000009Mk/P040000000609Qm
]0000000Ugjf0000002GOkL000000P2GPKT20000000309J4_@000000UXK000D0000000<0W9?:0000
000000000P2MW]@300000080Yk7O0P000000102b_^<000000000002mbnD2000000030<gGh0000000
000000T0000000@0NJC]00000023Z>d000000P2<[N`00`000000U;3Z09B`jP04000000030:31l000
000000000080000000@0Zm;d000000000000[^?i1P000000102cUKP000000000000000020:f>]P06
0000002[S;D000000000002VQk<000000P2TQK<00`000000XhBc000000050000000809j0/P000000
WGnb09eo/P000000W7nb0000002LO[870000000309Um/`000000V7fd0080000000L0UWjf0000002F
O[L0000009Ao^@000000U7nj00<0000000H0TH6n0000002@Pl40000008n4a000000208f6a`030000
002<RL/0000000T000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo
6@1oOgl8000004T0VIVI2@00000c07moO`P00000B@1VIVH9000001P0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00A03oool2000002h0oooo00T000000=G3b@00000000000=S3a@000000f/G50000
003Ka<<00`0000001@3Ka<8000000=_3`@000000f/;10080000000H0fKo00000003G_L0000000=Fk
`00000020=6g_`050000003=/[l0000000000038[;h00P0000001@33Ykd000000000002mXK`00000
0080^9Zj00<000000;JH^@0000000P2`T[L4000000040:R9]0000000YhNc0:N7/`@0000000@0XH6a
0000002PP;40X82a0P0000001@2NO[000000000000000000W7b_0080000000H0Vg^_0000002JNk00
VW^`0000002INk080000000509Ql/P000000000009Qm]00000000P2GO[H010000000Ugng0000002G
PKT60000000609b<`P000000W8o609b?aP000000W9?:100000020:JYf080000000@0/;CL00000000
0000^l7N0P0000001@35c>000000000000000000emCF0180000000<0T;[c0000000000000P000000
0`2McOP000000000000900000080]IRi0P000000102^T;H000000:f>]P2]S[H400000080YXNc00<0
00000:B5/`0000000P0000002@2QP[8000000:21/@000000Wh2a0000002NP;80000009eo/P050000
000C09]m/@000000VWfb0000002JOK80000009Um/`000000V7fd0000002GOKD0000009In]P000000
UWjg0000002DOkT0000009Ao^P030000000?0961_P000000T8?10000002?Q<@0000008f6a`000000
S8W;00000029S<l0000008J?e@000000Pi?K00D0000000<0oooo0000003oool0:`3oool00`000000
oooo0?ooo`020?oooaD0Ogmo1000001J09VIV@H000009`1oOgl6000005X0IVIV0`00000E07moO`D0
oooo00<000000?ooo`3oool0;@3oool004H0oooo00<000000?ooo`3oool0;03oool02@000000e/?7
000000000000fL?40000003Ka<<000000=_4`P02000000060=_4`P00000000000=_2`@000000f/71
0`000000203G_L000000000000000000dKNo0000003?];l000000P3:[kl010000000aJVn0<FY_P00
00020<2S_@8000000P2hV[X300000080/9:g0P0000001P2ZRkD000000:R9]02XRK@000000:N7/`80
000000H0XX:a0000002QPK40XH6a0000002PP;440000000909al[`000000W7b_0000002KO:l00000
09]k[`000000VW^`00@0000000d0VG^`0000002INk40000009Uk/@000000V7bb0000002HO;<00000
09Qm]0000000Ugjf00H0000000H0VhJl0000002KRKl0VhVo0000002LS<8600000080YJ;B0P000000
102_[=D000000000002h]mP2000000080<;2fP00000000000=3=e`000000emCF0000003Jdm8B0000
000308W5n`00000000000080000000<0Tm[n00000000000010000000102mX;/00000000000000002
0;FH^@8000000P2^T;H3000000050:V9]0000000YhRd0000002VQk<00`000000102RPk8000000:62
/P0000020:21/@H0000000P0WGja0000002LOK40000009]m/@000000VWfb00000080VWfb00@00000
09Um/`000000V7fd0P0000000`2FO[H000000000000M000002`0oooo00<000000?ooo`3oool00P3o
oolC07moO`800000I02IVIT200000280Ogmo0`00001S06IVIP<000004P1oOgl50?ooo`030000003o
ool0oooo02d0oooo00170?ooo`030000003oool0oooo02`0oooo00D000000=S3a@00000000000=[2
`P02000000050=_4`P000000fl?10000003K`l400P0000002`3J`L0000000=Vo`0000000f;k00000
003E^l0000000=>i`0000000ckBo0080000000@0bZno000000000000aJVn0P0000020<2S_@030000
002jWK/00000008000000P2bUKP400000080ZX^e00<000000:R9]00000000`0000020::2/@030000
002QPK40000000<0000000@0WGf_0000002LO:l0W7b_0P0000000`2KO:l0000009]k[`0300000007
09Yk[`000000000009Uk/0000000VG^a0000000209Uk/@80000000<0V7bc0000000000000`000000
2@2KPKL0000009^3^0000000VhBj0000002KQ[`0000009^9_`03000000040::Ba0000000XiO80:>G
b0<0000000D0[JG@00000000000000000;Rgf002000000030<;2fP000000b<CF0080000000D0e<gC
0000003Jdm8000000=cBcP02000000030>3Cb`000000000001@0000000@0aJVn000000000000_J2k
0P0000020;RJ^P<0000000H0/9:g0000002^T;H000000:Z;]00000020:V9]0@0000000P0XhBb0000
002RPk80XX>b0000002QP[8000000:21/@80000000H0WWn`0000002MO[40000009en/@00000209am
/@060000002KOK40000009Ym/P000000VWfb20000000502HOkH0000009Mo]`000000Uh6i0000002F
P[/0000009J3_@000000UHFo0000002DQl80000009>9a@000000TXc90000002ASlh000000P2?Tm<0
0`000000SISI00000005000002`0oooo00<000000?ooo`3oool00P3oool@07moO`<00000J02IVIT2
000001h0Ogmo0P00001Y06IVIP800000401oOgl50?ooo`030000003oool0oooo02d0oooo00180?oo
o`030000003oool0oooo02`0oooo00`000000=W3a0000000f/;20000003J`/8000000=_3`@000000
fl;10000003K`/42000000070=[0`0000000f;k00000003F_<0000000=>i`002000000040<nd_`00
0000cK:o00000080b:fo00<000000<:W_P32Ykh00`000000302jWK/000000;BG^P2dUkX000000;:E
^0000000[Hng0000002/SKH000000:Z;]@<0000000D0Y8Fb0000002SQ;8000000::2/@0300000003
09in/000000000000080WGf_00<0000009al[`0000001@0000002`2JNjl0000009Yk[`000000VW^`
0000002INk00000009Uk/@000000VG^a00@0000000@0VWjd0000002JP;D000000P2KPKL00`000000
Vh>h0000000500000080XHo100<000000::Ba00000000P000000102[Wl/000000000000000020;J_
dP070000002o^]D0_k[E00000038a=H000000<g5d`02000000030=O<c`000000g=;>0080000000<0
g/o90000003QdLP04@0000000`3;/;l00000000000020<FY_P030000002oXk`000000080^Ybj00H0
00000;RJ^P000000/YBh0000002`T[L300000080ZX^d00H000000:V9]000000000000:B5/P000002
0:>4/P030000002RPk80000000D0000000X0WWn`0000002MO[40WGja0000002MO[40000009am/@00
0000Vgfa1@0000001@2JOK80000009Ym/`000000VGjd0080000000`0V7nf0000002GOkL0Ugng0000
002GPKT0000009J2^`000000UX>m0000002EQKl=0000000409BSg`000000TZ_W09:[i`800000:`3o
ool00`000000oooo0?ooo`020?ooo`h0Ogmo0P00000U09VIVB8000009P2IVIT2000001/0Ogmo00<0
000006IVIP1VIVH09@1VIVHR000002@0IVIV0`00000=07moO`D0oooo00<000000?ooo`3oool0;@3o
ool004T0oooo00<000000?ooo`3oool0;03oool00`000000f/;20=[2`P02000000070=_2`@000000
fl;10000003K`/0000000=[1`002000000030=Vo`0000000e[c00080000000D0dkW00000003A]l00
00000<fb_`02000000040<R]_`00000000000<:W_P8000000P2lXK`200000080]9Nj0`0000020:f?
]`@000000P2VQk<00`000000Y8Fb000000030000000709mo/0000000WWj`0000002NO[00000009em
[`040000000409]k[`000000Vg^_00000080VW^_00D0000009Yk[`000000000009Uk/00600000004
09Yn/P000000VWjd00000080VX2e00<0000009^1]`0000000`0000001P2ORK`000000:2<_P2PS;h0
00000:6?`@<000000P2YV/L200000080/jS>0P000000202l/]00000000000034_=8000000<g5d`00
0000d<G?0P0000000`3Ic<`000000=g@b`02000000040=o=aP00000000000>7=a080000000<0h<[3
000000000000100000000`3H_l40000000000003000000030<^`_`000000b:bn00D000000P2jW;X3
000000040;:D^0000000000000000080[8fe00<000000:Z;]00000000`0000020:B5/P030000002S
Q;8000000080000000/0X82a0000002OOk00000009io/0000000WWn`0000002MO[40000009en/@05
0000000809]m/@000000Vgfa0000002JOK80000009Ym/`00000209Un]080000000<0V7nf0000002G
OkL02@000000202IRL40000009V<a0000000V8o80000002HT/`000000P2GUm460000000309f`i@00
0000oooo02X0oooo0P0000030?ooo``0Ogmo0P00000O09VIV@P000008P2c/k<;000001d0VIVI00<0
000007moO`1oOgl05`1oOgl00`000000IVIV06IVIP0K06IVIP/000008P1<C4`8000001l0IVIV00<0
000007moO`1oOgl02P1oOgl40?ooo`800000;`3oool004X0oooo00<000000?ooo`3oool0;03oool2
000000050=[2`P00000000000000003K`/400P0000000`3K`/0000000=[0`003000000080=Jl`000
0000eK_10000003A]l0000000<ne`@0000020<Z``00400000035Z[l0aJZo00000080_jBn0`000000
102gV[/000000000000000020:nB^0040000002]SkL0000000000080YhRd00<000000:J7/`000000
0`000000102PPK40000009mo/02OOk020000000509in/000000000000000002LO:l00P000000202K
Njl0000009]k[`2KNjl0000009Yk[`000000VW^_100000000`2JO;00000009Yl/@0200000080VWjb
00@0000009Yn]0000000VX2e0`0000001`2NQKP0000009n7^@000000WhVl0000002PS;h00`000002
0:RF``040000002YV/L000000;6Sb@<0000000P0_;;@000000000000a;cB00000039_Ll000000=35
c`80000000D0fLc<0000003KblT000000=k?b@02000000090>3<a@00000000000000003PbL800000
0=o8`P000000g/K20080000000P0fL710000003F_<4000000=>i`0000000c[>o00000080b:bn00D0
00000<:V_@32Y[d000000;bO^`0300000080]9Ni0P0000020:j?]P030000002/SKD0000000800000
00D0YhNc0000002UQ[<000000:B5/P03000000040:61/@000000X82a00000080Wgn`0P0000000`2N
Ok000000000000030000000609am/0000000W7fa0000002KOK4000000P2KOK401P000000VWfb0000
002JOK<0000009Un]0H0000000<0VX:h0000002JPkX00`00000209V7_P060000002IRL40000009V<
a0000000V8o81@000000102OXMH0000009jXg@2NZ=d3000002/0oooo00<000000?ooo`3oool00P3o
ool;07moO`030000002IVIT0VIVI01T0VIVI1P00000e0;>c/`H00000602IVIT00`000000Ogmo07mo
O`0D07moO`800000601VIVH6000003D0C4a<1P00000J06IVIP030000001oOgl0Ogmo00T0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00B`3oool00`000000oooo0?ooo`0]0?ooo`060000003K`/40
00000=_2`0000000fl;00P0000002P3J`L0000000=Vo`0000000f;k10000003E^l4000000=>j`@00
00020<ne`@050000003:/<00000000000035Z[l00P0000020;nT_P030000002iWK`0^Ifl00800000
0P2aU;T00`000000[i:h00000002000000030:V;]@000000YhRd00<0000000<0XX>b000000000000
0P2PPK400`000000Wgn`000000030000000;09al[`000000W7b_0000002KNjl0000009]k[`000000
Vg^_0000002JNjl010000000102JNk00000009Yl/000000209Yl/@80000000<0VWjb000000000000
0`000000102NPkH0000009j5^02NQKP600000080YY;000<000000:RF``000000100000020;V[c009
00000031]<h0`KC>00000039_Ll000000<foc0000000e<K<0080000000D0fl_90000003MblL00000
0=o=aP02000000070>3;``00000000000000003Ob<8000000=k6`P02000000050=W1`@000000ekk1
0000003C^L00100000001038[;h0000000000032Y[d20000000:0;bO^`000000]iVi0;NI^@000000
]9Ni0000002_TKL000000:j?]P<0000000@0Z8Vd0000002WQk<0YhNc10000000202RP[4000000:61
/@2QPK4000000:20/@000000Wgn`100000001P2MOK00000009em/0000000W7f`00000080W7fa00H0
000009]m/@000000Vgfa0000002JOK860000000609Z0]@000000VX6f0000002JP[P000000P2JPkX3
0000000309V7_P000000000000D0000000@0WYK;0000002NVm00WY_@100000020?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01<0VIVI1P00
00110;>c/`8000005`2IVIT00`000000Ogmo07moO`0B07moO`030000001VIVH0IVIV01D0IVIV0`00
001104a<C0D000005P1VIVH00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3o
ool004`0oooo0P00000^0?ooo`060000003K`/0000000=_2`0000000fl;00P0000001@3J`L400000
0=Rn`@000000ekg10080000000H0dk[100000000000000000<fc`@0000020<N^`00300000032Ykl0
`ZNo00<000000P2iWK`010000000/iNk0000002aU;T300000080ZXff100000001`2TQK<000000::3
/P000000XH:a0000002PPK40100000001P2MOJl0000009al[`2LO:l0000009al[`80000000<0Vg^_
0000000000000`0000000`2KNjl000000000000209Yk/0040000002JO;00000009Yl/@@0000000@0
WH2c0000002MP[@000000P2NPkH01P000000WXFh000000000000Y8bk00000080YHnm00<000000:JB
`00000000P0000020:nMaP050000002gY/P000000000002n[/X00P0000000`36]l/000000<foc003
000000080=O6bP00000000000=g;a`000000g/[50000003Pc<D3000000060>39`P00000000000=k7
`@000000g<C10P0000002@3G_/4000000000003C^L0000000=2f`0000000bk2o000000020<FY_P03
0000002oX[`00000008000000P2gVKT3000000060:nA]`00000000000000002YRk@000000P2XRK@0
1P000000YhNc000000000000Xh>a00000080XX:a00@000000:61/@000000X82a10000000102NO[00
000009em/000000209em/0060000002LOK00000009am/@000000Vgfa1@0000003@2KO[80000009]n
/`000000Vgnd0000002JP;D0000009Z1]P000000VX:h0000002JPkX01@000000102NRl00000009j>
``00000209jAaP@000001P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo
2P1oOgl00`000000VIVI09VIV@0B09VIV@800000B@2c/k<3000001D0VIVI00<0000007moO`1oOgl0
4@1oOgl00`000000IVIV06IVIP0B06IVIP<00000B@1<C4`2000001D0IVIV00<0000007moO`1oOgl0
1`1oOgl50?ooo`030000003oool0oooo02d0oooo001>0?ooo`030000003oool0oooo02`0oooo00P0
00000=_2`0000000fl;00000003J`L0000000=[1`@<0000000@0ekg100000000000000000P3A^<83
000000030<N^`000000000000080`ZNo00<000000;^Q_P2kXKh00`000000102cUk/0000000000000
00020:b?^0060000002ZSKH000000000002UQ[@000000P2TQK<2000000050:62/@00000000000000
002NO[000P00000209em[`040000002LO:l0000009al[`@0000000/0Vg^^0000002KNjl0000009]k
[`000000Vg^_0000002JNk00000009Yl/0040000000409eo/P000000WH2c00000080WH:d00<00000
09j3]P0000000`0000020:B<^`030000002USkd00000008000000P2]VL85000000040;j^bP000000
00000<Jgb`80000000<0cKo<0000003A`<X00P000000203Ia/L000000000003Nb/D000000=o9a000
0000h<_30`0000000`3Ob<80000000000002000000070=_2`@000000ekk10000003E^l4000000=2f
`004000000030<FY_P0000000000008000000P2iW;/300000080/I>h0P0000001P2[S;D000000:V;
]02YRk@000000:R9]0@000000P2SPk400`000000XX:a000000040000000;09mn/0000000WWj`0000
002NO[00000009em/0000000WGf`0000002LOK001@0000001P2LOK40000009]m/@000000Vgjb0000
0080Vgjc0P0000000`2JP;D00000000000050000000809f7^`000000WHVm09f9_@000000WX_00000
002NS/<2000000X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`X0Ogmo
00<0000009VIV@2IVIT0402IVIT2000004h0/k>c0`00000B09VIV@030000001oOgl0Ogmo0100Ogmo
00<0000006IVIP1VIVH04@1VIVH2000004h0C4a<0P00000C06IVIP030000001oOgl0Ogmo00L0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00C`3oool00`000000oooo0?ooo`0[0?ooo`090000003K
`/0000000000003K`/0000000=[1`@000000fL310080000000X0ekg10000003E_<8000000=6h`P00
0000ckO20000003:/L8000000P34Zl43000000030;^Q_P00000000000080]Y^l0P0000020:jB^@03
0000002/SkP0000000<000000P2UQ[@00`000000Y8Fc000000030000000409mo/0000000WWj`09in
/080000000<0WGf_00000000000010000000102KNjh0000009]k[P00000209]k[`80000000<0Vg^_
0000000000000`0000000`2LOK4000000000000209eo/P040000002MP;<0000009f2]0<0000000D0
XXNg0000002SRKT000000:B<^`0300000080ZiFo0`0000020;BQa0030000002kZ<H000000080`k78
00L000000<Zib@3:^LT000000=70bP000000e<7800@0000000@0g/[5000000000000glW30P000000
1P3PbL8000000000003Nal4000000=g5`@80000000P0fL310000003E^l4000000=:i`@000000cK?0
00000080ajbo00P000000<6V_@31Y[d000000;^O_0000000^Ibk00000080/iJi00@000000;6C^000
000000000P2[S;D00`000000ZH^d00000002000000050:F5/P000000Y8Bb0000002SPk400`000000
102PP;00000009mo/000000209mn/080000000<0WWj`0000002MOK001@0000001P2LOK00000009am
/0000000W7fa00000080Vgfa00@0000009]n/P000000Vgjc10000000102MP[H0000009f3]`000002
09f5^@040000002MQk/0000009f9_@@00000303oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0?09VIV@8000007P2c/k<I000001`0/k>c0P00
000A09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH0401VIVH2000001`0C4a<6@00
000M04a<C08000004P1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3o
ool00500oooo00<000000?ooo`3oool0:`3oool010000000fl;00000003K`/03000000090=W0`@00
0000f<320000003E_<8000000=>l``000000ckO200<0000000@0ajo300000000000000000P2nYL00
2@000000^9jn0;RN_P000000]Y^l0000002`UK/000000:jB^@03000000050:N:]P000000YXRe0000
002UQ[@0100000001P2OP;40000009mo/02OOk00000009in/0@0000000<0W7^_0000002LNjh00P00
000209]k[P040000002KNjh0000009]k[`@0000000T0W7b_0000002LOK00000009am/@000000W7ja
0000002MOk801@000000102QQKH000000::7]`2RQkL400000080ZI:m0`0000020;:L`PD0000000X0
`k78000000000000b[W90000003>^/L000000=C1b0000000e/;60P0000000`3Lal@000000=o9a002
000000090>39`P00000000000000003Oal4000000=g5`@000000g<C10080000000<0ekk10000003B
^L40100000001037[;l0000000000031Y[d2000000040;^O_0000000000000000080/iJi0`000000
0`2]S[H000000:^<]@03000000040:J7/`000000YHFb0:F5/P@0000000@0XH6`0000002PP;000000
0P2OOk0010000000Wgj`0000002NO[040000000609em[`000000WGf`0000002LOK0000000P2LOK00
10000000W7fa0000002KOK450000000509f0/`000000000009f2]P0000000P2MPkL00`000000WHFi
0000000300000140oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`P0Ogmo
00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0E0;>c/`T000006@3<c<`8000001H0/k>c
0P00000@09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03P1VIVH2000001D0C4a<
2@00000I03<c<`T000005P1<C4`200000100IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000
003oool0oooo02d0oooo001A0?ooo`030000003oool0oooo02/0oooo00`000000=_2`0000000fl;1
0000003J`/8000000=S0`P000000eko30000003C_<<2000000040<ng`P000000cKG300000080ajo3
00<000000<6Y`P0000000P0000020;RN_P<0000000T0/9Fk00000000000000000:V=^0000000YhZf
0000002VR;D00`0000000`2QPk8000000000000209n0/@030000002OOk00000000<0000000@0W7b_
0000002LNjl000000P2LNjh20000000309]k[P000000Vg^^00@0000000@0W7b_0000002LO:l00000
0P2LOK000`000000W7fa00000003000000040:22/`000000X8Bd00000080XHFf00@000000::7]`00
000000000P2XSk/300000080/9Ro0`0000001@2iY<@000000<2/a@30[<D000000080ak?600H00000
0<jja`000000dKc60000003F`/H2000000050=c7a0000000gLO30000003ObL<00P0000002@3Pb<40
0000000000000000g/K10000003La<4000000=_2`@03000000060=:i`@000000d;K10000003:/<00
00000P34ZKl00`000000_Z:m0;jR_@0200000080]YVj0`0000020:jA]`@0000000H0YhRd0000002V
Qk<0YXNc0000002UQK82000000080::2/@000000XH6`0:61/0000000X82`0000002OOk0600000004
09em[`000000WGf_00000080WGf`00@0000009am/0000000W7f`1@0000002`2MO[80000009eo/P00
0000WH2c0000002MPK@0000009f2]P000000WH>g008000000`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI
00d0VIVI0P00000C0;>c/`D00000:P3<c<`3000001D0/k>c00<0000009VIV@2IVIT03@2IVIT00`00
0000Ogmo07moO`0<07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`04`1<C4`20000
02/0<c<c1000000D04a<C08000003`1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?oo
o`3oool0;@3oool00580oooo00<000000?ooo`3oool0:`3oool2000000090=_2`@00000000000=[2
`P000000eko30000003F_l@000000080dK_400D000000<fe``00000000000<N_``02000000040<6Y
`P000000^Z;00;ZR`0<000000P2bV;d2000000040:^?^@000000ZHfh0:V=^0@0000000@0XXBc0000
002QPk80XH>b0P0000001@2OP;400000000000000000WGf`008000000P2LO:l010000000W7^_0000
002LNjh60000000309]k[P00000000000080W7b_00@0000009al[`000000W7f`10000000202OPK80
00000:22/`2PP[<000000:24]0000000XHFf0`000000102WS;T000000:R?^`0000020:jE_@030000
002`V;l000000080]Yo10P0000002030[<D0000000000037/lH000000<^fa@000000dKc60P000000
2@3F`/H00000000000000000gLO30000003Nal8000000>39`P03000000050=o7`@00000000000000
003La<40100000000`3E_<4000000=2f`@04000000030<BY_`00000000000080_Z:m00<000000;RL
^`0000000P0000020;2C^0040000002^TKL0000000000080ZHZd00@000000:N8]0000000YXNc1000
00020::2/@040000002QPK0000000:20/0<0000000<0WWj_0000002NOJl00P00000209em[`040000
002MOJl0000009em/0D0000000H0WGj`0000002MO[40000009en/P00000209eo/P030000002MP;<0
000000@000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0402c/k<3
00000380c<c<0`00000C0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl02`1oOgl0
0`000000IVIV06IVIP0<06IVIP8000004`1<C4`300000340<c<c1000000B04a<C0030000001VIVH0
IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001C0?oo
o`030000003oool0oooo02`0oooo00<000000=[2`P0000000P000000203G_l<00000000000000000
dK_40000003?^/D000000P3:]<D00`000000a:g40<B]a002000000030;ZR`000000000000080]9^o
00@000000;:H_@00000000000P2[SkT01P000000ZHfh000000000000XhJe00000080XXBc00<00000
0:63/P0000000`0000002@2MO[00000009em/0000000W7b_0000002LO:l0000009ak[`040000000;
09]k[P000000Vg^^0000002KNjh0000009]k[`000000W7b_0000002LO:l00`0000000`2NOk400000
0000000209n1/P030000002PP[<0000000@000000P2UR[L400000080[YFm0`0000020;JO`@030000
002mYl<000000080a:k400L000000<^fa@00000000000=6laP000000e;k40080000000P0f/C30000
00000000g/O20000003Ob<4000000>38`@<0000000D0g/K10000003Na/4000000=_2`@0200000004
0=Fl`@000000d[[200000080cKC100<000000<N]`00000000P31Y[l3000000060;RL^`000000/YJj
0;:F^P000000/9>h0`0000000`2ZS;H000000:V:]005000000050:>4/P000000XX:a0000002RP[40
1@000000102OOZl0000009in[`00000209im[`80000000<0WGf_0000002MOJl00`0000001P2MOK00
000009em/0000000WGj`00000080WGja00@0000009en/P000000WGnb0`00000;0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0
000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0>0;>c/`<00000>03<c<`300000140/k>c0P00
000=09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<
C00@04a<C0<00000>00c<c<300000100C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07mo
O`0507moO`D0oooo00<000000?ooo`3oool0;@3oool005@0oooo0P00000]0?ooo`0:0000003J`/80
00000=W3a0000000e[o40000003D_lD000000<nja@80000000@0b[C5000000000000a:g40P000000
1P2mY/<000000;NO`@2gWl4000000;BK_`<0000000<0[9:k0000002[SkT0100000020:>6]@030000
002RQ;<0000000<0000000H0WWna0000002MO[00WGj`0000002MOK020000000509al[`0000000000
0000002KNjh00P0000001P2KNjh0000009]k[P2KNjh0000009]k[PH0000000L0WGj`0000002NOk40
000009j0/@000000Wh6b00<0000000H0XhJd0000002TR;H0Y8Rf0000002UR[L200000080[9:k0`00
00020;BK_PD0000000@0a:k400000038/L<000000P3>^<@010000000e;k40000003F_l<200000003
0=c5`P000000g/O20080000000@0glS1000000000000h<S10P0000000`3Na/4000000=c5`P020000
00030=No`P000000d[[20080000000<0cKC10000000000000P0000000`31Y[l00000000000020;ZO
_@8000000P2bU[X300000080[8jg10000000102UQ[<000000:B5/P0000020:>4/P@0000000@0X7n`
0000002OOk0000000P2OOZl010000000WWj_0000002NOJl60000000409em[`000000WGf`00000080
WGf`00H0000009en/0000000WGja0000002MO[82000000h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0<
09VIV@030000002c/k<0/k>c00d0/k>c0P00000n0<c<c0800000402c/k<00`000000VIVI09VIV@0<
09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00?
04a<C0800000?P0c<c<2000000l0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`04
07moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo00<000000?ooo`3oool0:`3oool02@00
0000fL?40000003H`lD000000=Boa@000000d[k7000000020<fia`0400000036//H0a[;600000080
`:_50P0000020;NO`@<000000P2^UKd400000080YXZh0P0000001@2SQ[D00000000000000000Wh6b
008000000P2NOk4010000000WGj`0000002MOK040000000;09]k[`000000Vg^^0000002KNjh00000
09]k[P000000Vg^^0000002KNjh00P000000102MOJl0000009em/000000209en/0030000002NOk40
000000<0000000H0XXBc0000002SQ[@0XhJd0000002TR;H3000000040:^?^@000000[9:k00000080
/YRl0`0000020;^S`00400000032Z/8000000<Ra``80000000L0c[S40000003A^/<000000=Jo``00
0000fL720080000000<0gLK20000003Ob<400P000000103Pb<4000000000003Ob<42000000030=c5
`P000000flC200<0000000H0d[[20000003@^<<000000<Za`P0000020<>Z`@030000002mXkl0_J>o
00<0000000@0]9Vk00000000000000000P2]T;P01P000000[8jg000000000000YXRd00000080YHJc
00@000000:B5/P000000XhBb0P000000102PP;0000000:1o/000000209mo/0040000002OOZl00000
09in[`@0000000@0WGf_0000002MOJl000000P2MOJl01P000000WGf`0000002MOK00000009en/0@0
00004@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00P3oool607moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000
c<c<0<c<c0100<c<c0<000003P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00T0
Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00=04a<C0<00000@P0c<c<00`000000
C4a<04a<C00=04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`03
0000003oool0oooo02d0oooo001G0?ooo`030000003oool0oooo02/0oooo00H000000=S3a@000000
e/?70000003B_/L2000000030<fia`000000bKS900<0000000@0`:_5000000000000^JC40`000002
0;2I_`040000002^UKd0000000000080Yhfi00<000000:J:^00000000`000000102PP[<0000009n1
/P2OPK820000000309io/@000000000000@0000000H0Vg^_0000002KNjl0Vg^_0000002KNjh20000
000309]k[P000000000000@0000000P0WGf_0000002MOK00WGf`0000002MO[00000009io/@800000
00H0XX>b0000002RQ;<0XXBc0000002SQ[@300000080ZHfg100000020;:H_0030000002hWkh0^9nn
00D0000000/0b;730000003<]<<000000=6j``000000e;c20000003I`L8000000=[3`P0200000003
0=k6`@000000glS10080000000<0h<S10000000000000P000000203LaL8000000000003J`l<00000
0=Fn``000000d;S3100000000`33Z/400000000000020;fS_`070000002gW;d000000;BI^`000000
[i>j000000020:f@^0@000000P2VR;@00`000000YHJc0000000500000080X82`00@000000:1o/000
0000Wgn`1@0000000`2NOJl0000009em[`0200000080WGf_00@0000009em[`000000WGf`1000000F
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02
0?ooo`H0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0<0;>c/`8000005`3<c<`F
000001T0c<c<00<000000;>c/`2c/k<0302c/k<2000000/0VIVI00<0000007moO`1oOgl02@1oOgl0
0`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00`0C4a<0P00000I03<c<aH000005`0c<c<2
000000h0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<00000
0?ooo`3oool0;@3oool005P0oooo00<000000?ooo`3oool0:`3oool01@000000e/?70000003E`lT0
00000080ckk900@000000<Vhb@00000000000P33/<P00`000000_:W70;bYa`0200000080/Yg21@00
00000`2XSk/000000:N=^@04000000060:64]@000000X8:c0:22/`000000Wh6b100000000`2LOK00
000009al/00200000080Vg^_00@0000009]k[`000000Vg^^100000002@2LO:l0000009al[`000000
W7b_0000002MOJl0000009em/00600000080XX>b00<000000::4/`0000000P0000020:R:]P040000
002YSKL0000000000080/9Fk0`0000020;RO_P070000002oY/00_jK000000035[L4000000<bd``02
000000050=6j``00000000000000003I`L800`0000001@3Na/4000000=o7`@000000h<S100800000
00H0h<W1000000000000g/O20000003Ka<84000000070=>la0000000cKK30<ff``000000aZo20000
00020<2W`@<0000000@0]ibm00000000000000000P2_TkX3000000050:V<]`000000YhZe0000002V
R;@00`0000002@2RPk8000000::2/@000000XH6a0000002PP;0000000:1o/0030000000=09in[`00
0000WWf_0000002NOJl0000009em[`000000WGf_0000002MOJl0000009em[`02000001X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo1P1o
Ogl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c0P00000D0<c<c0D000005P3V
i^H5000001D0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0909VIV@030000001o
Ogl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00<04a<C0030000000c
<c<0<c<c01@0<c<c1@00000F01TI6@D00000500c<c<00`000000C4a<04a<C00;04a<C0030000001V
IVH0IVIV00X0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo001I
0?ooo`030000003oool0oooo02/0oooo00P000000=G3b@00000000000<nnb@000000cKg<00000080
a[K;0`000000102lZLL000000000002dX/D3000000040:bF`0000000ZY:n0:ZB_P@0000000L0XXRh
0000002QQ[H000000:64]@000000X8:c00@0000000/0W7ja0000002LOK00000009al/0000000W7b_
0000002KNjl0000009]k[`040000000409ak[`000000W7b_00000080W7b_0P0000002`2MOJl00000
000000000000Wgn`0000002PPK4000000:62/P000000XX>b00<0000000@0YXRe0000002XR[H0Z8Zf
0`000000102^T[T000000000000000020;JK_@<0000000H0_jK000000000000000000<V``@000002
0<nf`P060000003D_<8000000=Nn`P000000f/?20P0000001P3Na/4000000000003Pb<4000000>38
`@<0000000D0g/O20000003Mal<000000=[3``02000000040=>la000000000000<ff``@0000000<0
`:O10000000000000P2iX;l200000080/IJk00P000000:nC^P000000ZXjh0000002YS;L000000:N:
]@<0000000@0XhFc0000002RPk8000000P2RP[460000000409in[`000000WWj_00000080WWf_00@0
000009im[`000000WGf_1@00000M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
9`3oool2000000<0oooo1P1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00X0/k>c
00<000000<c<c03<c<`0403<c<`400000200i^KV0`00000C0<c<c0800000302c/k<00`000000VIVI
09VIV@0909VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<
04a<C00;04a<C0030000000c<c<0<c<c0140<c<c1000000P01TI6@@000004@0c<c<00`000000C4a<
04a<C00;04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl00`1oOgl40?ooo`800000
;`3oool005X0oooo00<000000?ooo`3oool0:`3oool2000000030=;4c0000000cKg<0080000000<0
a[K;0000000000000P2o[lX00`000000]jO80;NWb00200000080[Y[300<000000:bF`00000000`00
00020:>:^P030000002RR;P0000000D0000000<0WH2c0000000000000P2LO[401@000000W7f`0000
00000000W7b_00D0000000<0Vg^_0000000000000P2LNjl010000000W7b_0000002LO:l400000004
09io/0000000Wgn`00000080X86a10000000102UQk@000000:J8]@2VR;D3000000040:f@^0000000
[Y:i00000080]9Rk0`0000020;bR_P0=00000033ZL00`jW000000039/<4000000<nf`P000000d[W1
0000003G_/8000000=W0`@02000000030=g5`@000000glO10080000000<0h<W10000003PbL400`00
00000`3Mal<000000=c7a002000000050=K1aP000000d;_50=2ka@0000000P39/lD00`000000`jc3
000000020;bT`P<0000000<0/iZm0000002aU[/00`0000020:Z>^0@0000000P0Y8Jd0000002SQK<0
XhFc0000002RPk8000000::2/@80000000@0Wgn`0000002OOk0000000P2NOZl01P000000WWj_0000
002NOJl0000009im[`<000008P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c
/k<02@2c/k<200000100c<c<0`00000W0>KViP<000004P3<c<`00`000000/k>c0;>c/`0:0;>c/`03
0000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0806IVIP03
0000001<C4`0C4a<00X0C4a<0P00000A03<c<`<00000:00I6AT200000100<c<c0P00000<04a<C003
0000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0
oooo001K0?ooo`030000003oool0oooo02`0oooo00H000000=34c`00000000000<Vmc`0000020<:e
cP80000000L0^Zg<00000000000000000;2Oa`000000[Y[300<0000000D0YI2n0000002TSK`00000
0:>:^P040000000;09j2]@000000WH6d0000002MP;<0000009ao/P000000W7ja0000002LOK001000
00002`2KNjl0000009]k[`000000Vg^_0000002KNjl0000009ak[`000000W7b_00@0000000P0WWj`
0000002NOk00WWn`0000002OOk0000000:21/@80000000X0Y8Fc0000002UQk@0YHNd0000002VR;D0
00000:^=]`000000[I2h0`0000020;BH^`030000002jWkd0^Ynm00<0000000L0`jW0000000000000
00000<bc`@000000d[W10080000000@0ekk2000000000000fl;10P0000000`3Oal4000000>38`@02
000000040>7:`P00000000000=o9``80000000<0g<O40000003Ja/H00`0000000`3@^lD000000<fi
a`0500000080_:C200<000000;FM`02eWL00100000020:bA^P060000002ZS[P000000000002UR;D0
00000P2TQ[@00`000000XhFc000000050000000809mo/0000000Wgn`09mo/0000000WWj_0000002N
OZl4000002D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0/k>c00<0
00000<c<c03<c<`03P3<c<`2000002d0i^KV1000000?0<c<c08000002`2c/k<00`000000VIVI09VI
V@0809VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<
C00904a<C0030000000c<c<0<c<c00d0<c<c1000000]01TI6@<000003`0c<c<00`000000C4a<04a<
C00:04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000003o
ool0oooo02d0oooo001L0?ooo`800000;@3oool2000000030<c4dP000000aKcB00<0000000<0^Zg<
0000000000000P2bY</400000080Yi?10P0000001@2TSK`00000000000000000WhJi0080000000H0
WX:e0000002MPK@0WH6d0000002MP;<70000000409]l/0000000Vg^_00000080Vg^_0P0000000`2K
Njl00000000000030000000309em[`00000000000080WWj`00@0000009io/0000000Wgn`10000002
0:B5/`030000002UQk@00000008000000P2[SKL200000080/YFj0`0000020;ZO_@0400000030YKh0
`:Fn00000080aZc000P000000<bc`@000000d[W10000003E_<4000000=W0`@80000000<0gLC10000
003Oal400P000000103PbL4000000000003Qbl83000000090=k;a@000000f/K60000003Ia/L00000
0=?0a`000000cKW700@000000P2oZL@300000080]Ig00P0000020:fC_0030000002/TKX000000080
000000D0YXVg0000002UR;D000000:B6]0030000000;0:62/P000000X86a0000002OP;40000009mo
/0000000Wgn`0000002NOZl00P00000Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000
/k>c0;>c/`080;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H0<@3Vi^H00`000000
c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202IVIT00`000000
Ogmo07moO`0707moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02@1<C4`00`000000
<c<c03<c<`0>03<c<`030000000I6AT06ATI03406ATI00<0000003<c<`0c<c<03@0c<c<00`000000
C4a<04a<C00904a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`03
0000003oool0oooo02d0oooo001N0?ooo`030000003oool0oooo02/0oooo0P0000000`38a=H00000
000000020;fcd@030000002dZll0]:_?00@000000P2XUlD00`000000Yi?1000000030000000409n8
^`000000WhJi09n6^@80000000<0WX:e0000002MPK@0100000000`2KOK40000009]l/@0200000080
Vgb`00@0000009]k[`000000Vg^_100000002`2LO:l0000009al[`000000WGf_0000002MOJl00000
09in/0000000WWn`00<0000000D0XX:b0000002SQ;8000000:B5/`0300000080ZH^f00L000000:^=
]`000000/9>h0000002bUKX000000080^9bk0`0000001030YKh0000000000036[<03000000070=2f
`@000000eKc10000003G_/4000000=_2`@05000000030>39`P000000hL[20080000000<0hLc30000
000000000P0000000`3Ja/H0000000000002000000060=2ob@000000bKO90<Vgb@000000`Zo70`00
00020;RR`P<0000000<0[iNn0000002]Tk`00`0000020:N<^0H0000000@0XH>c0000002QP[800000
0P2PPK420000000309mo/0000000000000800000;@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00L0VIVI
00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00<0<c<c0800000=@3Vi^H2000000h0c<c<
00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00L0Ogmo
00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00`0<c<c
0P00000e01TI6@8000003P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00L0IVIV
00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001O0?ooo`030000003o
ool0oooo02X0oooo00D000000<S4eP00000000000<2keP02000000070;Nbe000000000000000002/
X/d000000:ZLb00600000080X8Zm00@0000009n8^`000000WhJi1P0000001@2KO[<000000000002K
OK4000000080Vgba0P0000000`2KO;00000009]k[`040000000409al[`000000W7b_00000080W7b_
00<0000009em[`0000001@000000102QPK4000000::2/P2RP[8400000080Z8Vd00<000000:V;]P00
00000P000000102`TkP000000000000000020;RL^`040000002nX[d0_Z:m00000080a:Vn00<00000
0<Z``03:/<000P0000002@3C^L4000000=Nn`@000000f/710000003Ma<4000000=k6`@0300000003
0>7;`P000000hL_200<0000000D0g/_50000003MblL000000=W6a`02000000040=2ob@0000000000
0<Vgb@@000000P2jYlD300000080/I_1100000020:R>^P080000002WS;P000000000002RQ[H00000
0::4]00000020:63/`040000002QP[8000000:21/@<00000<P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI
00L0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00;0<c<c0800000>@3Vi^H20000
00d0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo
00L0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c
00/0<c<c0P00000i01TI6@8000003@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV
00L0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001P0?ooo`03
0000003oool0oooo02X0oooo00D000000<?4f`33a=/000000;VjfP0300000080[ZSB10000000102S
U<H000000::A``2RTL<2000000030:2:_@000000000000@0000000/0Vh6f0000002KOk@0000009]n
/`000000Vgjb0000002KOK40000009]l/@060000000309]l/000000000000080W7b_00H0000009al
[`000000W7b_0000002MOJl20000000409mo/0000000X82a00000080XH6a00H000000::2/P000000
00000:J8]00000020:R9]0<000000P2^T;L200000080]YVj0`000000102nX[d0000000000034ZKh2
000000040<Z``000000000000=>i`@80000000H0ekk1000000000000g<?10000003Na/4200000006
0>39`P00000000000>;=``000000hLc30`0000000`3MblL000000=_<b@02000000050=?5c0000000
cKg<0<fmc00000000P35]L/00`000000_Jc90000000200000080/io3100000020:VA_0030000002X
S[X0000000<000000P2RQ[H010000000XXBd0000002QPk<4000003D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI
09VIV@0709VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV
0>KViP0j0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI
09VIV@0709VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<
04a<C00704a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0>P0I6AT00`000000<c<c
03<c<`0;03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo
07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00640oooo00<000000?ooo`3oool0:P3o
ool2000000050;c4h000000000000000002`[mP00`0000001@2UW/l000000:BIb`000000XiC600H0
000000<0VhJl0000002KQ;T00P00000209^1]P050000002KOk@000000000002KO[801P0000002`2J
O;00000009Yl/0000000Vgb`0000002KO:l0000009al[`000000W7b_00H0000000H0Wgn`0000002P
P;40X82a0000002QPK4400000080YXRd0`0000020:b>]P040000002^T;L000000;>F^@<000000P2k
Wk`010000000`ZJm0<:V_@0000020<R]_`080000003=/l0000000=>i`@000000e[c10000003J`L42
000000060=g6`P00000000000>3:`P000000hL_20P0000002@3Rcl@00000000000000000gm390000
003Kc<T000000=[<c002000000040=35c`00000000000<RlcPD000000P2fY<L3000000030:fH`@00
0000ZiBn00D0000000D0Y8Zi0000002SR;L000000::6]P04000003X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI
09VIV@0609VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`2000001D0i^KV
4@00000H0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI
09VIV@0609VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<
04a<C00804a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT05P0I6AT@000001H06ATI
0P00000;03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo
07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00680oooo00<000000?ooo`3oool0:P3o
ool2000000030;?2i@0000000000008000000P2VYMD60000000309b>a000000000000080VhRn00@0
000009^6_0000000VhBi0P0000000`2KPKH00000000000040000000309Ul/P000000VGba00800000
00H0VWb`0000002JO;00VWb`0000002KO;020000000=09al[`00000000000000002MOK00000009in
/0000000WWn`0000002OOk0000000:20/@03000000080:B5/P000000YHJc0000002VR;@000000:^<
]P0000020:b>]P<0000000@0/iJi0000002iW;/0^Ibk0`0000001032Y[d0000000000038[Kl30000
00070=6g`0000000e[c10000003H_l4000000=c3`@02000000060=o8`P00000000000>;<``000000
h/g30P0000002@3RdLH00000000000000000g]7<0000003Jc<`000000=O=c`03000000050<RlcP00
000000000<6cc@0000000P2hZ//300000080[ic4100000001P2VSkd000000:F<^P2US;X000000:B:
^@<00000?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool00P3oool507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`00
0000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV01<0i^KV0P00000A0?ooo`H000004`3Vi^H00`00
0000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01P2IVIT00`00
0000Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`01`1<C4`00`00
0000<c<c03<c<`0:03<c<`030000000I6AT06ATI01406ATI6@00000E01TI6@030000000c<c<0<c<c
00T0<c<c00<0000004a<C01<C4`01`1<C4`2000000P0IVIV00<0000007moO`1oOgl00P1oOgl50?oo
o`030000003oool0oooo02d0oooo001S0?ooo`030000003oool0oooo02X0oooo0P0000000`2W`>/0
0000000000040000000309bKdP00000000000080W9;800D0000009b>a0000000000009^8_P080000
000@09Qn]P000000000009Um/`000000VGbb0000002IO;40000009Yl/@000000VWb`0000002JO;00
000009]l/0@0000000@0W7f`0000002MOK0000000P2NO[020000000609mo/000000000000000002S
Pk8000000P2TQK8400000080Zhbf0`0000020;6D^08000000P2iW;/010000000_j>m0;nS_@000002
0<FZ_P030000003;/;l0bk2o0080000000L0e;[10000003H_l4000000=[3`P000000gLK200800000
00@0h<_3000000000000h/o40P0000002@3RdLH00000000000000000g]7<0000003Mdll000000=O=
c`0200000080c<CB00D000000<Bjd@34^]4000000;^ac`0300000080/J7800@000000:nLa0000000
00000P2WT[l010000000YXnm0000002US;X300000440oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0609VI
V@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0A0>KV
iP<000006@3oool200000180i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`070;>c
/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0706IV
IP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0@01TI
6Ah000004`0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00P0C4a<00<0000006IV
IP1VIVH01P1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool006@0
oooo0P00000[0?ooo`<0000000<0Vk;W0000002LZMl03@0000000`2GQ;d0000009N2^`0200000003
09Qo]`000000V7jf008000000P2IOK<010000000VGbb0000002IO;490000000809am/0000000W7f`
09am/0000000WGf`0000002NO[04000000060::2/P000000Xh>b0:>3/P000000Y8Fb0P0000020:V;
]@050000002[S;H000000:nA]`0000000P2aU;P00`000000]iZj00000002000000040;nS_@000000
00000<FZ_P80000000L0bk2o0000003?]<0000000=Bj`@000000f;o10080000000<0gLK20000003O
b<800P0000001`3Rc/@00000000000000000i=C70000003RdlP00`0000000`3Mdll000000=[DdP02
000000040=3=e`00000000000<O3eP80000000<0_[WD0000000000000P2cYld5000000030:RE`P00
0000Yi:o00@00000A@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3oool507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c
/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00l0i^KV0P00000N0?ooo`8000004@3V
i^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01@2I
VIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<
C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00l06ATI8P00000A01TI6@030000000c
<c<0<c<c00T0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0606IVIP030000001o
Ogl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00IP3oool00`000000oooo0?ooo`0Y
0?ooo`H0000000<0TIgK0000002CV=D00P0000000`2ESlX0000009J;aP020000000609J6_`000000
UhBm09N4_@000000Uh:k0P0000000`2HOkL0000009Qn]P020000000309Um/`000000000000@00000
00D0VGba0000002JO;40000009]l/00200000080W7f`00@0000009am/0000000WGf`100000001P2Q
PK4000000::2/P2RP[8000000:>3/P@000000P2YRkD300000080[i6g0`0000001@2gV[X000000;fP
_02mX;`000000080`jNm0P0000000`39[[l000000<nd`003000000030=Nn`@000000f/?200800000
00<0g/S30000003Pbl<00`000000103SdLD000000000003TelT3000000050=oJd@000000f]CB0000
003Ge]L00P000000103;cM/0000000000032`]X3000000060;J^d@00000000000000002[W/X00000
0P2YVLH3000004X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00H0/k>c
00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0>0>KViP8000008P3oool00`000000i^KV
0>KViP0>0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI
09VIV@0509VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<
04a<C00704a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03`0I6ATU000001006ATI
00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV
00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001W0?ooo`030000003o
ool0oooo02T0oooo3@0000001P2FRlH000000000002FQ[l0000009N4_@/0000000<0Ugbc0000002H
O;800P000000102IO;40000009Yl/@00000209]l/080000000<0W7f`0000000000000`0000000`2N
Ok400000000000020:61/@030000002RP[8000000080000000<0YXNd0000002XRK@00`0000020:j?
]`030000002_TKL000000080]INi0P0000000`2mX;`00000000000020<>W_@0700000039[[l00000
0000003?]<0000000=:h`@02000000030=W2`P000000gLK20080000000<0h<_40000003Rc/@00`00
0000103Te<L000000000003Tfl`3000000050=gMeP00000000000000003Cem`00P0000001@35cN00
0000000000000000^;KG00<000000P2]Y<l010000000Zik:00000000001=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<00000
09VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00P0c<c<00<00000
0>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`0S0?ooo`030000003Vi^H0i^KV00h0i^KV00<00000
0<c<c03<c<`0203<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00D0VIVI00<00000
07moO`1oOgl01P1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<00000
03<c<`0c<c<0200c<c<00`0000006ATI01TI6@0=01TI6BP00000400I6AT00`000000<c<c03<c<`07
03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`02
07moO`D0oooo00<000000?ooo`3oool0;@3oool006P0oooo00<000000?ooo`3oool0:@3oool50000
000308BHgP000000R9?H0080000000<0SH_=0000000000001P0000001P2CPK`000000000002DO[P0
000009Em]`80000000d0Ugbd0000002GO;<0000009Ql/P000000VGbb0000002IO;40000009Yl/@00
0000Vgb`00@0000000@0WGja0000002NOk4000000P2NOk42000000060:61/@00000000000000002U
Q[<000000P2VQk@2000000040:b>]P000000[Xng0:j?]`<000000P2eUkT00`000000^ijk00000002
0<6T_@<0000000L0bJjo0000003<//0000000=:h`@000000eKc20080000000<0g<G30000003Nb<<0
0P000000103RclD000000000003Te<L3000000030>CKc0000000000000@0000000<0e^?P00000000
0000100000020;_0gP8000000P2_Zm@400000500oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@03
0000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0>0>KViP03
0000003oool0oooo02D0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c0090<c<c003
0000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`03
0000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`03
0000000I6AT06ATI00d06ATI:P00000?01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<
C4`01`1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00J@3oool00`000000oooo0?ooo`0Z0?ooo`T0000000T0SH_=000000000000
00000964`@000000TX:n0000002CPK`00P0000000`2DO[P0000009Em]`0200000080Ugbd00@00000
09Ml/`000000V7bb0P0000000`2IO;400000000000040000000409an/@000000WGja00000080WWna
00<0000009io/@0000000`0000001P2SQK<000000:F6/`2UQ[<000000:J7]08000000P2/S[H30000
0080/iFi1@0000020<6T_@0500000036Zkh0aZ^n0000003<//000P0000000`3B^<40000000000003
000000030=k8a0000000h<_40080000000<0hm?60000000000000P0000000`3UhLh0000000000002
000000050=cZg@000000e^?P0000003@iNH00P0000000`2nfNd0000000000002000000040;:nhP00
00000000000005D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`800000
0`3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c0080<c<c0030000003Vi^H0i^KV00`0i^KV0P00000Y0?ooo`030000003Vi^H0i^KV00d0i^KV
00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI
00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<
00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0<01TI6Bd000003@0I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo
07moO`0207moO`<0oooo0`00000_0?ooo`00JP3oool00`000000oooo0?ooo`0Z0?ooo`D0000000<0
NXkJ0000000000001@0000000`2AQ<40000009:2_P020000000509Ao^P000000U7jh0000002EOKL0
0P0000000`2GO;@00000000000060000000309Ym/P000000Vgfb008000000P2LO[4010000000WGja
0000002NOk44000000060::3/`000000XhFc0:>5/`000000YHJc0`000000102ZS;H000000:b>]P00
00020;6C^0030000002cUKT000000080^9^j00<000000;jR_00000000P0000001036Zkh000000<Z`
_`0000020=2f`@050000003E_<8000000000003LaL<00P0000000`3Pc<D000000>;?a@0200000003
0>GGb0000000iMc;00<0000000D0hn[F00000000000000000=O^h`06000000030;;Gl`0000000000
00800000F03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool00P3oool407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`00
0000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0:P3oool00`00
0000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`00
0000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`00
0000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0300I6AT^0000
00d06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV
00D0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001[0?ooo`03
0000003oool0oooo02X0oooo1`0000000`23Qll0000008J5b`0@0000000309Il]@000000Ugbd0080
000000@0VGbb0000002JOK8000000P2KOK820000000309an/@000000WGja00<0000000<0X8:b0000
000000000P2RPk<00`000000XhFc0000000200000080Z8Ze100000020;6C^0<0000000D0^9^j0000
00000000_Z:l000000020<BY_P070000003:/;l000000000003@]/4000000=>k`P02000000030=_5
a0000000g/S40080000000<0h]360000003SdlH01@0000000`3UiM80000000000006000000030;Ca
m@000000000000800000G@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo
0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00P3oool407moO`030000
002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000
003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool0:`3oool00`000000i^KV0>KViP0;0>KViP030000
003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0609VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000
000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02`0I6AT`000000d06ATI00<0000003<c<`0c<c<0
200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0
0P1oOgl50?ooo`030000003oool0oooo02d0oooo001/0?ooo`800000:`3oool40000000306Z7g000
000000000080000000D0QXG;000000000000000008f0`@0200000005091n_0000000TGfj0000002B
OKP00P0000001@2EO;H0000009Il]@000000Ugbd008000000P2IO;8010000000VWfb0000002KOK86
0000000709j1/P000000X8:b0000002QP[8000000::3/`0300000080YhVe00@000000:R:]@000000
00000P2_TKL300000080]YVj00<000000;bP_02lX;`00P0000002P34ZKh000000000003:/;l00000
0<jd`@000000dk_20000003G_l<2000000030=g9a@000000h<c50080000000<0i=G8000000000000
0`0000000`3Vk=<000000000000800000680oooo00D000000?ooo`3oool0oooo0000000D0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0
c<c<00L0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0]0?ooo`030000003Vi^H0
i^KV00/0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0
VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0
C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0;01TI6C0000003@0I6AT0
0`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH0
0`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?oo
o`3oool0:@3oool60000000307N3dP00000000000080000000<0Rh730000002=P<400P0000001@2@
O[`00000095m^P000000TWfh0080000000D0UGbf0000002FO;D0000009Ml]0020000000309Ul/P00
0000VWfb00@0000000@0W7nc0000002MP;8000000P2NPK82000000060:62/P00000000000000002U
Qk@000000P2WRKD3000000040:f?]`000000[i6g00000080]9Ni0`0000020;bP_00300000032Ykh0
00000080b:jo00D000000<jd`@00000000000=>k`P02000000030=[4a@000000gLW50080000000D0
h]3600000000000000000>OPc00;000006D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0
c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0^0?ooo`030000003Vi^H0
i^KV00/0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0
VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0
C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0;01TI6C0000003@0I6AT0
0`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH0
0`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool006l0oooo00<000000?oo
o`3oool0:@3oool60000000307N3dP000000000001P0000000D0VWjc000000000000W7nc00000002
09f0/P030000002NPK80000000<0000000@0Y8Jd0000002UQk@0YHNd0`0000000`2[S[L000000:f?
]`0300000080]9Ni00<000000;ZM_02jWK`01@0000001038[[l000000<bc`@0000020=6i`P030000
003G_l<0000000@0000000@0h];8000000000000iM[:2`00001X0?ooo`040000003oool0oooo0000
01@0oooo00@000000?ooo`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
07moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c008
0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0;`3oool00`000000i^KV0>KViP0:
0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@06
09VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C006
04a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02`0I6ATb000000d06ATI00<00000
03<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<00000
07moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001`0?ooo`030000003oool0oooo
02T0oooo2`0000002026O/<000000000002;OKh0000008el_0000000Sgbj0P0000001@2BO;P00000
09Al]`000000UWff0080000000/0V7fd0000002IO[@0000009Yn/`000000W7nc0000002LOk<00000
09f0/P04000000090::5]0000000Y8Jd0:B6]0000000YHNd0000002YS;L000000080Zhjg0P000002
0;:E^@<000000P2jWK`01`000000_jBn0;nT_P000000aZbo0000003</l400P0000002@3A^L800000
0=Foa0000000f/C50000003LbLH000000>;Bb002000000040>KMc000000000000>OVc`L00000J`3o
ool00`000000oooo0000000D0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000
/k>c0;>c/`050;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000
oooo0?ooo`0_0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0203<c<`00`000000
/k>c0;>c/`050;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000
IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`000000
6ATI01TI6@0;01TI6C8000003@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0
C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3o
ool0;@3oool00740oooo00<000000?ooo`3oool0:@3oool600000003075md0000000000000800000
00@0QWk3000000000000Rgfn0P000000202?O;X000000000002BO;P0000009Al]`000000UWff0P00
000209Qm]0040000002IO[@0000009Yn/`H0000000L0Wh>d0000002QQ;@000000::5]0000000Y8Jd
00<000000P2YS;L01`000000Zhjg0000002`TkT000000;:E^@0000000P2gVk/3000000030;nT_P00
000000000080000000T0c;?10000003@^<<000000=Foa0000000f<C60000003LbLH00`0000001@3T
elX00000000000000000j>_@00H00000K@3oool00`000000oooo0000000E0?ooo`8000002P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<00000
0;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00/0i^KV00<00000
0?ooo`3oool0;`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00P0c<c<00<00000
0;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<00000
06IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<00000
01TI6@0I6AT02P0I6ATc000000d06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C006
04a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0
oooo02d0oooo001b0?ooo`030000003oool0oooo02T0oooo1P0000000`1aOM00000007]lb0060000
000308el_0000000Sgbj0080000000<0TWbh0000002DO;L00P0000000`2GOKD0000009Qm]0060000
000409f1]0000000WX:d00000080Wh>d1P0000020:N:]P030000002YS;L000000080000000@0/9>i
00000000000000000P2gVk/010000000_J:m0;fR_@0000020<>Y`00:0000003:/L8000000=2h``00
0000dkk50000003Ha<H000000=_9a`80000000D0hM?900000000000000000>OTcP0600000700oooo
00<000000?ooo`0000009P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT0
1@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0
2`3Vi^H00`000000oooo0?ooo`0_0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0
1`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl0
1@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0
1`0c<c<00`0000006ATI01TI6@0:01TI6C@00000300I6AT00`000000<c<c03<c<`0703<c<`030000
001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo
00<000000?ooo`3oool0;@3oool007<0oooo00<000000?ooo`3oool0:@3oool80000000507]lb000
0000000000000026O<403`0000000`2IOkH0000009Z0]@020000000609f1]0000000WX:d09j2]000
0000Wh>d0P0000001P2TR;H000000:J9]P2VRKH000000:N:]P<0000000@0[Y6i0000000000000000
0P2eVK/3000000040;fR_@00000000000<>Y`0<0000000<0c[O40000003C_/D00P000000103Ha<H0
00000000003Nc/T4000000030>OXd0000000000000@00000LP3oool2000002H0oooo00<000000?oo
o`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`00
0000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0;`3oool00`00
0000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c/k<00`00
0000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`00
0000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATd0000
00`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV
00D0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001d0?ooo`80
0000:P3oool90000000707mlaP000000000000000029O;h0000008al_@0200000003091m^P000000
TWfi0080000000d0UWjg0000002GOkH0000009Uo]P000000VX2e0000002LPKD0000009f1]0000000
WX:d00@000000P2TR;H00`000000YXVf0000000200000080[92i0P0000020;>G^`<000000P2kX;d0
10000000`JO00<6W`00000020<N_`P080000003>]l@000000=>na@000000elC70000003KbLL20000
00030>7Eb`000000000000L00000L`3oool2000002H0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<
c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0;`3oool00`000000i^KV0>KViP0;0>KV
iP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<
C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATd000000`06ATI00<0000003<c
<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007mo
O`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001f0?ooo`030000003oool0oooo02P0
oooo2`0000000`26O<40000008Ul_P020000000408il^`0000000000099m^@8000000P2FO[L01000
0000Ugnf0000002IOkH20000000309b1]@000000000000<0000000D0XHFf0000002RQ[H000000:B8
]P0300000080ZXji00@000000:b@^@00000000000P2cUk/00`000000^Ijm0;VN_@03000000040<6W
`000000000000<N_`P<0000000L0dKg60000003Ga<L000000=[9b@000000g/k900T00000M@3oool2
000002H0oooo00<000000?ooo`3oool00P3oool407moO`030000002IVIT0VIVI00D0VIVI00<00000
0;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00/0i^KV00<00000
0?ooo`3oool0;`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00L0c<c<00<00000
0;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<00000
06IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<00000
01TI6@0I6AT02P0I6ATd000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C006
04a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0
oooo02d0oooo001g0?ooo`030000003oool0oooo02P0oooo1P0000000`1bNL`00000000000080000
0003091m^P000000TWfi0080000000<0UWjg0000000000001P000000102NQ;L0000009n4]`000002
0:65]P@000000P2XS;T00`000000ZXji00000002000000040;6F^`000000000000000080^Ijm00@0
00000;nV`02oY/0000000P35[L800`000000c;G40<bea002000000050=G3b0000000f/W90000003M
cl/00P0000000`3Sg<h000000000000400000780oooo1000000X0?ooo`030000003oool0oooo0080
oooo101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<
c<`01`3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo02l0oooo00<000000>KViP3V
i^H02`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2I
VIT01@2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<
C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=000000<01TI6@03
0000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP03
0000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00N03oool00`000000oooo
0?ooo`0X0?ooo`/0000000@0Q7_2000000000000Rgfn200000000`2GP;T0000009V1^00200000008
09b3]`000000WXBg09j4]`000000WhBg0000002QQKH200000080YX^i00<000000:R<^@0000000P00
00020:jD^`8000000P2fW;h3000000040;nV`000000000000<F]`P80000000P0c;G4000000000000
eL?80000003HbL/000000=g?b`80000000<0hmo@0000000000001000001`0?ooo`<00000;03oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`05
0;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0_
0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`05
0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP05
06IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;
01TI6C8000003@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<00000
06IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
07T0oooo00<000000?ooo`3oool0:03oool60000000606ihc00000000000081ka0000000Q7_20`00
00000`2=OKd00000091n_0020000000;09Eo^P000000Uh2i0000002IPKP0000009^2^0000000W8>g
0000002NQ;L01@0000000`2TR[T000000:J;^@0300000080[9:k00@000000:jD^`00000000000P2f
W;h010000000_:C00;bT`00000020<>/``0300000039]<D0bKC50080000000L0dl?:0000003HbL/0
00000=c@c@000000h=K>00H00000KP3oool4000002l0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0080<c<
c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0;`3oool00`000000i^KV0>KViP0:0>KV
iP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0609VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<
C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02`0I6ATb000000d06ATI00<0000003<c
<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007mo
O`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001j0?ooo`030000003oool0oooo02L0
oooo1`0000000`1^N<`00000000000040000000508]m_P000000SGfm0000002@O[`00P0000001@2E
OkX0000009N0^@000000VH6h00H0000000@0X8Ni0000002RR;T0XXRi100000020:Z@^`030000002/
T[/000000080000000D0]9Zn00000000000000000;bT`002000000080<>/``00000000000<Vda@00
0000cK_80000003C`lX2000000030=c@c@000000gmS@00L00000J`3oool3000003<0oooo0P000003
0?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0
c<c<00P0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0_0?ooo`030000003Vi^H0
i^KV00X0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0
VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0
C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;01TI6C8000003@0I6AT0
0`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH0
0`000000Ogmo07moO`0207moO`@0oooo0P00000_0?ooo`00N`3oool00`000000oooo0?ooo`0W0?oo
o`X0000000<0OW_50000000000003P000000102MQKX0000009j6^P0000020:27^@060000002RR;T0
00000000002XSk/000000P2ZT;/300000080/IVn0P0000020;ZR`@0400000030Z/<0`:[300000080
ak;600<000000<fkb00000000P000000103GbLd000000000003Of=07000006P0oooo1000000f0?oo
o`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c
00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo
02h0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c
00H0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV
00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI
00/06ATI<000000=01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<C4`00`00
0000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00O03oool2000002P0oooo2P0000001`1nNlD00000000000000000Rgk00000002>Okl00P000000
1@2CPKd0000009J2_0000000V8>k008000000P2MQKX010000000WXJj0000002PQkT3000000030:F>
_0000000Z8nk00<000000P2_Ukh010000000/IVn0000002gX<43000000070<2Z``00000000000<Nb
aP000000bk[9000000020=72c0<0000000<0g][B0000000000001@00001V0?ooo`<00000>P3oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`06
0;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0]
0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`06
0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP05
06IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0;
01TI6C0000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<00000
06IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
07h0oooo00<000000?ooo`3oool09P3oool700000003075ic000000000000080000000D0Qgg20000
002;O/00000008io_`020000000509>1_@000000UX:l0000002HPk/00P0000000`2MQKX000000000
000300000080Xhbl100000020:bE_`030000002_Ukh000000080000000D0]j310000002nZ<@0_ZS4
000000020<Baa`070000003;^/T000000000003A`/`000000=G9cP08000006@0oooo1000000m0?oo
o`030000003oool0oooo0080oooo101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c
00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo
02/0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c
00H0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV
00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI
00/06ATI<000000=01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<C4`00`00
0000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00O`3oool00`000000oooo0?ooo`0V0?ooo`L0000000<0LGW<0000000000004@0000001P2OR[d0
00000:6;_02QRk`000000:><_080000000@0ZYBo0000002/UKl0[9Fo0`0000020;BN`P80000000L0
_ZS4000000000000a;7700000039^L/000000080cl;=00<000000=G9cP0000000`000000103RkmP0
000000000000001R0?ooo`<00000@@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VI
V@2IVIT01P2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KV
iP3Vi^H02`3Vi^H00`000000oooo0?ooo`0Z0?ooo`030000003Vi^H0i^KV00`0i^KV00<000000<c<
c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI00<0000007mo
O`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c
<`0c<c<01`0c<c<00`0000006ATI01TI6@0<01TI6Bh000003@0I6AT00`000000<c<c03<c<`0803<c
<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0207mo
O`D0oooo00<000000?ooo`3oool0;@3oool00800oooo00<000000?ooo`3oool09P3oool<00000003
08N0a0000000Rh730080000000D0TXC10000002EQL00000009R6_`0200000080WHVm00@0000009n:
_@000000XH^l0`0000000`2WT[l000000:ZD_`0300000080/Yg20`0000001P2kYlD000000<:`b032
/<P000000<Vib`80000000<0cl;=0000003CbM4010000000103Ol]/0000000000000001O0?ooo`@0
0000A03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000
/k>c0;>c/`060;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0303Vi^H2000002T0
oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0
/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0
IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00`0
6ATI;@00000=01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`00`000000
IVIV06IVIP0506IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
P@3oool00`000000oooo0?ooo`0V0?ooo`L0000000P0Kg_>000000000000PWk600000027P<@00000
08^1``80000000D0TXC10000002EQL00000009R6_`020000000309f9_@000000000000<000000P2U
TL0400000080[i_30`0000020;RUaP060000002o[/T0000000000036^<`000000P3=`Ll01@000000
dlWA000000000000f]gI00D00000G@3oool3000004P0oooo00<000000?ooo`3oool00P3oool407mo
O`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0070<c<
c0030000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool09@3oool00`000000i^KV0>KViP0=0>KV
iP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0609VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<
C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03@0I6ATZ000000l06ATI00<0000003<c
<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0IVIV00<0000007mo
O`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo00220?ooo`030000003oool0oooo02H0
oooo1`0000000`1_Nlh000000000000?000000060:2>`@000000XXo10::?`@000000YI700P000002
0:bI``030000002_Vl<000000080]J?61@0000000`36^<`000000<[1d@02000000040=7:d`000000
00000=[Mf@D00000FP3oool4000004/0oooo00<000000?ooo`3oool00P3oool507moO`030000002I
VIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003V
i^H0i^KV00h0i^KV00<000000?ooo`3oool08`3oool00`000000i^KV0>KViP0>0>KViP030000003<
c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0509VIV@030000001o
Ogl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00704a<C0030000000c
<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03@0I6ATX000001006ATI00<0000003<c<`0c<c<01`0c
<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl00P1o
Ogl50?ooo`030000003oool0oooo02d0oooo00230?ooo`030000003oool0oooo02H0oooo2P000000
0`23P/T0000008R4b002000000050927a@000000U8S40000002HR/<00P00000209j=`P030000002P
S/40000000@0000000<0ZIS40000002/VL<00`0000000`2eXlH00000000000020;b]bP0600000033
]lh000000<[1d@000000c/WF0`0000000`3Hgm`0000000000003000005P0oooo0`00001?0?ooo`03
0000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00H0
/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0>0>KViP030000003oool0oooo0200
oooo0P00000@0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000
VIVI09VIV@0509VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000
C4a<04a<C00704a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03`0I6ATU00000100
6ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0
IVIV00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo00240?ooo`800000
9`3oool<0000000808R4b000000000000927a@000000U8S40000002HR/<6000000040:BEa@000000
YiK50:NFa@@000000P2bX/L00`000000^J_<0;V[c002000000090<2fd0000000al3C0000003>bMH0
00000=;DfP000000f=oL00D00000E@3oool400000580oooo00<000000?ooo`3oool00P3oool507mo
O`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c00:0<c<
c0030000003Vi^H0i^KV00h0i^KV0`00000L0?ooo`<000004P3Vi^H00`000000c<c<0<c<c0080<c<
c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0607mo
O`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0903<c
<`030000000I6AT06ATI01006ATI8P00000@01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<
C01<C4`01`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00QP3oool00`000000oooo0?ooo`0U0?ooo`L0000000<0MX7A0000001m
Q=002`0000001P2NT/L000000:6CaP2QTlH000000:BEa@@000000P2_X<P3000000040;V[c0000000
00000<2fd0<0000000D0blWH0000003Be=X000000=GQh00500000580oooo1000001F0?ooo`030000
003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00L0/k>c
00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0A0>KViP800000603oool2000001@0i^KV
00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00H0VIVI
00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00L0C4a<
00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0B01TI6A`000004`0I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo
07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool008L0oooo00<000000?ooo`3oool09P3o
ool80000000=07f4d000000000000000002>Rl/0000009>=bP000000Uho90000002KT<P0000009jB
a`05000000030:VMbP000000[9k900<000000P2fZLd010000000_KCA0;fdd@0000020<BoeP800000
00<0cmCN0000000000001000001A0?ooo`<00000FP3oool00`000000oooo0?ooo`020?ooo`D0Ogmo
00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00X0c<c<
00<000000>KViP3Vi^H04P3Vi^H6000000h0oooo1000000E0>KViP030000003<c<`0c<c<00X0c<c<
00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00H0Ogmo
00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00X0<c<c
00<0000001TI6@0I6AT04P0I6ATI000001@06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<
04a<C00704a<C0800000201VIVH00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0
;@3oool008P0oooo00<000000?ooo`3oool09P3oool50000000306f3f0000000000000d0000000@0
Xi[<0000002UVl/0YI_;100000020;:XcP80000000@0^K?C000000000000`KkH0P0000001@38bM/0
0000000000000000dO7X00<00000CP3oool4000005d0oooo00<000000?ooo`3oool00P3oool507mo
O`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00:0<c<
c0800000603Vi^H>000001P0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`080;>c
/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0706IV
IP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0E01TI
6@l00000600I6AT2000000/0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IV
IP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00R@3oool00`000000
oooo0?ooo`0V0?ooo`P0000000P0OX_E000000000000S93B0000002AT]40000009NDc`8000000P2O
V<d00`000000Xi[<00000002000000030:^Ud@000000[jK?0080000000@0]K7E000000000000_KgJ
0P0000001@34bMh00000000000000000cN?W00<00000C@3oool300000640oooo00<000000?ooo`3o
ool00P3oool507moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0202c/k<00`000000
c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV03X0i^KV00<000000<c<c03<c<`02`3<c<`00`000000
/k>c0;>c/`070;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01`1oOgl00`000000
IVIV06IVIP0706IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02`0c<c<00`000000
6ATI01TI6@0j01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0201<C4`00`000000
IVIV06IVIP0706IVIP030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
RP3oool00`000000oooo0?ooo`0U0?oooaL000000P2WXm83000000070;6`e`00000000000000002m
_MX000000;o8h@02000000030<OEi@000000000000<00000BP3oool4000006@0oooo0P0000030?oo
o`D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<
00/0c<c<0P00000i0>KViP8000003@3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI
00L0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<
00P0C4a<00<0000003<c<`0c<c<02`0c<c<2000003T06ATI0P00000=03<c<`030000001<C4`0C4a<
00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0207moO`@0oooo0P00000_0?oo
o`00R`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000H0000000P0MhoN00000000
0000R9KK0000002?VMT0000009FLf08000000P2PX=@500000080[JkI0P0000020;Rlg@040000002o
b>4000000<;Ej0<0000000<0`o?_000000000000B03oool3000006P0oooo00<000000?ooo`3oool0
0P3oool507moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<
0<c<c00<0<c<c0800000=@3Vi^H2000000h0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI
09VIV@0809VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<
04a<C00904a<C0030000000c<c<0<c<c00`0<c<c0P00000e01TI6@8000003@0c<c<2000000X0C4a<
00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0
;@3oool008`0oooo0P00000T0?ooo`040000003oool0oooo0?oooa8000000P2UZm`4000000050:nj
h@00000000000000002kb>@00`0000000`32iO00000000000002000004D0oooo1000001[0?ooo`03
0000003oool0oooo0080oooo1@1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0
/k>c00<000000<c<c03<c<`03@3<c<`200000340i^KV0P00000?0<c<c0030000002c/k<0/k>c00T0
/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00P0
IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI0300
6ATI0P00000>03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000
Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool008h0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`020?ooo`P0000000L0PYkU0000002;X^<0000009>Uh@000000VZOO
00D000000P2Y^>@2000000030;35jP00000000000080000000<0^^Gd0000000000000P0000140?oo
o`<00000K`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT0202IVIT00`00
0000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00d0c<c<0P00000]0>KViP<00000403<c<`00`00
0000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl01`1oOgl00`00
0000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<03P0c<c<30000
02h06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV
00P0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool?00000080WkCX100000001P2Ya>d0
00000000002^do<000000;;Tn0@00000@P3oool400000780oooo00<000000?ooo`3oool00P3oool6
07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00>
0<c<c0<00000:03Vi^H200000180c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@08
09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C009
04a<C0030000000c<c<0<c<c0100<c<c0`00000X01TI6@<000003`0c<c<00`000000C4a<04a<C00;
04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0
oooo02d0oooo002@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool>0000
000309c0l@000000000000P00000@P3oool3000007H0oooo00<000000?ooo`3oool00P3oool607mo
O`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00@0<c<
c0H000007`3Vi^H3000001<0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0909VI
V@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00:04a<
C08000004`0c<c<3000001l06ATI1P00000A03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IV
IP1VIVH02@1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool00940
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?oooa@00000@03oool4000007T0
oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c
/k<02P2c/k<2000001H0c<c<1@00000D0>KViPH00000503<c<`2000000d0/k>c00<0000009VIV@2I
VIT02@2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<
C4`0301<C4`00`000000<c<c03<c<`0C03<c<`H000004`0I6AT6000001H0<c<c00<0000004a<C01<
C4`02`1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00TP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
3`0000100?ooo`<00000O@3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0
2P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<01P0c<c<5000000I0<c<c0030000
002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0907moO`030000
001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0301<C4`2000001T0<c<c4`00000K03<c<`030000
001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407moO`D0oooo
00<000000?ooo`3oool0;@3oool009<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1F0?ooo`@00000P03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02`2I
VIT00`000000/k>c0;>c/`0<0;>c/`<00000@P3<c<`2000000h0/k>c0P00000<09VIV@030000001o
Ogl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00=04a<C0800000@P0c
<c<3000000h0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<0
00000?ooo`3oool0;@3oool009@0oooo0P00000L0?ooo`030000003oool0oooo05<0oooo0`000024
0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0
/k>c00h0/k>c0P00000m0<c<c0<000003`2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0
Ogmo00T0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00>04a<C0<00000?@0c<c<2
00000100C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<00000
0?ooo`3oool0;@3oool009H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1?0?oo
o`@00000Q`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT0302IVIT00`00
0000/k>c0;>c/`0?0;>c/`800000>03<c<`300000180/k>c00<0000009VIV@2IVIT02`2IVIT00`00
0000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0401<C4`20000
03T0<c<c0P00000A04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl01@1oOgl50?oo
o`030000003oool0oooo02d0oooo002G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0C03oool3000008/0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00d0
VIVI00<000000;>c/`2c/k<0402c/k<500000300c<c<0`00000C0;>c/`8000003P2IVIT00`000000
Ogmo07moO`0;07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04@1<C4`300000340
<c<c1@00000B04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`03
0000003oool0oooo02d0oooo002H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
B03oool4000008h0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00d0VIVI
0P00000E0;>c/`<00000:03<c<`5000001D0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo
07moO`0<07moO`030000001VIVH0IVIV00d0IVIV0P00000D04a<C0H00000:00c<c<3000001D0C4a<
0P00000?06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00V@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04D0oooo0`00002B0?ooo`030000003o
ool0oooo0080oooo201oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c01D0/k>c2000
000G0<c<c0T00000602c/k<200000100VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IV
IP0>06IVIP800000601<C4`9000001H0<c<c2@00000G04a<C0030000001VIVH0IVIV00h0IVIV00<0
000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo002J0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0@@3oool4000009D0oooo0P0000030?ooo`T0Ogmo00<00000
09VIV@2IVIT03`2IVIT3000001`0/k>c5`00000O0;>c/`8000004@2IVIT00`000000Ogmo07moO`0>
07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`07P1<C4`F000001`0C4a<1000000A
06IVIP030000001oOgl0Ogmo00H0Ogmo103oool2000002l0oooo002K0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0?P3oool3000009T0oooo00<000000?ooo`3oool00P3oool:07mo
O`030000002IVIT0VIVI0140VIVI0`00001<0;>c/`<000004P2IVIT00`000000Ogmo07moO`0@07mo
O`030000001VIVH0IVIV0100IVIV0`00001=04a<C0800000501VIVH00`000000Ogmo07moO`0707mo
O`D0oooo00<000000?ooo`3oool0;@3oool009`0oooo0P00000D0?ooo`030000003oool0oooo03X0
oooo1000002L0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0D09VIV@80
0000B02c/k<2000001D0VIVI00<0000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0B06IVIP<0
0000B01<C4`2000001H0IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0
oooo002N0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>03oool300000:00oooo
00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01D0VIVI1000000n0;>c/`H00000
5P2IVIT00`000000Ogmo07moO`0B07moO`030000001VIVH0IVIV01D0IVIV1P00000n04a<C0@00000
5`1VIVH00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool009l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`@00000X`3oool00`000000oooo0?oo
o`020?ooo`/0Ogmo00<0000009VIV@2IVIT06@2IVIT5000003<0/k>c1P00000K09VIV@030000001o
Ogl0Ogmo01@0Ogmo0P00000K06IVIPD00000<`1<C4`6000001X0IVIV00<0000007moO`1oOgl02@1o
Ogl50?ooo`030000003oool0oooo02d0oooo002P0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0<@3oool300000:L0oooo00<000000?ooo`3oool00P3oool<07moO`8000007P2IVIT<
000001d0/k>c2P00000P09VIV@030000001oOgl0Ogmo01L0Ogmo00<0000006IVIP1VIVH07@1VIVH;
000001d0C4a<2`00000O06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00X@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo1000002Z0?oo
o`030000003oool0oooo0080oooo3P1oOgl2000002P0VIVI7@00000Y09VIV@030000001oOgl0Ogmo
01T0Ogmo00<0000006IVIP1VIVH09`1VIVHM000002P0IVIV0P00000=07moO`D0oooo00<000000?oo
o`3oool0;@3oool00:80oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`@0
0000[P3oool00`000000oooo0?ooo`020?oooa00Ogmo0`00001Y09VIV@8000007@1oOgl2000006T0
IVIV0`00000?07moO`D0oooo00<000000?ooo`3oool0;@3oool00:<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0V0?ooo`<00000/P3oool00`000000oooo0?ooo`020?oooa<0Ogmo
0`00001P09VIV@H000008@1oOgl6000005l0IVIV1000000B07moO`D0oooo00<000000?ooo`3oool0
;@3oool00:@0oooo0P00000;0?ooo`030000003oool0oooo0280oooo1000002e0?ooo`030000003o
ool0oooo0080oooo5P1oOgl5000005P0VIVI0`00000]07moO`<00000E`1VIVH5000001H0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00YP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01l0oooo0`00002i0?ooo`030000003oool0oooo0080oooo6`1oOgl9000004@0VIVI2`00000c
07moO`/00000A01VIVH8000001/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Y`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1000002l0?ooo`030000003oool0oooo
0080oooo901oOgm4000004T0OgmoA000000S07moO`D0oooo00<000000?ooo`3oool0;@3oool00:P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`<00000`03oool00`000000
oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo002Y0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0503oool400000<<0oooo00<000000?ooo`3oool0
0P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00ZP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0140oooo0`0000370?ooo`8000000`3ooooo07moOaT0Ogmo0`3o
ool3000002l0oooo002[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool4
00000<X0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo002/0?oo
o`8000000`3oool00`000000oooo0?ooo`0:0?ooo`<00000a`3oool500000080oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo002^0?ooo`040000003oool0oooo0000
00P0oooo1000003<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolP0?oo
o`030000003oool0oooo02d0oooo002_0?ooo`030000003oool0000000D0oooo0`00003@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`00
/03oool2000000030?ooo`000000000000800000d`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00;40oooo0P00003G0?ooo`030000003o
ool0oooo0080ooooo`00000T000002l0oooo003o0?ooohX0oooo0P00003o0?oooeL0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0oooo
o`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?oo
o`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooHP3oool300000?l0ooooOP3oool00?l0ooooH`3oool00`000000oooo0?ooo`3o0?ooogd0
oooo003o0?ooof<0oooo0`0000030?ooo`@000000P3oool500000080oooo0P0000030?ooo`<00000
o`3ooomU0?ooo`00o`3ooomS0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooof<0oooo003o0?ooof<0oooo00@000000?ooo`3oool00000
0P3oool4000000@0oooo00<000000?ooo`3oool0203oool300000?l0ooooI03oool00?l0ooooHP3o
ool4000000/0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00003o0?ooof@0oooo
003o0?ooog40oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00003o0?ooof@0oooo
003o0?ooog00oooo0P00000:0?ooo`<00000o`3ooomT0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1559, \
-13.4406, 0.909575, 0.834984}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -11 0 ]
[.5 .5125 11 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0033364 0.0238095 0.00363306 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08808 .41774 m
.68909 .16148 L
s
.08808 .41774 m
.09251 .42224 L
s
gsave
.06318 .38787 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22498 .35936 m
.22919 .36411 L
s
gsave
.14167 .32831 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37024 .29742 m
.37419 .30242 L
s
gsave
.30987 .26588 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52465 .23159 m
.5283 .23685 L
s
gsave
.45 .19952 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68909 .16148 m
.6924 .16699 L
s
gsave
.66712 .12888 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11483 .40633 m
.11746 .40906 L
s
.14188 .3948 m
.14449 .39755 L
s
.16926 .38312 m
.17184 .38591 L
s
.19696 .37132 m
.19951 .37413 L
s
.25334 .34727 m
.25583 .35014 L
s
.28204 .33504 m
.28451 .33794 L
s
.31108 .32265 m
.31352 .32559 L
s
.34048 .31012 m
.34289 .31308 L
s
.40036 .28459 m
.4027 .28761 L
s
.43086 .27158 m
.43316 .27463 L
s
.46173 .25842 m
.464 .26151 L
s
.49299 .24508 m
.49522 .24821 L
s
.5567 .21792 m
.55886 .22111 L
s
.58917 .20408 m
.59128 .2073 L
s
.62204 .19006 m
.62412 .19331 L
s
.65535 .17586 m
.65738 .17914 L
s
.25 Mabswid
.68909 .16148 m
.94792 .59261 L
s
.68909 .16148 m
.68345 .16388 L
s
gsave
.69681 .1416 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76478 .28756 m
.7591 .28982 L
s
gsave
.77261 .26855 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83236 .40013 m
.82664 .40226 L
s
gsave
.84028 .38166 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89308 .50127 m
.88732 .50326 L
s
gsave
.90107 .48326 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94792 .59261 m
.94212 .5945 L
s
gsave
.9545 .5747 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70494 .18789 m
.70156 .18931 L
s
.72043 .21369 m
.71704 .21509 L
s
.73556 .23888 m
.73216 .24027 L
s
.75034 .2635 m
.74693 .26487 L
s
.7789 .31108 m
.77549 .31242 L
s
.79271 .33408 m
.78929 .33541 L
s
.80622 .35658 m
.80279 .35789 L
s
.81944 .3786 m
.816 .37988 L
s
.84503 .42122 m
.84159 .42248 L
s
.85741 .44185 m
.85397 .4431 L
s
.86955 .46208 m
.8661 .4633 L
s
.88143 .48187 m
.87798 .48309 L
s
.90449 .52027 m
.90102 .52146 L
s
.91567 .53889 m
.91221 .54007 L
s
.92663 .55715 m
.92316 .55832 L
s
.93738 .57505 m
.93391 .57621 L
s
.25 Mabswid
.08808 .41774 m
.0538 .65326 L
s
.08682 .42643 m
.09245 .42403 L
s
gsave
.03946 .42447 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.07932 .47793 m
.08498 .47558 L
s
gsave
.03047 .47577 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.07157 .53118 m
.07724 .52889 L
s
gsave
.04417 .52881 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06355 .58626 m
.06925 .58402 L
s
gsave
.03465 .58366 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05526 .64326 m
.06097 .64109 L
s
gsave
.02778 .64044 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.08534 .43659 m
.08872 .43516 L
s
.08385 .44683 m
.08723 .4454 L
s
.08235 .45712 m
.08574 .45571 L
s
.08084 .46749 m
.08423 .46608 L
s
.07779 .48844 m
.08119 .48704 L
s
.07625 .49902 m
.07965 .49762 L
s
.0747 .50966 m
.0781 .50828 L
s
.07314 .52038 m
.07654 .519 L
s
.06999 .54205 m
.07339 .54068 L
s
.0684 .55298 m
.07181 .55163 L
s
.06679 .564 m
.0702 .56265 L
s
.06518 .57509 m
.0686 .57375 L
s
.06192 .5975 m
.06533 .59616 L
s
.06027 .60882 m
.06369 .60749 L
s
.05861 .62022 m
.06203 .6189 L
s
.05694 .6317 m
.06037 .63039 L
s
.25 Mabswid
.08808 .41774 m
.0538 .65326 L
s
.0538 .65326 m
.42079 .97619 L
s
.42079 .97619 m
.42764 .76306 L
s
.42764 .76306 m
.08808 .41774 L
s
.68909 .16148 m
.94792 .59261 L
s
.94792 .59261 m
.97619 .81785 L
s
.97619 .81785 m
.70222 .408 L
s
.70222 .408 m
.68909 .16148 L
s
.08808 .41774 m
.0538 .65326 L
s
.0538 .65326 m
.70222 .408 L
s
.70222 .408 m
.68909 .16148 L
s
.68909 .16148 m
.08808 .41774 L
s
.42764 .76306 m
.94792 .59261 L
s
.94792 .59261 m
.97619 .81785 L
s
.97619 .81785 m
.42079 .97619 L
s
.42079 .97619 m
.42764 .76306 L
s
.319 .194 0 .065 k
.42696 .86132 m
.43088 .86441 L
.42432 .86642 L
.42041 .8627 L
.42696 .86132 L
F
0 g
.5 Mabswid
.42696 .86132 m
.43088 .86441 L
.42432 .86642 L
.42041 .8627 L
.42696 .86132 L
s
.359 .188 0 .038 k
.43352 .85996 m
.43745 .86239 L
.43088 .86441 L
.42696 .86132 L
.43352 .85996 L
F
0 g
.43352 .85996 m
.43745 .86239 L
.43088 .86441 L
.42696 .86132 L
.43352 .85996 L
s
.404 .178 0 .015 k
.44011 .85857 m
.44405 .86036 L
.43745 .86239 L
.43352 .85996 L
.44011 .85857 L
F
0 g
.44011 .85857 m
.44405 .86036 L
.43745 .86239 L
.43352 .85996 L
.44011 .85857 L
s
.456 .163 0 .001 k
.44672 .8572 m
.45066 .85833 L
.44405 .86036 L
.44011 .85857 L
.44672 .8572 L
F
0 g
.44672 .8572 m
.45066 .85833 L
.44405 .86036 L
.44011 .85857 L
.44672 .8572 L
s
.506 .139 0 .011 k
.45335 .8558 m
.45729 .85629 L
.45066 .85833 L
.44672 .8572 L
.45335 .8558 L
F
0 g
.45335 .8558 m
.45729 .85629 L
.45066 .85833 L
.44672 .8572 L
.45335 .8558 L
s
.548 .107 0 .058 k
.46 .85441 m
.46393 .85425 L
.45729 .85629 L
.45335 .8558 L
.46 .85441 L
F
0 g
.46 .85441 m
.46393 .85425 L
.45729 .85629 L
.45335 .8558 L
.46 .85441 L
s
.568 .066 0 .154 k
.46667 .85299 m
.4706 .85221 L
.46393 .85425 L
.46 .85441 L
.46667 .85299 L
F
0 g
.46667 .85299 m
.4706 .85221 L
.46393 .85425 L
.46 .85441 L
.46667 .85299 L
s
.561 .021 0 .292 k
.47336 .85156 m
.47728 .85016 L
.4706 .85221 L
.46667 .85299 L
.47336 .85156 L
F
0 g
.47336 .85156 m
.47728 .85016 L
.4706 .85221 L
.46667 .85299 L
.47336 .85156 L
s
.48008 .85013 m
.48399 .8481 L
.47728 .85016 L
.47336 .85156 L
.48008 .85013 L
F
.48008 .85013 m
.48399 .8481 L
.47728 .85016 L
.47336 .85156 L
.48008 .85013 L
s
0 .083 .083 .917 k
.4868 .84867 m
.4907 .84604 L
.48399 .8481 L
.48008 .85013 L
.4868 .84867 L
F
0 g
.4868 .84867 m
.4907 .84604 L
.48399 .8481 L
.48008 .85013 L
.4868 .84867 L
s
0 .166 .166 .834 k
.49356 .84718 m
.49743 .84397 L
.4907 .84604 L
.4868 .84867 L
.49356 .84718 L
F
0 g
.49356 .84718 m
.49743 .84397 L
.4907 .84604 L
.4868 .84867 L
.49356 .84718 L
s
0 .229 .229 .771 k
.50033 .84567 m
.5042 .8419 L
.49743 .84397 L
.49356 .84718 L
.50033 .84567 L
F
0 g
.50033 .84567 m
.5042 .8419 L
.49743 .84397 L
.49356 .84718 L
.50033 .84567 L
s
0 .276 .276 .724 k
.50712 .84412 m
.51097 .83982 L
.5042 .8419 L
.50033 .84567 L
.50712 .84412 L
F
0 g
.50712 .84412 m
.51097 .83982 L
.5042 .8419 L
.50033 .84567 L
.50712 .84412 L
s
0 .31 .31 .69 k
.51394 .84253 m
.51776 .83773 L
.51097 .83982 L
.50712 .84412 L
.51394 .84253 L
F
0 g
.51394 .84253 m
.51776 .83773 L
.51097 .83982 L
.50712 .84412 L
.51394 .84253 L
s
0 .336 .303 .664 k
.52077 .8409 m
.52456 .83564 L
.51776 .83773 L
.51394 .84253 L
.52077 .8409 L
F
0 g
.52077 .8409 m
.52456 .83564 L
.51776 .83773 L
.51394 .84253 L
.52077 .8409 L
s
0 .354 .281 .646 k
.52764 .8392 m
.53139 .83354 L
.52456 .83564 L
.52077 .8409 L
.52764 .8392 L
F
0 g
.52764 .8392 m
.53139 .83354 L
.52456 .83564 L
.52077 .8409 L
.52764 .8392 L
s
0 .367 .264 .633 k
.53451 .83742 m
.53824 .83145 L
.53139 .83354 L
.52764 .8392 L
.53451 .83742 L
F
0 g
.53451 .83742 m
.53824 .83145 L
.53139 .83354 L
.52764 .8392 L
.53451 .83742 L
s
0 .373 .249 .627 k
.5414 .83555 m
.5451 .82933 L
.53824 .83145 L
.53451 .83742 L
.5414 .83555 L
F
0 g
.5414 .83555 m
.5451 .82933 L
.53824 .83145 L
.53451 .83742 L
.5414 .83555 L
s
0 .366 .235 .634 k
.54831 .83343 m
.55198 .82722 L
.5451 .82933 L
.5414 .83555 L
.54831 .83343 L
F
0 g
.54831 .83343 m
.55198 .82722 L
.5451 .82933 L
.5414 .83555 L
.54831 .83343 L
s
0 .35 .228 .65 k
.55525 .83107 m
.55888 .82511 L
.55198 .82722 L
.54831 .83343 L
.55525 .83107 L
F
0 g
.55525 .83107 m
.55888 .82511 L
.55198 .82722 L
.54831 .83343 L
.55525 .83107 L
s
0 .332 .232 .668 k
.5622 .82861 m
.56581 .82298 L
.55888 .82511 L
.55525 .83107 L
.5622 .82861 L
F
0 g
.5622 .82861 m
.56581 .82298 L
.55888 .82511 L
.55525 .83107 L
.5622 .82861 L
s
0 .311 .242 .689 k
.56917 .82607 m
.57275 .82085 L
.56581 .82298 L
.5622 .82861 L
.56917 .82607 L
F
0 g
.56917 .82607 m
.57275 .82085 L
.56581 .82298 L
.5622 .82861 L
.56917 .82607 L
s
0 .283 .254 .717 k
.57615 .82348 m
.5797 .81872 L
.57275 .82085 L
.56917 .82607 L
.57615 .82348 L
F
0 g
.57615 .82348 m
.5797 .81872 L
.57275 .82085 L
.56917 .82607 L
.57615 .82348 L
s
0 .248 .248 .752 k
.58315 .82083 m
.58669 .81657 L
.5797 .81872 L
.57615 .82348 L
.58315 .82083 L
F
0 g
.58315 .82083 m
.58669 .81657 L
.5797 .81872 L
.57615 .82348 L
.58315 .82083 L
s
0 .203 .203 .797 k
.59017 .81813 m
.59368 .81443 L
.58669 .81657 L
.58315 .82083 L
.59017 .81813 L
F
0 g
.59017 .81813 m
.59368 .81443 L
.58669 .81657 L
.58315 .82083 L
.59017 .81813 L
s
0 .145 .145 .855 k
.5972 .81541 m
.6007 .81227 L
.59368 .81443 L
.59017 .81813 L
.5972 .81541 L
F
0 g
.5972 .81541 m
.6007 .81227 L
.59368 .81443 L
.59017 .81813 L
.5972 .81541 L
s
0 .072 .072 .928 k
.60426 .81264 m
.60773 .81011 L
.6007 .81227 L
.5972 .81541 L
.60426 .81264 L
F
0 g
.60426 .81264 m
.60773 .81011 L
.6007 .81227 L
.5972 .81541 L
.60426 .81264 L
s
.61132 .80985 m
.61478 .80794 L
.60773 .81011 L
.60426 .81264 L
.61132 .80985 L
F
.61132 .80985 m
.61478 .80794 L
.60773 .81011 L
.60426 .81264 L
.61132 .80985 L
s
.61841 .80705 m
.62186 .80577 L
.61478 .80794 L
.61132 .80985 L
.61841 .80705 L
F
.61841 .80705 m
.62186 .80577 L
.61478 .80794 L
.61132 .80985 L
.61841 .80705 L
s
.494 0 .07 .242 k
.62551 .80422 m
.62895 .80359 L
.62186 .80577 L
.61841 .80705 L
.62551 .80422 L
F
0 g
.62551 .80422 m
.62895 .80359 L
.62186 .80577 L
.61841 .80705 L
.62551 .80422 L
s
.457 0 .03 .149 k
.63262 .80137 m
.63606 .80141 L
.62895 .80359 L
.62551 .80422 L
.63262 .80137 L
F
0 g
.63262 .80137 m
.63606 .80141 L
.62895 .80359 L
.62551 .80422 L
.63262 .80137 L
s
.413 .012 0 .082 k
.63976 .79851 m
.64319 .79922 L
.63606 .80141 L
.63262 .80137 L
.63976 .79851 L
F
0 g
.63976 .79851 m
.64319 .79922 L
.63606 .80141 L
.63262 .80137 L
.63976 .79851 L
s
.383 .05 0 .031 k
.64691 .79564 m
.65034 .79703 L
.64319 .79922 L
.63976 .79851 L
.64691 .79564 L
F
0 g
.64691 .79564 m
.65034 .79703 L
.64319 .79922 L
.63976 .79851 L
.64691 .79564 L
s
.346 .081 0 .016 k
.65407 .79276 m
.65751 .79482 L
.65034 .79703 L
.64691 .79564 L
.65407 .79276 L
F
0 g
.65407 .79276 m
.65751 .79482 L
.65034 .79703 L
.64691 .79564 L
.65407 .79276 L
s
.309 .105 0 .024 k
.66126 .78987 m
.66471 .79262 L
.65751 .79482 L
.65407 .79276 L
.66126 .78987 L
F
0 g
.66126 .78987 m
.66471 .79262 L
.65751 .79482 L
.65407 .79276 L
.66126 .78987 L
s
.274 .123 0 .044 k
.66846 .78698 m
.67191 .7904 L
.66471 .79262 L
.66126 .78987 L
.66846 .78698 L
F
0 g
.66846 .78698 m
.67191 .7904 L
.66471 .79262 L
.66126 .78987 L
.66846 .78698 L
s
.245 .136 0 .068 k
.67569 .78407 m
.67914 .78818 L
.67191 .7904 L
.66846 .78698 L
.67569 .78407 L
F
0 g
.67569 .78407 m
.67914 .78818 L
.67191 .7904 L
.66846 .78698 L
.67569 .78407 L
s
.22 .147 0 .092 k
.68292 .78116 m
.68639 .78596 L
.67914 .78818 L
.67569 .78407 L
.68292 .78116 L
F
0 g
.68292 .78116 m
.68639 .78596 L
.67914 .78818 L
.67569 .78407 L
.68292 .78116 L
s
.198 .154 0 .116 k
.69018 .77824 m
.69367 .78373 L
.68639 .78596 L
.68292 .78116 L
.69018 .77824 L
F
0 g
.69018 .77824 m
.69367 .78373 L
.68639 .78596 L
.68292 .78116 L
.69018 .77824 L
s
.179 .159 0 .138 k
.69744 .77532 m
.70096 .78148 L
.69367 .78373 L
.69018 .77824 L
.69744 .77532 L
F
0 g
.69744 .77532 m
.70096 .78148 L
.69367 .78373 L
.69018 .77824 L
.69744 .77532 L
s
.164 .165 0 .157 k
.70473 .77239 m
.70827 .77925 L
.70096 .78148 L
.69744 .77532 L
.70473 .77239 L
F
0 g
.70473 .77239 m
.70827 .77925 L
.70096 .78148 L
.69744 .77532 L
.70473 .77239 L
s
.151 .168 0 .175 k
.71205 .76945 m
.71561 .777 L
.70827 .77925 L
.70473 .77239 L
.71205 .76945 L
F
0 g
.71205 .76945 m
.71561 .777 L
.70827 .77925 L
.70473 .77239 L
.71205 .76945 L
s
.139 .171 0 .191 k
.71937 .76652 m
.72296 .77474 L
.71561 .777 L
.71205 .76945 L
.71937 .76652 L
F
0 g
.71937 .76652 m
.72296 .77474 L
.71561 .777 L
.71205 .76945 L
.71937 .76652 L
s
.129 .174 0 .205 k
.72671 .76359 m
.73034 .77248 L
.72296 .77474 L
.71937 .76652 L
.72671 .76359 L
F
0 g
.72671 .76359 m
.73034 .77248 L
.72296 .77474 L
.71937 .76652 L
.72671 .76359 L
s
.121 .176 0 .218 k
.73407 .76066 m
.73772 .77021 L
.73034 .77248 L
.72671 .76359 L
.73407 .76066 L
F
0 g
.73407 .76066 m
.73772 .77021 L
.73034 .77248 L
.72671 .76359 L
.73407 .76066 L
s
.113 .178 0 .229 k
.74145 .75772 m
.74514 .76793 L
.73772 .77021 L
.73407 .76066 L
.74145 .75772 L
F
0 g
.74145 .75772 m
.74514 .76793 L
.73772 .77021 L
.73407 .76066 L
.74145 .75772 L
s
.107 .18 0 .239 k
.74885 .75481 m
.75258 .76565 L
.74514 .76793 L
.74145 .75772 L
.74885 .75481 L
F
0 g
.74885 .75481 m
.75258 .76565 L
.74514 .76793 L
.74145 .75772 L
.74885 .75481 L
s
.102 .181 0 .248 k
.75628 .7519 m
.76004 .76335 L
.75258 .76565 L
.74885 .75481 L
.75628 .7519 L
F
0 g
.75628 .7519 m
.76004 .76335 L
.75258 .76565 L
.74885 .75481 L
.75628 .7519 L
s
.097 .182 0 .256 k
.76371 .74901 m
.76751 .76106 L
.76004 .76335 L
.75628 .7519 L
.76371 .74901 L
F
0 g
.76371 .74901 m
.76751 .76106 L
.76004 .76335 L
.75628 .7519 L
.76371 .74901 L
s
.093 .184 0 .263 k
.77117 .74614 m
.77501 .75876 L
.76751 .76106 L
.76371 .74901 L
.77117 .74614 L
F
0 g
.77117 .74614 m
.77501 .75876 L
.76751 .76106 L
.76371 .74901 L
.77117 .74614 L
s
.09 .185 0 .269 k
.77865 .74331 m
.78254 .75644 L
.77501 .75876 L
.77117 .74614 L
.77865 .74331 L
F
0 g
.77865 .74331 m
.78254 .75644 L
.77501 .75876 L
.77117 .74614 L
.77865 .74331 L
s
.087 .187 0 .274 k
.78615 .74051 m
.79007 .75413 L
.78254 .75644 L
.77865 .74331 L
.78615 .74051 L
F
0 g
.78615 .74051 m
.79007 .75413 L
.78254 .75644 L
.77865 .74331 L
.78615 .74051 L
s
.085 .187 0 .279 k
.79368 .73775 m
.79764 .75181 L
.79007 .75413 L
.78615 .74051 L
.79368 .73775 L
F
0 g
.79368 .73775 m
.79764 .75181 L
.79007 .75413 L
.78615 .74051 L
.79368 .73775 L
s
.084 .188 0 .283 k
.80123 .73507 m
.80523 .74948 L
.79764 .75181 L
.79368 .73775 L
.80123 .73507 L
F
0 g
.80123 .73507 m
.80523 .74948 L
.79764 .75181 L
.79368 .73775 L
.80123 .73507 L
s
.084 .191 0 .285 k
.80881 .73247 m
.81283 .74714 L
.80523 .74948 L
.80123 .73507 L
.80881 .73247 L
F
0 g
.80881 .73247 m
.81283 .74714 L
.80523 .74948 L
.80123 .73507 L
.80881 .73247 L
s
.087 .194 0 .287 k
.81642 .73011 m
.82045 .7448 L
.81283 .74714 L
.80881 .73247 L
.81642 .73011 L
F
0 g
.81642 .73011 m
.82045 .7448 L
.81283 .74714 L
.80881 .73247 L
.81642 .73011 L
s
.092 .197 0 .286 k
.82409 .72798 m
.82811 .74245 L
.82045 .7448 L
.81642 .73011 L
.82409 .72798 L
F
0 g
.82409 .72798 m
.82811 .74245 L
.82045 .7448 L
.81642 .73011 L
.82409 .72798 L
s
.095 .198 0 .284 k
.83178 .72595 m
.83577 .74009 L
.82811 .74245 L
.82409 .72798 L
.83178 .72595 L
F
0 g
.83178 .72595 m
.83577 .74009 L
.82811 .74245 L
.82409 .72798 L
.83178 .72595 L
s
.1 .199 0 .28 k
.8395 .72398 m
.84348 .73773 L
.83577 .74009 L
.83178 .72595 L
.8395 .72398 L
F
0 g
.8395 .72398 m
.84348 .73773 L
.83577 .74009 L
.83178 .72595 L
.8395 .72398 L
s
.104 .2 0 .276 k
.84726 .72205 m
.85119 .73536 L
.84348 .73773 L
.8395 .72398 L
.84726 .72205 L
F
0 g
.84726 .72205 m
.85119 .73536 L
.84348 .73773 L
.8395 .72398 L
.84726 .72205 L
s
.109 .2 0 .271 k
.85504 .72018 m
.85893 .73299 L
.85119 .73536 L
.84726 .72205 L
.85504 .72018 L
F
0 g
.85504 .72018 m
.85893 .73299 L
.85119 .73536 L
.84726 .72205 L
.85504 .72018 L
s
.114 .201 0 .265 k
.86285 .71833 m
.86669 .73061 L
.85893 .73299 L
.85504 .72018 L
.86285 .71833 L
F
0 g
.86285 .71833 m
.86669 .73061 L
.85893 .73299 L
.85504 .72018 L
.86285 .71833 L
s
.121 .202 0 .258 k
.87068 .7165 m
.87447 .72822 L
.86669 .73061 L
.86285 .71833 L
.87068 .7165 L
F
0 g
.87068 .7165 m
.87447 .72822 L
.86669 .73061 L
.86285 .71833 L
.87068 .7165 L
s
.127 .201 0 .251 k
.87855 .71469 m
.88227 .72582 L
.87447 .72822 L
.87068 .7165 L
.87855 .71469 L
F
0 g
.87855 .71469 m
.88227 .72582 L
.87447 .72822 L
.87068 .7165 L
.87855 .71469 L
s
.135 .202 0 .242 k
.88644 .71291 m
.8901 .72342 L
.88227 .72582 L
.87855 .71469 L
.88644 .71291 L
F
0 g
.88644 .71291 m
.8901 .72342 L
.88227 .72582 L
.87855 .71469 L
.88644 .71291 L
s
.144 .203 0 .232 k
.89436 .71112 m
.89796 .72101 L
.8901 .72342 L
.88644 .71291 L
.89436 .71112 L
F
0 g
.89436 .71112 m
.89796 .72101 L
.8901 .72342 L
.88644 .71291 L
.89436 .71112 L
s
.153 .203 0 .221 k
.90231 .70934 m
.90582 .71859 L
.89796 .72101 L
.89436 .71112 L
.90231 .70934 L
F
0 g
.90231 .70934 m
.90582 .71859 L
.89796 .72101 L
.89436 .71112 L
.90231 .70934 L
s
.164 .203 0 .209 k
.91028 .70757 m
.91372 .71617 L
.90582 .71859 L
.90231 .70934 L
.91028 .70757 L
F
0 g
.91028 .70757 m
.91372 .71617 L
.90582 .71859 L
.90231 .70934 L
.91028 .70757 L
s
.177 .203 0 .195 k
.91828 .7058 m
.92164 .71374 L
.91372 .71617 L
.91028 .70757 L
.91828 .7058 L
F
0 g
.91828 .7058 m
.92164 .71374 L
.91372 .71617 L
.91028 .70757 L
.91828 .7058 L
s
.191 .202 0 .18 k
.92631 .70403 m
.92958 .7113 L
.92164 .71374 L
.91828 .7058 L
.92631 .70403 L
F
0 g
.92631 .70403 m
.92958 .7113 L
.92164 .71374 L
.91828 .7058 L
.92631 .70403 L
s
.208 .202 0 .162 k
.93437 .70226 m
.93755 .70886 L
.92958 .7113 L
.92631 .70403 L
.93437 .70226 L
F
0 g
.93437 .70226 m
.93755 .70886 L
.92958 .7113 L
.92631 .70403 L
.93437 .70226 L
s
.226 .2 0 .143 k
.94245 .70048 m
.94554 .70641 L
.93755 .70886 L
.93437 .70226 L
.94245 .70048 L
F
0 g
.94245 .70048 m
.94554 .70641 L
.93755 .70886 L
.93437 .70226 L
.94245 .70048 L
s
.249 .199 0 .121 k
.95056 .69869 m
.95355 .70394 L
.94554 .70641 L
.94245 .70048 L
.95056 .69869 L
F
0 g
.95056 .69869 m
.95355 .70394 L
.94554 .70641 L
.94245 .70048 L
.95056 .69869 L
s
.276 .196 0 .097 k
.95869 .6969 m
.96158 .70147 L
.95355 .70394 L
.95056 .69869 L
.95869 .6969 L
F
0 g
.95869 .6969 m
.96158 .70147 L
.95355 .70394 L
.95056 .69869 L
.95869 .6969 L
s
.381 .222 0 .052 k
.42301 .85823 m
.42696 .86132 L
.42041 .8627 L
.41647 .85896 L
.42301 .85823 L
F
0 g
.42301 .85823 m
.42696 .86132 L
.42041 .8627 L
.41647 .85896 L
.42301 .85823 L
s
.429 .218 0 .026 k
.42957 .85751 m
.43352 .85996 L
.42696 .86132 L
.42301 .85823 L
.42957 .85751 L
F
0 g
.42957 .85751 m
.43352 .85996 L
.42696 .86132 L
.42301 .85823 L
.42957 .85751 L
s
.484 .21 0 .006 k
.43615 .85678 m
.44011 .85857 L
.43352 .85996 L
.42957 .85751 L
.43615 .85678 L
F
0 g
.43615 .85678 m
.44011 .85857 L
.43352 .85996 L
.42957 .85751 L
.43615 .85678 L
s
.542 .196 0 .002 k
.44275 .85604 m
.44672 .8572 L
.44011 .85857 L
.43615 .85678 L
.44275 .85604 L
F
0 g
.44275 .85604 m
.44672 .8572 L
.44011 .85857 L
.43615 .85678 L
.44275 .85604 L
s
.596 .171 0 .029 k
.44939 .8553 m
.45335 .8558 L
.44672 .8572 L
.44275 .85604 L
.44939 .8553 L
F
0 g
.44939 .8553 m
.45335 .8558 L
.44672 .8572 L
.44275 .85604 L
.44939 .8553 L
s
.632 .136 0 .101 k
.45604 .85454 m
.46 .85441 L
.45335 .8558 L
.44939 .8553 L
.45604 .85454 L
F
0 g
.45604 .85454 m
.46 .85441 L
.45335 .8558 L
.44939 .8553 L
.45604 .85454 L
s
.637 .091 0 .223 k
.46271 .85377 m
.46667 .85299 L
.46 .85441 L
.45604 .85454 L
.46271 .85377 L
F
0 g
.46271 .85377 m
.46667 .85299 L
.46 .85441 L
.45604 .85454 L
.46271 .85377 L
s
.4694 .85298 m
.47336 .85156 L
.46667 .85299 L
.46271 .85377 L
.4694 .85298 L
F
.4694 .85298 m
.47336 .85156 L
.46667 .85299 L
.46271 .85377 L
.4694 .85298 L
s
0 .097 .097 .903 k
.47613 .85217 m
.48008 .85013 L
.47336 .85156 L
.4694 .85298 L
.47613 .85217 L
F
0 g
.47613 .85217 m
.48008 .85013 L
.47336 .85156 L
.4694 .85298 L
.47613 .85217 L
s
0 .184 .184 .816 k
.48287 .85131 m
.4868 .84867 L
.48008 .85013 L
.47613 .85217 L
.48287 .85131 L
F
0 g
.48287 .85131 m
.4868 .84867 L
.48008 .85013 L
.47613 .85217 L
.48287 .85131 L
s
0 .249 .249 .751 k
.48964 .85041 m
.49356 .84718 L
.4868 .84867 L
.48287 .85131 L
.48964 .85041 L
F
0 g
.48964 .85041 m
.49356 .84718 L
.4868 .84867 L
.48287 .85131 L
.48964 .85041 L
s
0 .297 .297 .703 k
.49643 .84946 m
.50033 .84567 L
.49356 .84718 L
.48964 .85041 L
.49643 .84946 L
F
0 g
.49643 .84946 m
.50033 .84567 L
.49356 .84718 L
.48964 .85041 L
.49643 .84946 L
s
0 .332 .332 .668 k
.50325 .84845 m
.50712 .84412 L
.50033 .84567 L
.49643 .84946 L
.50325 .84845 L
F
0 g
.50325 .84845 m
.50712 .84412 L
.50033 .84567 L
.49643 .84946 L
.50325 .84845 L
s
0 .356 .344 .644 k
.51008 .84737 m
.51394 .84253 L
.50712 .84412 L
.50325 .84845 L
.51008 .84737 L
F
0 g
.51008 .84737 m
.51394 .84253 L
.50712 .84412 L
.50325 .84845 L
.51008 .84737 L
s
0 .374 .317 .626 k
.51694 .84619 m
.52077 .8409 L
.51394 .84253 L
.51008 .84737 L
.51694 .84619 L
F
0 g
.51694 .84619 m
.52077 .8409 L
.51394 .84253 L
.51008 .84737 L
.51694 .84619 L
s
0 .385 .294 .615 k
.52384 .84489 m
.52764 .8392 L
.52077 .8409 L
.51694 .84619 L
.52384 .84489 L
F
0 g
.52384 .84489 m
.52764 .8392 L
.52077 .8409 L
.51694 .84619 L
.52384 .84489 L
s
0 .39 .273 .61 k
.53073 .84346 m
.53451 .83742 L
.52764 .8392 L
.52384 .84489 L
.53073 .84346 L
F
0 g
.53073 .84346 m
.53451 .83742 L
.52764 .8392 L
.52384 .84489 L
.53073 .84346 L
s
0 .389 .257 .611 k
.53766 .84182 m
.5414 .83555 L
.53451 .83742 L
.53073 .84346 L
.53766 .84182 L
F
0 g
.53766 .84182 m
.5414 .83555 L
.53451 .83742 L
.53073 .84346 L
.53766 .84182 L
s
0 .366 .236 .634 k
.54461 .8397 m
.54831 .83343 L
.5414 .83555 L
.53766 .84182 L
.54461 .8397 L
F
0 g
.54461 .8397 m
.54831 .83343 L
.5414 .83555 L
.53766 .84182 L
.54461 .8397 L
s
0 .332 .221 .668 k
.55158 .8371 m
.55525 .83107 L
.54831 .83343 L
.54461 .8397 L
.55158 .8371 L
F
0 g
.55158 .8371 m
.55525 .83107 L
.54831 .83343 L
.54461 .8397 L
.55158 .8371 L
s
0 .306 .222 .694 k
.55855 .8343 m
.5622 .82861 L
.55525 .83107 L
.55158 .8371 L
.55855 .8343 L
F
0 g
.55855 .8343 m
.5622 .82861 L
.55525 .83107 L
.55158 .8371 L
.55855 .8343 L
s
0 .277 .228 .723 k
.56555 .83134 m
.56917 .82607 L
.5622 .82861 L
.55855 .8343 L
.56555 .83134 L
F
0 g
.56555 .83134 m
.56917 .82607 L
.5622 .82861 L
.55855 .8343 L
.56555 .83134 L
s
0 .241 .237 .759 k
.57256 .82827 m
.57615 .82348 L
.56917 .82607 L
.56555 .83134 L
.57256 .82827 L
F
0 g
.57256 .82827 m
.57615 .82348 L
.56917 .82607 L
.56555 .83134 L
.57256 .82827 L
s
0 .196 .196 .804 k
.57959 .82511 m
.58315 .82083 L
.57615 .82348 L
.57256 .82827 L
.57959 .82511 L
F
0 g
.57959 .82511 m
.58315 .82083 L
.57615 .82348 L
.57256 .82827 L
.57959 .82511 L
s
0 .141 .141 .859 k
.58663 .82186 m
.59017 .81813 L
.58315 .82083 L
.57959 .82511 L
.58663 .82186 L
F
0 g
.58663 .82186 m
.59017 .81813 L
.58315 .82083 L
.57959 .82511 L
.58663 .82186 L
s
0 .071 .071 .929 k
.59369 .81855 m
.5972 .81541 L
.59017 .81813 L
.58663 .82186 L
.59369 .81855 L
F
0 g
.59369 .81855 m
.5972 .81541 L
.59017 .81813 L
.58663 .82186 L
.59369 .81855 L
s
.60075 .81518 m
.60426 .81264 L
.5972 .81541 L
.59369 .81855 L
.60075 .81518 L
F
.60075 .81518 m
.60426 .81264 L
.5972 .81541 L
.59369 .81855 L
.60075 .81518 L
s
.60784 .81177 m
.61132 .80985 L
.60426 .81264 L
.60075 .81518 L
.60784 .81177 L
F
.60784 .81177 m
.61132 .80985 L
.60426 .81264 L
.60075 .81518 L
.60784 .81177 L
s
.61493 .80831 m
.61841 .80705 L
.61132 .80985 L
.60784 .81177 L
.61493 .80831 L
F
.61493 .80831 m
.61841 .80705 L
.61132 .80985 L
.60784 .81177 L
.61493 .80831 L
s
.456 0 .095 .169 k
.62204 .80483 m
.62551 .80422 L
.61841 .80705 L
.61493 .80831 L
.62204 .80483 L
F
0 g
.62204 .80483 m
.62551 .80422 L
.61841 .80705 L
.61493 .80831 L
.62204 .80483 L
s
.41 0 .054 .094 k
.62916 .80132 m
.63262 .80137 L
.62551 .80422 L
.62204 .80483 L
.62916 .80132 L
F
0 g
.62916 .80132 m
.63262 .80137 L
.62551 .80422 L
.62204 .80483 L
.62916 .80132 L
s
.35 0 .013 .059 k
.6363 .79779 m
.63976 .79851 L
.63262 .80137 L
.62916 .80132 L
.6363 .79779 L
F
0 g
.6363 .79779 m
.63976 .79851 L
.63262 .80137 L
.62916 .80132 L
.6363 .79779 L
s
.309 .024 0 .036 k
.64346 .79424 m
.64691 .79564 L
.63976 .79851 L
.6363 .79779 L
.64346 .79424 L
F
0 g
.64346 .79424 m
.64691 .79564 L
.63976 .79851 L
.6363 .79779 L
.64346 .79424 L
s
.278 .055 0 .03 k
.65061 .79068 m
.65407 .79276 L
.64691 .79564 L
.64346 .79424 L
.65061 .79068 L
F
0 g
.65061 .79068 m
.65407 .79276 L
.64691 .79564 L
.64346 .79424 L
.65061 .79068 L
s
.248 .079 0 .041 k
.6578 .7871 m
.66126 .78987 L
.65407 .79276 L
.65061 .79068 L
.6578 .7871 L
F
0 g
.6578 .7871 m
.66126 .78987 L
.65407 .79276 L
.65061 .79068 L
.6578 .7871 L
s
.221 .099 0 .06 k
.66499 .78353 m
.66846 .78698 L
.66126 .78987 L
.6578 .7871 L
.66499 .78353 L
F
0 g
.66499 .78353 m
.66846 .78698 L
.66126 .78987 L
.6578 .7871 L
.66499 .78353 L
s
.198 .113 0 .083 k
.6722 .77994 m
.67569 .78407 L
.66846 .78698 L
.66499 .78353 L
.6722 .77994 L
F
0 g
.6722 .77994 m
.67569 .78407 L
.66846 .78698 L
.66499 .78353 L
.6722 .77994 L
s
.178 .125 0 .106 k
.67943 .77634 m
.68292 .78116 L
.67569 .78407 L
.6722 .77994 L
.67943 .77634 L
F
0 g
.67943 .77634 m
.68292 .78116 L
.67569 .78407 L
.6722 .77994 L
.67943 .77634 L
s
.161 .134 0 .128 k
.68666 .77274 m
.69018 .77824 L
.68292 .78116 L
.67943 .77634 L
.68666 .77274 L
F
0 g
.68666 .77274 m
.69018 .77824 L
.68292 .78116 L
.67943 .77634 L
.68666 .77274 L
s
.146 .141 0 .148 k
.69392 .76913 m
.69744 .77532 L
.69018 .77824 L
.68666 .77274 L
.69392 .76913 L
F
0 g
.69392 .76913 m
.69744 .77532 L
.69018 .77824 L
.68666 .77274 L
.69392 .76913 L
s
.134 .148 0 .166 k
.70119 .76552 m
.70473 .77239 L
.69744 .77532 L
.69392 .76913 L
.70119 .76552 L
F
0 g
.70119 .76552 m
.70473 .77239 L
.69744 .77532 L
.69392 .76913 L
.70119 .76552 L
s
.123 .152 0 .183 k
.70847 .7619 m
.71205 .76945 L
.70473 .77239 L
.70119 .76552 L
.70847 .7619 L
F
0 g
.70847 .7619 m
.71205 .76945 L
.70473 .77239 L
.70119 .76552 L
.70847 .7619 L
s
.115 .157 0 .197 k
.71576 .75829 m
.71937 .76652 L
.71205 .76945 L
.70847 .7619 L
.71576 .75829 L
F
0 g
.71576 .75829 m
.71937 .76652 L
.71205 .76945 L
.70847 .7619 L
.71576 .75829 L
s
.107 .16 0 .211 k
.72308 .75469 m
.72671 .76359 L
.71937 .76652 L
.71576 .75829 L
.72308 .75469 L
F
0 g
.72308 .75469 m
.72671 .76359 L
.71937 .76652 L
.71576 .75829 L
.72308 .75469 L
s
.101 .164 0 .222 k
.73041 .75109 m
.73407 .76066 L
.72671 .76359 L
.72308 .75469 L
.73041 .75109 L
F
0 g
.73041 .75109 m
.73407 .76066 L
.72671 .76359 L
.72308 .75469 L
.73041 .75109 L
s
.095 .166 0 .233 k
.73775 .74751 m
.74145 .75772 L
.73407 .76066 L
.73041 .75109 L
.73775 .74751 L
F
0 g
.73775 .74751 m
.74145 .75772 L
.73407 .76066 L
.73041 .75109 L
.73775 .74751 L
s
.09 .168 0 .243 k
.74513 .74396 m
.74885 .75481 L
.74145 .75772 L
.73775 .74751 L
.74513 .74396 L
F
0 g
.74513 .74396 m
.74885 .75481 L
.74145 .75772 L
.73775 .74751 L
.74513 .74396 L
s
.086 .171 0 .251 k
.7525 .74044 m
.75628 .7519 L
.74885 .75481 L
.74513 .74396 L
.7525 .74044 L
F
0 g
.7525 .74044 m
.75628 .7519 L
.74885 .75481 L
.74513 .74396 L
.7525 .74044 L
s
.083 .174 0 .258 k
.7599 .73696 m
.76371 .74901 L
.75628 .7519 L
.7525 .74044 L
.7599 .73696 L
F
0 g
.7599 .73696 m
.76371 .74901 L
.75628 .7519 L
.7525 .74044 L
.7599 .73696 L
s
.08 .176 0 .265 k
.76733 .73353 m
.77117 .74614 L
.76371 .74901 L
.7599 .73696 L
.76733 .73353 L
F
0 g
.76733 .73353 m
.77117 .74614 L
.76371 .74901 L
.7599 .73696 L
.76733 .73353 L
s
.078 .178 0 .271 k
.77477 .73018 m
.77865 .74331 L
.77117 .74614 L
.76733 .73353 L
.77477 .73018 L
F
0 g
.77477 .73018 m
.77865 .74331 L
.77117 .74614 L
.76733 .73353 L
.77477 .73018 L
s
.077 .18 0 .276 k
.78223 .7269 m
.78615 .74051 L
.77865 .74331 L
.77477 .73018 L
.78223 .7269 L
F
0 g
.78223 .7269 m
.78615 .74051 L
.77865 .74331 L
.77477 .73018 L
.78223 .7269 L
s
.077 .182 0 .28 k
.78972 .72372 m
.79368 .73775 L
.78615 .74051 L
.78223 .7269 L
.78972 .72372 L
F
0 g
.78972 .72372 m
.79368 .73775 L
.78615 .74051 L
.78223 .7269 L
.78972 .72372 L
s
.077 .184 0 .284 k
.79724 .72068 m
.80123 .73507 L
.79368 .73775 L
.78972 .72372 L
.79724 .72068 L
F
0 g
.79724 .72068 m
.80123 .73507 L
.79368 .73775 L
.78972 .72372 L
.79724 .72068 L
s
.079 .187 0 .286 k
.80479 .71783 m
.80881 .73247 L
.80123 .73507 L
.79724 .72068 L
.80479 .71783 L
F
0 g
.80479 .71783 m
.80881 .73247 L
.80123 .73507 L
.79724 .72068 L
.80479 .71783 L
s
.087 .193 0 .287 k
.8124 .71545 m
.81642 .73011 L
.80881 .73247 L
.80479 .71783 L
.8124 .71545 L
F
0 g
.8124 .71545 m
.81642 .73011 L
.80881 .73247 L
.80479 .71783 L
.8124 .71545 L
s
.098 .2 0 .285 k
.82008 .71354 m
.82409 .72798 L
.81642 .73011 L
.8124 .71545 L
.82008 .71354 L
F
0 g
.82008 .71354 m
.82409 .72798 L
.81642 .73011 L
.8124 .71545 L
.82008 .71354 L
s
.103 .202 0 .283 k
.82779 .71182 m
.83178 .72595 L
.82409 .72798 L
.82008 .71354 L
.82779 .71182 L
F
0 g
.82779 .71182 m
.83178 .72595 L
.82409 .72798 L
.82008 .71354 L
.82779 .71182 L
s
.109 .205 0 .279 k
.83553 .71023 m
.8395 .72398 L
.83178 .72595 L
.82779 .71182 L
.83553 .71023 L
F
0 g
.83553 .71023 m
.8395 .72398 L
.83178 .72595 L
.82779 .71182 L
.83553 .71023 L
s
.115 .207 0 .274 k
.84332 .70876 m
.84726 .72205 L
.8395 .72398 L
.83553 .71023 L
.84332 .70876 L
F
0 g
.84332 .70876 m
.84726 .72205 L
.8395 .72398 L
.83553 .71023 L
.84332 .70876 L
s
.121 .208 0 .269 k
.85114 .70737 m
.85504 .72018 L
.84726 .72205 L
.84332 .70876 L
.85114 .70737 L
F
0 g
.85114 .70737 m
.85504 .72018 L
.84726 .72205 L
.84332 .70876 L
.85114 .70737 L
s
.128 .209 0 .263 k
.859 .70604 m
.86285 .71833 L
.85504 .72018 L
.85114 .70737 L
.859 .70604 L
F
0 g
.859 .70604 m
.86285 .71833 L
.85504 .72018 L
.85114 .70737 L
.859 .70604 L
s
.135 .211 0 .256 k
.86689 .70478 m
.87068 .7165 L
.86285 .71833 L
.859 .70604 L
.86689 .70478 L
F
0 g
.86689 .70478 m
.87068 .7165 L
.86285 .71833 L
.859 .70604 L
.86689 .70478 L
s
.143 .212 0 .248 k
.87481 .70355 m
.87855 .71469 L
.87068 .7165 L
.86689 .70478 L
.87481 .70355 L
F
0 g
.87481 .70355 m
.87855 .71469 L
.87068 .7165 L
.86689 .70478 L
.87481 .70355 L
s
.152 .213 0 .239 k
.88277 .70237 m
.88644 .71291 L
.87855 .71469 L
.87481 .70355 L
.88277 .70237 L
F
0 g
.88277 .70237 m
.88644 .71291 L
.87855 .71469 L
.87481 .70355 L
.88277 .70237 L
s
.162 .214 0 .229 k
.89076 .70122 m
.89436 .71112 L
.88644 .71291 L
.88277 .70237 L
.89076 .70122 L
F
0 g
.89076 .70122 m
.89436 .71112 L
.88644 .71291 L
.88277 .70237 L
.89076 .70122 L
s
.174 .215 0 .218 k
.89878 .70008 m
.90231 .70934 L
.89436 .71112 L
.89076 .70122 L
.89878 .70008 L
F
0 g
.89878 .70008 m
.90231 .70934 L
.89436 .71112 L
.89076 .70122 L
.89878 .70008 L
s
.187 .216 0 .205 k
.90683 .69895 m
.91028 .70757 L
.90231 .70934 L
.89878 .70008 L
.90683 .69895 L
F
0 g
.90683 .69895 m
.91028 .70757 L
.90231 .70934 L
.89878 .70008 L
.90683 .69895 L
s
.201 .217 0 .191 k
.91492 .69784 m
.91828 .7058 L
.91028 .70757 L
.90683 .69895 L
.91492 .69784 L
F
0 g
.91492 .69784 m
.91828 .7058 L
.91028 .70757 L
.90683 .69895 L
.91492 .69784 L
s
.217 .218 0 .175 k
.92303 .69673 m
.92631 .70403 L
.91828 .7058 L
.91492 .69784 L
.92303 .69673 L
F
0 g
.92303 .69673 m
.92631 .70403 L
.91828 .7058 L
.91492 .69784 L
.92303 .69673 L
s
.237 .219 0 .157 k
.93118 .69563 m
.93437 .70226 L
.92631 .70403 L
.92303 .69673 L
.93118 .69563 L
F
0 g
.93118 .69563 m
.93437 .70226 L
.92631 .70403 L
.92303 .69673 L
.93118 .69563 L
s
.259 .219 0 .137 k
.93935 .69452 m
.94245 .70048 L
.93437 .70226 L
.93118 .69563 L
.93935 .69452 L
F
0 g
.93935 .69452 m
.94245 .70048 L
.93437 .70226 L
.93118 .69563 L
.93935 .69452 L
s
.284 .219 0 .115 k
.94756 .69342 m
.95056 .69869 L
.94245 .70048 L
.93935 .69452 L
.94756 .69342 L
F
0 g
.94756 .69342 m
.95056 .69869 L
.94245 .70048 L
.93935 .69452 L
.94756 .69342 L
s
.315 .219 0 .09 k
.9558 .6923 m
.95869 .6969 L
.95056 .69869 L
.94756 .69342 L
.9558 .6923 L
F
0 g
.9558 .6923 m
.95869 .6969 L
.95056 .69869 L
.94756 .69342 L
.9558 .6923 L
s
.449 .254 0 .042 k
.41904 .85512 m
.42301 .85823 L
.41647 .85896 L
.41251 .8552 L
.41904 .85512 L
F
0 g
.41904 .85512 m
.42301 .85823 L
.41647 .85896 L
.41251 .8552 L
.41904 .85512 L
s
.507 .253 0 .018 k
.42559 .85505 m
.42957 .85751 L
.42301 .85823 L
.41904 .85512 L
.42559 .85505 L
F
0 g
.42559 .85505 m
.42957 .85751 L
.42301 .85823 L
.41904 .85512 L
.42559 .85505 L
s
.57 .245 0 .006 k
.43217 .85497 m
.43615 .85678 L
.42957 .85751 L
.42559 .85505 L
.43217 .85497 L
F
0 g
.43217 .85497 m
.43615 .85678 L
.42957 .85751 L
.42559 .85505 L
.43217 .85497 L
s
.632 .23 0 .017 k
.43876 .85488 m
.44275 .85604 L
.43615 .85678 L
.43217 .85497 L
.43876 .85488 L
F
0 g
.43876 .85488 m
.44275 .85604 L
.43615 .85678 L
.43217 .85497 L
.43876 .85488 L
s
.683 .204 0 .066 k
.44539 .85479 m
.44939 .8553 L
.44275 .85604 L
.43876 .85488 L
.44539 .85479 L
F
0 g
.44539 .85479 m
.44939 .8553 L
.44275 .85604 L
.43876 .85488 L
.44539 .85479 L
s
.705 .164 0 .165 k
.45204 .85468 m
.45604 .85454 L
.44939 .8553 L
.44539 .85479 L
.45204 .85468 L
F
0 g
.45204 .85468 m
.45604 .85454 L
.44939 .8553 L
.44539 .85479 L
.45204 .85468 L
s
.45872 .85454 m
.46271 .85377 L
.45604 .85454 L
.45204 .85468 L
.45872 .85454 L
F
.45872 .85454 m
.46271 .85377 L
.45604 .85454 L
.45204 .85468 L
.45872 .85454 L
s
0 .112 .112 .888 k
.46542 .85438 m
.4694 .85298 L
.46271 .85377 L
.45872 .85454 L
.46542 .85438 L
F
0 g
.46542 .85438 m
.4694 .85298 L
.46271 .85377 L
.45872 .85454 L
.46542 .85438 L
s
0 .204 .204 .796 k
.47215 .85419 m
.47613 .85217 L
.4694 .85298 L
.46542 .85438 L
.47215 .85419 L
F
0 g
.47215 .85419 m
.47613 .85217 L
.4694 .85298 L
.46542 .85438 L
.47215 .85419 L
s
0 .272 .272 .728 k
.4789 .85394 m
.48287 .85131 L
.47613 .85217 L
.47215 .85419 L
.4789 .85394 L
F
0 g
.4789 .85394 m
.48287 .85131 L
.47613 .85217 L
.47215 .85419 L
.4789 .85394 L
s
0 .322 .322 .678 k
.48569 .85364 m
.48964 .85041 L
.48287 .85131 L
.4789 .85394 L
.48569 .85364 L
F
0 g
.48569 .85364 m
.48964 .85041 L
.48287 .85131 L
.4789 .85394 L
.48569 .85364 L
s
0 .357 .357 .643 k
.4925 .85326 m
.49643 .84946 L
.48964 .85041 L
.48569 .85364 L
.4925 .85326 L
F
0 g
.4925 .85326 m
.49643 .84946 L
.48964 .85041 L
.48569 .85364 L
.4925 .85326 L
s
0 .381 .381 .619 k
.49934 .8528 m
.50325 .84845 L
.49643 .84946 L
.4925 .85326 L
.49934 .8528 L
F
0 g
.49934 .8528 m
.50325 .84845 L
.49643 .84946 L
.4925 .85326 L
.49934 .8528 L
s
0 .397 .359 .603 k
.50619 .85222 m
.51008 .84737 L
.50325 .84845 L
.49934 .8528 L
.50619 .85222 L
F
0 g
.50619 .85222 m
.51008 .84737 L
.50325 .84845 L
.49934 .8528 L
.50619 .85222 L
s
0 .407 .33 .593 k
.51308 .8515 m
.51694 .84619 L
.51008 .84737 L
.50619 .85222 L
.51308 .8515 L
F
0 g
.51308 .8515 m
.51694 .84619 L
.51008 .84737 L
.50619 .85222 L
.51308 .8515 L
s
0 .412 .305 .588 k
.51999 .85062 m
.52384 .84489 L
.51694 .84619 L
.51308 .8515 L
.51999 .85062 L
F
0 g
.51999 .85062 m
.52384 .84489 L
.51694 .84619 L
.51308 .8515 L
.51999 .85062 L
s
0 .411 .283 .589 k
.52692 .84951 m
.53073 .84346 L
.52384 .84489 L
.51999 .85062 L
.52692 .84951 L
F
0 g
.52692 .84951 m
.53073 .84346 L
.52384 .84489 L
.51999 .85062 L
.52692 .84951 L
s
0 .403 .264 .597 k
.53388 .84812 m
.53766 .84182 L
.53073 .84346 L
.52692 .84951 L
.53388 .84812 L
F
0 g
.53388 .84812 m
.53766 .84182 L
.53073 .84346 L
.52692 .84951 L
.53388 .84812 L
s
0 .364 .237 .636 k
.54086 .846 m
.54461 .8397 L
.53766 .84182 L
.53388 .84812 L
.54086 .846 L
F
0 g
.54086 .846 m
.54461 .8397 L
.53766 .84182 L
.53388 .84812 L
.54086 .846 L
s
0 .313 .215 .687 k
.54786 .84314 m
.55158 .8371 L
.54461 .8397 L
.54086 .846 L
.54786 .84314 L
F
0 g
.54786 .84314 m
.55158 .8371 L
.54461 .8397 L
.54086 .846 L
.54786 .84314 L
s
0 .278 .212 .722 k
.55487 .84 m
.55855 .8343 L
.55158 .8371 L
.54786 .84314 L
.55487 .84 L
F
0 g
.55487 .84 m
.55855 .8343 L
.55158 .8371 L
.54786 .84314 L
.55487 .84 L
s
0 .239 .214 .761 k
.5619 .83663 m
.56555 .83134 L
.55855 .8343 L
.55487 .84 L
.5619 .83663 L
F
0 g
.5619 .83663 m
.56555 .83134 L
.55855 .8343 L
.55487 .84 L
.5619 .83663 L
s
0 .194 .194 .806 k
.56894 .83308 m
.57256 .82827 L
.56555 .83134 L
.5619 .83663 L
.56894 .83308 L
F
0 g
.56894 .83308 m
.57256 .82827 L
.56555 .83134 L
.5619 .83663 L
.56894 .83308 L
s
0 .139 .139 .861 k
.57599 .8294 m
.57959 .82511 L
.57256 .82827 L
.56894 .83308 L
.57599 .8294 L
F
0 g
.57599 .8294 m
.57959 .82511 L
.57256 .82827 L
.56894 .83308 L
.57599 .8294 L
s
0 .072 .072 .928 k
.58305 .8256 m
.58663 .82186 L
.57959 .82511 L
.57599 .8294 L
.58305 .8256 L
F
0 g
.58305 .8256 m
.58663 .82186 L
.57959 .82511 L
.57599 .8294 L
.58305 .8256 L
s
.59014 .8217 m
.59369 .81855 L
.58663 .82186 L
.58305 .8256 L
.59014 .8217 L
F
.59014 .8217 m
.59369 .81855 L
.58663 .82186 L
.58305 .8256 L
.59014 .8217 L
s
.59722 .81772 m
.60075 .81518 L
.59369 .81855 L
.59014 .8217 L
.59722 .81772 L
F
.59722 .81772 m
.60075 .81518 L
.59369 .81855 L
.59014 .8217 L
.59722 .81772 L
s
.60431 .81368 m
.60784 .81177 L
.60075 .81518 L
.59722 .81772 L
.60431 .81368 L
F
.60431 .81368 m
.60784 .81177 L
.60075 .81518 L
.59722 .81772 L
.60431 .81368 L
s
.446 0 .15 .2 k
.61142 .80958 m
.61493 .80831 L
.60784 .81177 L
.60431 .81368 L
.61142 .80958 L
F
0 g
.61142 .80958 m
.61493 .80831 L
.60784 .81177 L
.60431 .81368 L
.61142 .80958 L
s
.411 0 .115 .11 k
.61855 .80543 m
.62204 .80483 L
.61493 .80831 L
.61142 .80958 L
.61855 .80543 L
F
0 g
.61855 .80543 m
.62204 .80483 L
.61493 .80831 L
.61142 .80958 L
.61855 .80543 L
s
.36 0 .075 .054 k
.62568 .80125 m
.62916 .80132 L
.62204 .80483 L
.61855 .80543 L
.62568 .80125 L
F
0 g
.62568 .80125 m
.62916 .80132 L
.62204 .80483 L
.61855 .80543 L
.62568 .80125 L
s
.301 0 .035 .036 k
.63282 .79704 m
.6363 .79779 L
.62916 .80132 L
.62568 .80125 L
.63282 .79704 L
F
0 g
.63282 .79704 m
.6363 .79779 L
.62916 .80132 L
.62568 .80125 L
.63282 .79704 L
s
.241 .002 0 .047 k
.63997 .79282 m
.64346 .79424 L
.6363 .79779 L
.63282 .79704 L
.63997 .79282 L
F
0 g
.63997 .79282 m
.64346 .79424 L
.6363 .79779 L
.63282 .79704 L
.63997 .79282 L
s
.217 .033 0 .046 k
.64714 .78858 m
.65061 .79068 L
.64346 .79424 L
.63997 .79282 L
.64714 .78858 L
F
0 g
.64714 .78858 m
.65061 .79068 L
.64346 .79424 L
.63997 .79282 L
.64714 .78858 L
s
.193 .057 0 .059 k
.65431 .78432 m
.6578 .7871 L
.65061 .79068 L
.64714 .78858 L
.65431 .78432 L
F
0 g
.65431 .78432 m
.6578 .7871 L
.65061 .79068 L
.64714 .78858 L
.65431 .78432 L
s
.173 .078 0 .077 k
.66151 .78005 m
.66499 .78353 L
.6578 .7871 L
.65431 .78432 L
.66151 .78005 L
F
0 g
.66151 .78005 m
.66499 .78353 L
.6578 .7871 L
.65431 .78432 L
.66151 .78005 L
s
.156 .093 0 .098 k
.6687 .77578 m
.6722 .77994 L
.66499 .78353 L
.66151 .78005 L
.6687 .77578 L
F
0 g
.6687 .77578 m
.6722 .77994 L
.66499 .78353 L
.66151 .78005 L
.6687 .77578 L
s
.141 .106 0 .119 k
.67592 .7715 m
.67943 .77634 L
.6722 .77994 L
.6687 .77578 L
.67592 .7715 L
F
0 g
.67592 .7715 m
.67943 .77634 L
.6722 .77994 L
.6687 .77578 L
.67592 .7715 L
s
.128 .116 0 .139 k
.68314 .76721 m
.68666 .77274 L
.67943 .77634 L
.67592 .7715 L
.68314 .76721 L
F
0 g
.68314 .76721 m
.68666 .77274 L
.67943 .77634 L
.67592 .7715 L
.68314 .76721 L
s
.116 .124 0 .158 k
.69038 .76292 m
.69392 .76913 L
.68666 .77274 L
.68314 .76721 L
.69038 .76292 L
F
0 g
.69038 .76292 m
.69392 .76913 L
.68666 .77274 L
.68314 .76721 L
.69038 .76292 L
s
.106 .131 0 .175 k
.69762 .75862 m
.70119 .76552 L
.69392 .76913 L
.69038 .76292 L
.69762 .75862 L
F
0 g
.69762 .75862 m
.70119 .76552 L
.69392 .76913 L
.69038 .76292 L
.69762 .75862 L
s
.099 .138 0 .19 k
.70488 .75434 m
.70847 .7619 L
.70119 .76552 L
.69762 .75862 L
.70488 .75434 L
F
0 g
.70488 .75434 m
.70847 .7619 L
.70119 .76552 L
.69762 .75862 L
.70488 .75434 L
s
.091 .143 0 .204 k
.71216 .75005 m
.71576 .75829 L
.70847 .7619 L
.70488 .75434 L
.71216 .75005 L
F
0 g
.71216 .75005 m
.71576 .75829 L
.70847 .7619 L
.70488 .75434 L
.71216 .75005 L
s
.086 .147 0 .216 k
.71944 .74578 m
.72308 .75469 L
.71576 .75829 L
.71216 .75005 L
.71944 .74578 L
F
0 g
.71944 .74578 m
.72308 .75469 L
.71576 .75829 L
.71216 .75005 L
.71944 .74578 L
s
.081 .152 0 .227 k
.72674 .74153 m
.73041 .75109 L
.72308 .75469 L
.71944 .74578 L
.72674 .74153 L
F
0 g
.72674 .74153 m
.73041 .75109 L
.72308 .75469 L
.71944 .74578 L
.72674 .74153 L
s
.077 .155 0 .237 k
.73405 .73731 m
.73775 .74751 L
.73041 .75109 L
.72674 .74153 L
.73405 .73731 L
F
0 g
.73405 .73731 m
.73775 .74751 L
.73041 .75109 L
.72674 .74153 L
.73405 .73731 L
s
.074 .158 0 .246 k
.74139 .73313 m
.74513 .74396 L
.73775 .74751 L
.73405 .73731 L
.74139 .73313 L
F
0 g
.74139 .73313 m
.74513 .74396 L
.73775 .74751 L
.73405 .73731 L
.74139 .73313 L
s
.071 .162 0 .254 k
.74873 .729 m
.7525 .74044 L
.74513 .74396 L
.74139 .73313 L
.74873 .729 L
F
0 g
.74873 .729 m
.7525 .74044 L
.74513 .74396 L
.74139 .73313 L
.74873 .729 L
s
.069 .165 0 .261 k
.75609 .72494 m
.7599 .73696 L
.7525 .74044 L
.74873 .729 L
.75609 .72494 L
F
0 g
.75609 .72494 m
.7599 .73696 L
.7525 .74044 L
.74873 .729 L
.75609 .72494 L
s
.068 .168 0 .267 k
.76348 .72096 m
.76733 .73353 L
.7599 .73696 L
.75609 .72494 L
.76348 .72096 L
F
0 g
.76348 .72096 m
.76733 .73353 L
.7599 .73696 L
.75609 .72494 L
.76348 .72096 L
s
.067 .17 0 .273 k
.77089 .71708 m
.77477 .73018 L
.76733 .73353 L
.76348 .72096 L
.77089 .71708 L
F
0 g
.77089 .71708 m
.77477 .73018 L
.76733 .73353 L
.76348 .72096 L
.77089 .71708 L
s
.068 .174 0 .277 k
.77831 .71333 m
.78223 .7269 L
.77477 .73018 L
.77089 .71708 L
.77831 .71333 L
F
0 g
.77831 .71333 m
.78223 .7269 L
.77477 .73018 L
.77089 .71708 L
.77831 .71333 L
s
.069 .177 0 .281 k
.78577 .70973 m
.78972 .72372 L
.78223 .7269 L
.77831 .71333 L
.78577 .70973 L
F
0 g
.78577 .70973 m
.78972 .72372 L
.78223 .7269 L
.77831 .71333 L
.78577 .70973 L
s
.071 .18 0 .284 k
.79325 .70635 m
.79724 .72068 L
.78972 .72372 L
.78577 .70973 L
.79325 .70635 L
F
0 g
.79325 .70635 m
.79724 .72068 L
.78972 .72372 L
.78577 .70973 L
.79325 .70635 L
s
.075 .184 0 .286 k
.80078 .70323 m
.80479 .71783 L
.79724 .72068 L
.79325 .70635 L
.80078 .70323 L
F
0 g
.80078 .70323 m
.80479 .71783 L
.79724 .72068 L
.79325 .70635 L
.80078 .70323 L
s
.088 .194 0 .286 k
.80838 .70083 m
.8124 .71545 L
.80479 .71783 L
.80078 .70323 L
.80838 .70083 L
F
0 g
.80838 .70083 m
.8124 .71545 L
.80479 .71783 L
.80078 .70323 L
.80838 .70083 L
s
.103 .204 0 .284 k
.81606 .69913 m
.82008 .71354 L
.8124 .71545 L
.80838 .70083 L
.81606 .69913 L
F
0 g
.81606 .69913 m
.82008 .71354 L
.8124 .71545 L
.80838 .70083 L
.81606 .69913 L
s
.111 .208 0 .281 k
.82379 .69773 m
.82779 .71182 L
.82008 .71354 L
.81606 .69913 L
.82379 .69773 L
F
0 g
.82379 .69773 m
.82779 .71182 L
.82008 .71354 L
.81606 .69913 L
.82379 .69773 L
s
.118 .211 0 .277 k
.83157 .69653 m
.83553 .71023 L
.82779 .71182 L
.82379 .69773 L
.83157 .69653 L
F
0 g
.83157 .69653 m
.83553 .71023 L
.82779 .71182 L
.82379 .69773 L
.83157 .69653 L
s
.125 .213 0 .273 k
.83939 .6955 m
.84332 .70876 L
.83553 .71023 L
.83157 .69653 L
.83939 .6955 L
F
0 g
.83939 .6955 m
.84332 .70876 L
.83553 .71023 L
.83157 .69653 L
.83939 .6955 L
s
.133 .216 0 .267 k
.84726 .69458 m
.85114 .70737 L
.84332 .70876 L
.83939 .6955 L
.84726 .69458 L
F
0 g
.84726 .69458 m
.85114 .70737 L
.84332 .70876 L
.83939 .6955 L
.84726 .69458 L
s
.141 .218 0 .261 k
.85516 .69378 m
.859 .70604 L
.85114 .70737 L
.84726 .69458 L
.85516 .69378 L
F
0 g
.85516 .69378 m
.859 .70604 L
.85114 .70737 L
.84726 .69458 L
.85516 .69378 L
s
.15 .22 0 .254 k
.8631 .69307 m
.86689 .70478 L
.859 .70604 L
.85516 .69378 L
.8631 .69307 L
F
0 g
.8631 .69307 m
.86689 .70478 L
.859 .70604 L
.85516 .69378 L
.8631 .69307 L
s
.16 .223 0 .245 k
.87108 .69242 m
.87481 .70355 L
.86689 .70478 L
.8631 .69307 L
.87108 .69242 L
F
0 g
.87108 .69242 m
.87481 .70355 L
.86689 .70478 L
.8631 .69307 L
.87108 .69242 L
s
.171 .225 0 .236 k
.8791 .69184 m
.88277 .70237 L
.87481 .70355 L
.87108 .69242 L
.8791 .69184 L
F
0 g
.8791 .69184 m
.88277 .70237 L
.87481 .70355 L
.87108 .69242 L
.8791 .69184 L
s
.182 .226 0 .226 k
.88715 .69131 m
.89076 .70122 L
.88277 .70237 L
.8791 .69184 L
.88715 .69131 L
F
0 g
.88715 .69131 m
.89076 .70122 L
.88277 .70237 L
.8791 .69184 L
.88715 .69131 L
s
.196 .229 0 .214 k
.89524 .6908 m
.89878 .70008 L
.89076 .70122 L
.88715 .69131 L
.89524 .6908 L
F
0 g
.89524 .6908 m
.89878 .70008 L
.89076 .70122 L
.88715 .69131 L
.89524 .6908 L
s
.209 .23 0 .202 k
.90337 .69033 m
.90683 .69895 L
.89878 .70008 L
.89524 .6908 L
.90337 .69033 L
F
0 g
.90337 .69033 m
.90683 .69895 L
.89878 .70008 L
.89524 .6908 L
.90337 .69033 L
s
.226 .232 0 .187 k
.91153 .68986 m
.91492 .69784 L
.90683 .69895 L
.90337 .69033 L
.91153 .68986 L
F
0 g
.91153 .68986 m
.91492 .69784 L
.90683 .69895 L
.90337 .69033 L
.91153 .68986 L
s
.245 .234 0 .171 k
.91973 .68942 m
.92303 .69673 L
.91492 .69784 L
.91153 .68986 L
.91973 .68942 L
F
0 g
.91973 .68942 m
.92303 .69673 L
.91492 .69784 L
.91153 .68986 L
.91973 .68942 L
s
.267 .237 0 .152 k
.92797 .68898 m
.93118 .69563 L
.92303 .69673 L
.91973 .68942 L
.92797 .68898 L
F
0 g
.92797 .68898 m
.93118 .69563 L
.92303 .69673 L
.91973 .68942 L
.92797 .68898 L
s
.292 .238 0 .132 k
.93623 .68855 m
.93935 .69452 L
.93118 .69563 L
.92797 .68898 L
.93623 .68855 L
F
0 g
.93623 .68855 m
.93935 .69452 L
.93118 .69563 L
.92797 .68898 L
.93623 .68855 L
s
.321 .239 0 .11 k
.94454 .68811 m
.94756 .69342 L
.93935 .69452 L
.93623 .68855 L
.94454 .68811 L
F
0 g
.94454 .68811 m
.94756 .69342 L
.93935 .69452 L
.93623 .68855 L
.94454 .68811 L
s
.356 .241 0 .085 k
.95288 .68769 m
.9558 .6923 L
.94756 .69342 L
.94454 .68811 L
.95288 .68769 L
F
0 g
.95288 .68769 m
.9558 .6923 L
.94756 .69342 L
.94454 .68811 L
.95288 .68769 L
s
.523 .287 0 .037 k
.41505 .85198 m
.41904 .85512 L
.41251 .8552 L
.40854 .85142 L
.41505 .85198 L
F
0 g
.41505 .85198 m
.41904 .85512 L
.41251 .8552 L
.40854 .85142 L
.41505 .85198 L
s
.588 .287 0 .02 k
.42159 .85256 m
.42559 .85505 L
.41904 .85512 L
.41505 .85198 L
.42159 .85256 L
F
0 g
.42159 .85256 m
.42559 .85505 L
.41904 .85512 L
.41505 .85198 L
.42159 .85256 L
s
.657 .281 0 .019 k
.42815 .85312 m
.43217 .85497 L
.42559 .85505 L
.42159 .85256 L
.42815 .85312 L
F
0 g
.42815 .85312 m
.43217 .85497 L
.42559 .85505 L
.42159 .85256 L
.42815 .85312 L
s
.719 .264 0 .049 k
.43475 .85368 m
.43876 .85488 L
.43217 .85497 L
.42815 .85312 L
.43475 .85368 L
F
0 g
.43475 .85368 m
.43876 .85488 L
.43217 .85497 L
.42815 .85312 L
.43475 .85368 L
s
.759 .234 0 .123 k
.44137 .85424 m
.44539 .85479 L
.43876 .85488 L
.43475 .85368 L
.44137 .85424 L
F
0 g
.44137 .85424 m
.44539 .85479 L
.43876 .85488 L
.43475 .85368 L
.44137 .85424 L
s
.757 .19 0 .243 k
.44802 .85477 m
.45204 .85468 L
.44539 .85479 L
.44137 .85424 L
.44802 .85477 L
F
0 g
.44802 .85477 m
.45204 .85468 L
.44539 .85479 L
.44137 .85424 L
.44802 .85477 L
s
0 .125 .125 .875 k
.4547 .85528 m
.45872 .85454 L
.45204 .85468 L
.44802 .85477 L
.4547 .85528 L
F
0 g
.4547 .85528 m
.45872 .85454 L
.45204 .85468 L
.44802 .85477 L
.4547 .85528 L
s
0 .222 .222 .778 k
.46141 .85575 m
.46542 .85438 L
.45872 .85454 L
.4547 .85528 L
.46141 .85575 L
F
0 g
.46141 .85575 m
.46542 .85438 L
.45872 .85454 L
.4547 .85528 L
.46141 .85575 L
s
0 .295 .295 .705 k
.46814 .85618 m
.47215 .85419 L
.46542 .85438 L
.46141 .85575 L
.46814 .85618 L
F
0 g
.46814 .85618 m
.47215 .85419 L
.46542 .85438 L
.46141 .85575 L
.46814 .85618 L
s
0 .347 .347 .653 k
.47491 .85655 m
.4789 .85394 L
.47215 .85419 L
.46814 .85618 L
.47491 .85655 L
F
0 g
.47491 .85655 m
.4789 .85394 L
.47215 .85419 L
.46814 .85618 L
.47491 .85655 L
s
0 .383 .383 .617 k
.4817 .85684 m
.48569 .85364 L
.4789 .85394 L
.47491 .85655 L
.4817 .85684 L
F
0 g
.4817 .85684 m
.48569 .85364 L
.4789 .85394 L
.47491 .85655 L
.4817 .85684 L
s
0 .408 .408 .592 k
.48853 .85704 m
.4925 .85326 L
.48569 .85364 L
.4817 .85684 L
.48853 .85704 L
F
0 g
.48853 .85704 m
.4925 .85326 L
.48569 .85364 L
.4817 .85684 L
.48853 .85704 L
s
0 .424 .409 .576 k
.49538 .85711 m
.49934 .8528 L
.4925 .85326 L
.48853 .85704 L
.49538 .85711 L
F
0 g
.49538 .85711 m
.49934 .8528 L
.4925 .85326 L
.48853 .85704 L
.49538 .85711 L
s
0 .433 .374 .567 k
.50226 .85704 m
.50619 .85222 L
.49934 .8528 L
.49538 .85711 L
.50226 .85704 L
F
0 g
.50226 .85704 m
.50619 .85222 L
.49934 .8528 L
.49538 .85711 L
.50226 .85704 L
s
0 .437 .344 .563 k
.50917 .85679 m
.51308 .8515 L
.50619 .85222 L
.50226 .85704 L
.50917 .85679 L
F
0 g
.50917 .85679 m
.51308 .8515 L
.50619 .85222 L
.50226 .85704 L
.50917 .85679 L
s
0 .432 .319 .563 k
.5161 .85631 m
.51999 .85062 L
.51308 .8515 L
.50917 .85679 L
.5161 .85631 L
F
0 g
.5161 .85631 m
.51999 .85062 L
.51308 .8515 L
.50917 .85679 L
.5161 .85631 L
s
0 .421 .295 .57 k
.52307 .85555 m
.52692 .84951 L
.51999 .85062 L
.5161 .85631 L
.52307 .85555 L
F
0 g
.52307 .85555 m
.52692 .84951 L
.51999 .85062 L
.5161 .85631 L
.52307 .85555 L
s
0 .415 .274 .584 k
.53006 .8544 m
.53388 .84812 L
.52692 .84951 L
.52307 .85555 L
.53006 .8544 L
F
0 g
.53006 .8544 m
.53388 .84812 L
.52692 .84951 L
.52307 .85555 L
.53006 .8544 L
s
0 .361 .24 .639 k
.53707 .85227 m
.54086 .846 L
.53388 .84812 L
.53006 .8544 L
.53707 .85227 L
F
0 g
.53707 .85227 m
.54086 .846 L
.53388 .84812 L
.53006 .8544 L
.53707 .85227 L
s
0 .29 .209 .71 k
.54411 .84917 m
.54786 .84314 L
.54086 .846 L
.53707 .85227 L
.54411 .84917 L
F
0 g
.54411 .84917 m
.54786 .84314 L
.54086 .846 L
.53707 .85227 L
.54411 .84917 L
s
0 .244 .202 .756 k
.55115 .84568 m
.55487 .84 L
.54786 .84314 L
.54411 .84917 L
.55115 .84568 L
F
0 g
.55115 .84568 m
.55487 .84 L
.54786 .84314 L
.54411 .84917 L
.55115 .84568 L
s
0 .196 .196 .804 k
.55821 .84189 m
.5619 .83663 L
.55487 .84 L
.55115 .84568 L
.55821 .84189 L
F
0 g
.55821 .84189 m
.5619 .83663 L
.55487 .84 L
.55115 .84568 L
.55821 .84189 L
s
0 .14 .14 .86 k
.56528 .83787 m
.56894 .83308 L
.5619 .83663 L
.55821 .84189 L
.56528 .83787 L
F
0 g
.56528 .83787 m
.56894 .83308 L
.5619 .83663 L
.55821 .84189 L
.56528 .83787 L
s
0 .074 .074 .926 k
.57236 .83367 m
.57599 .8294 L
.56894 .83308 L
.56528 .83787 L
.57236 .83367 L
F
0 g
.57236 .83367 m
.57599 .8294 L
.56894 .83308 L
.56528 .83787 L
.57236 .83367 L
s
.57944 .82931 m
.58305 .8256 L
.57599 .8294 L
.57236 .83367 L
.57944 .82931 L
F
.57944 .82931 m
.58305 .8256 L
.57599 .8294 L
.57236 .83367 L
.57944 .82931 L
s
.58655 .82483 m
.59014 .8217 L
.58305 .8256 L
.57944 .82931 L
.58655 .82483 L
F
.58655 .82483 m
.59014 .8217 L
.58305 .8256 L
.57944 .82931 L
.58655 .82483 L
s
.59365 .82023 m
.59722 .81772 L
.59014 .8217 L
.58655 .82483 L
.59365 .82023 L
F
.59365 .82023 m
.59722 .81772 L
.59014 .8217 L
.58655 .82483 L
.59365 .82023 L
s
.60077 .81555 m
.60431 .81368 L
.59722 .81772 L
.59365 .82023 L
.60077 .81555 L
F
.60077 .81555 m
.60431 .81368 L
.59722 .81772 L
.59365 .82023 L
.60077 .81555 L
s
.405 0 .167 .134 k
.60789 .8108 m
.61142 .80958 L
.60431 .81368 L
.60077 .81555 L
.60789 .8108 L
F
0 g
.60789 .8108 m
.61142 .80958 L
.60431 .81368 L
.60077 .81555 L
.60789 .8108 L
s
.363 0 .131 .063 k
.61502 .806 m
.61855 .80543 L
.61142 .80958 L
.60789 .8108 L
.61502 .806 L
F
0 g
.61502 .806 m
.61855 .80543 L
.61142 .80958 L
.60789 .8108 L
.61502 .806 L
s
.31 0 .092 .027 k
.62216 .80115 m
.62568 .80125 L
.61855 .80543 L
.61502 .806 L
.62216 .80115 L
F
0 g
.62216 .80115 m
.62568 .80125 L
.61855 .80543 L
.61502 .806 L
.62216 .80115 L
s
.253 0 .053 .024 k
.62931 .79627 m
.63282 .79704 L
.62568 .80125 L
.62216 .80115 L
.62931 .79627 L
F
0 g
.62931 .79627 m
.63282 .79704 L
.62568 .80125 L
.62216 .80115 L
.62931 .79627 L
s
.197 0 .017 .045 k
.63647 .79137 m
.63997 .79282 L
.63282 .79704 L
.62931 .79627 L
.63647 .79137 L
F
0 g
.63647 .79137 m
.63997 .79282 L
.63282 .79704 L
.62931 .79627 L
.63647 .79137 L
s
.161 .013 0 .065 k
.64363 .78644 m
.64714 .78858 L
.63997 .79282 L
.63647 .79137 L
.64363 .78644 L
F
0 g
.64363 .78644 m
.64714 .78858 L
.63997 .79282 L
.63647 .79137 L
.64363 .78644 L
s
.145 .038 0 .077 k
.65081 .78151 m
.65431 .78432 L
.64714 .78858 L
.64363 .78644 L
.65081 .78151 L
F
0 g
.65081 .78151 m
.65431 .78432 L
.64714 .78858 L
.64363 .78644 L
.65081 .78151 L
s
.129 .058 0 .095 k
.658 .77655 m
.66151 .78005 L
.65431 .78432 L
.65081 .78151 L
.658 .77655 L
F
0 g
.658 .77655 m
.66151 .78005 L
.65431 .78432 L
.65081 .78151 L
.658 .77655 L
s
.116 .074 0 .114 k
.66519 .7716 m
.6687 .77578 L
.66151 .78005 L
.658 .77655 L
.66519 .7716 L
F
0 g
.66519 .7716 m
.6687 .77578 L
.66151 .78005 L
.658 .77655 L
.66519 .7716 L
s
.105 .088 0 .133 k
.67239 .76664 m
.67592 .7715 L
.6687 .77578 L
.66519 .7716 L
.67239 .76664 L
F
0 g
.67239 .76664 m
.67592 .7715 L
.6687 .77578 L
.66519 .7716 L
.67239 .76664 L
s
.096 .099 0 .151 k
.6796 .76167 m
.68314 .76721 L
.67592 .7715 L
.67239 .76664 L
.6796 .76167 L
F
0 g
.6796 .76167 m
.68314 .76721 L
.67592 .7715 L
.67239 .76664 L
.6796 .76167 L
s
.089 .109 0 .167 k
.68682 .75671 m
.69038 .76292 L
.68314 .76721 L
.6796 .76167 L
.68682 .75671 L
F
0 g
.68682 .75671 m
.69038 .76292 L
.68314 .76721 L
.6796 .76167 L
.68682 .75671 L
s
.081 .117 0 .183 k
.69405 .75174 m
.69762 .75862 L
.69038 .76292 L
.68682 .75671 L
.69405 .75174 L
F
0 g
.69405 .75174 m
.69762 .75862 L
.69038 .76292 L
.68682 .75671 L
.69405 .75174 L
s
.075 .124 0 .197 k
.70129 .74677 m
.70488 .75434 L
.69762 .75862 L
.69405 .75174 L
.70129 .74677 L
F
0 g
.70129 .74677 m
.70488 .75434 L
.69762 .75862 L
.69405 .75174 L
.70129 .74677 L
s
.07 .129 0 .21 k
.70854 .74182 m
.71216 .75005 L
.70488 .75434 L
.70129 .74677 L
.70854 .74182 L
F
0 g
.70854 .74182 m
.71216 .75005 L
.70488 .75434 L
.70129 .74677 L
.70854 .74182 L
s
.066 .135 0 .221 k
.7158 .73689 m
.71944 .74578 L
.71216 .75005 L
.70854 .74182 L
.7158 .73689 L
F
0 g
.7158 .73689 m
.71944 .74578 L
.71216 .75005 L
.70854 .74182 L
.7158 .73689 L
s
.062 .139 0 .232 k
.72307 .732 m
.72674 .74153 L
.71944 .74578 L
.7158 .73689 L
.72307 .732 L
F
0 g
.72307 .732 m
.72674 .74153 L
.71944 .74578 L
.7158 .73689 L
.72307 .732 L
s
.06 .144 0 .241 k
.73035 .72714 m
.73405 .73731 L
.72674 .74153 L
.72307 .732 L
.73035 .72714 L
F
0 g
.73035 .72714 m
.73405 .73731 L
.72674 .74153 L
.72307 .732 L
.73035 .72714 L
s
.058 .148 0 .249 k
.73765 .72234 m
.74139 .73313 L
.73405 .73731 L
.73035 .72714 L
.73765 .72234 L
F
0 g
.73765 .72234 m
.74139 .73313 L
.73405 .73731 L
.73035 .72714 L
.73765 .72234 L
s
.056 .152 0 .257 k
.74496 .71761 m
.74873 .729 L
.74139 .73313 L
.73765 .72234 L
.74496 .71761 L
F
0 g
.74496 .71761 m
.74873 .729 L
.74139 .73313 L
.73765 .72234 L
.74496 .71761 L
s
.056 .156 0 .263 k
.75229 .71298 m
.75609 .72494 L
.74873 .729 L
.74496 .71761 L
.75229 .71298 L
F
0 g
.75229 .71298 m
.75609 .72494 L
.74873 .729 L
.74496 .71761 L
.75229 .71298 L
s
.056 .159 0 .269 k
.75963 .70846 m
.76348 .72096 L
.75609 .72494 L
.75229 .71298 L
.75963 .70846 L
F
0 g
.75963 .70846 m
.76348 .72096 L
.75609 .72494 L
.75229 .71298 L
.75963 .70846 L
s
.057 .163 0 .274 k
.767 .70407 m
.77089 .71708 L
.76348 .72096 L
.75963 .70846 L
.767 .70407 L
F
0 g
.767 .70407 m
.77089 .71708 L
.76348 .72096 L
.75963 .70846 L
.767 .70407 L
s
.059 .167 0 .278 k
.7744 .69985 m
.77831 .71333 L
.77089 .71708 L
.767 .70407 L
.7744 .69985 L
F
0 g
.7744 .69985 m
.77831 .71333 L
.77089 .71708 L
.767 .70407 L
.7744 .69985 L
s
.06 .171 0 .282 k
.78182 .69584 m
.78577 .70973 L
.77831 .71333 L
.7744 .69985 L
.78182 .69584 L
F
0 g
.78182 .69584 m
.78577 .70973 L
.77831 .71333 L
.7744 .69985 L
.78182 .69584 L
s
.064 .175 0 .285 k
.78928 .69209 m
.79325 .70635 L
.78577 .70973 L
.78182 .69584 L
.78928 .69209 L
F
0 g
.78928 .69209 m
.79325 .70635 L
.78577 .70973 L
.78182 .69584 L
.78928 .69209 L
s
.071 .181 0 .286 k
.79678 .68874 m
.80078 .70323 L
.79325 .70635 L
.78928 .69209 L
.79678 .68874 L
F
0 g
.79678 .68874 m
.80078 .70323 L
.79325 .70635 L
.78928 .69209 L
.79678 .68874 L
s
.088 .193 0 .286 k
.80437 .68632 m
.80838 .70083 L
.80078 .70323 L
.79678 .68874 L
.80437 .68632 L
F
0 g
.80437 .68632 m
.80838 .70083 L
.80078 .70323 L
.79678 .68874 L
.80437 .68632 L
s
.108 .206 0 .283 k
.81206 .68483 m
.81606 .69913 L
.80838 .70083 L
.80437 .68632 L
.81206 .68483 L
F
0 g
.81206 .68483 m
.81606 .69913 L
.80838 .70083 L
.80437 .68632 L
.81206 .68483 L
s
.118 .212 0 .28 k
.81982 .68374 m
.82379 .69773 L
.81606 .69913 L
.81206 .68483 L
.81982 .68374 L
F
0 g
.81982 .68374 m
.82379 .69773 L
.81606 .69913 L
.81206 .68483 L
.81982 .68374 L
s
.128 .217 0 .275 k
.82762 .68291 m
.83157 .69653 L
.82379 .69773 L
.81982 .68374 L
.82762 .68291 L
F
0 g
.82762 .68291 m
.83157 .69653 L
.82379 .69773 L
.81982 .68374 L
.82762 .68291 L
s
.136 .22 0 .271 k
.83547 .6823 m
.83939 .6955 L
.83157 .69653 L
.82762 .68291 L
.83547 .6823 L
F
0 g
.83547 .6823 m
.83939 .6955 L
.83157 .69653 L
.82762 .68291 L
.83547 .6823 L
s
.146 .223 0 .265 k
.84338 .68187 m
.84726 .69458 L
.83939 .6955 L
.83547 .6823 L
.84338 .68187 L
F
0 g
.84338 .68187 m
.84726 .69458 L
.83939 .6955 L
.83547 .6823 L
.84338 .68187 L
s
.156 .227 0 .258 k
.85132 .68159 m
.85516 .69378 L
.84726 .69458 L
.84338 .68187 L
.85132 .68159 L
F
0 g
.85132 .68159 m
.85516 .69378 L
.84726 .69458 L
.84338 .68187 L
.85132 .68159 L
s
.166 .23 0 .251 k
.85931 .68141 m
.8631 .69307 L
.85516 .69378 L
.85132 .68159 L
.85931 .68141 L
F
0 g
.85931 .68141 m
.8631 .69307 L
.85516 .69378 L
.85132 .68159 L
.85931 .68141 L
s
.177 .232 0 .243 k
.86735 .68135 m
.87108 .69242 L
.8631 .69307 L
.85931 .68141 L
.86735 .68135 L
F
0 g
.86735 .68135 m
.87108 .69242 L
.8631 .69307 L
.85931 .68141 L
.86735 .68135 L
s
.19 .236 0 .233 k
.87542 .68136 m
.8791 .69184 L
.87108 .69242 L
.86735 .68135 L
.87542 .68136 L
F
0 g
.87542 .68136 m
.8791 .69184 L
.87108 .69242 L
.86735 .68135 L
.87542 .68136 L
s
.202 .238 0 .223 k
.88355 .68143 m
.88715 .69131 L
.8791 .69184 L
.87542 .68136 L
.88355 .68143 L
F
0 g
.88355 .68143 m
.88715 .69131 L
.8791 .69184 L
.87542 .68136 L
.88355 .68143 L
s
.218 .242 0 .211 k
.8917 .68155 m
.89524 .6908 L
.88715 .69131 L
.88355 .68143 L
.8917 .68155 L
F
0 g
.8917 .68155 m
.89524 .6908 L
.88715 .69131 L
.88355 .68143 L
.8917 .68155 L
s
.234 .244 0 .198 k
.89991 .68171 m
.90337 .69033 L
.89524 .6908 L
.8917 .68155 L
.89991 .68171 L
F
0 g
.89991 .68171 m
.90337 .69033 L
.89524 .6908 L
.8917 .68155 L
.89991 .68171 L
s
.253 .248 0 .183 k
.90815 .6819 m
.91153 .68986 L
.90337 .69033 L
.89991 .68171 L
.90815 .6819 L
F
0 g
.90815 .6819 m
.91153 .68986 L
.90337 .69033 L
.89991 .68171 L
.90815 .6819 L
s
.274 .251 0 .167 k
.91643 .68211 m
.91973 .68942 L
.91153 .68986 L
.90815 .6819 L
.91643 .68211 L
F
0 g
.91643 .68211 m
.91973 .68942 L
.91153 .68986 L
.90815 .6819 L
.91643 .68211 L
s
.298 .255 0 .148 k
.92475 .68233 m
.92797 .68898 L
.91973 .68942 L
.91643 .68211 L
.92475 .68233 L
F
0 g
.92475 .68233 m
.92797 .68898 L
.91973 .68942 L
.91643 .68211 L
.92475 .68233 L
s
.326 .258 0 .128 k
.93311 .68256 m
.93623 .68855 L
.92797 .68898 L
.92475 .68233 L
.93311 .68256 L
F
0 g
.93311 .68256 m
.93623 .68855 L
.92797 .68898 L
.92475 .68233 L
.93311 .68256 L
s
.359 .262 0 .105 k
.94151 .68279 m
.94454 .68811 L
.93623 .68855 L
.93311 .68256 L
.94151 .68279 L
F
0 g
.94151 .68279 m
.94454 .68811 L
.93623 .68855 L
.93311 .68256 L
.94151 .68279 L
s
.397 .265 0 .081 k
.94995 .68304 m
.95288 .68769 L
.94454 .68811 L
.94151 .68279 L
.94995 .68304 L
F
0 g
.94995 .68304 m
.95288 .68769 L
.94454 .68811 L
.94151 .68279 L
.94995 .68304 L
s
.6 .322 0 .04 k
.41105 .84882 m
.41505 .85198 L
.40854 .85142 L
.40454 .84762 L
.41105 .84882 L
F
0 g
.41105 .84882 m
.41505 .85198 L
.40854 .85142 L
.40454 .84762 L
.41105 .84882 L
s
.672 .323 0 .032 k
.41756 .85003 m
.42159 .85256 L
.41505 .85198 L
.41105 .84882 L
.41756 .85003 L
F
0 g
.41756 .85003 m
.42159 .85256 L
.41505 .85198 L
.41105 .84882 L
.41756 .85003 L
s
.74 .315 0 .048 k
.42412 .85123 m
.42815 .85312 L
.42159 .85256 L
.41756 .85003 L
.42412 .85123 L
F
0 g
.42412 .85123 m
.42815 .85312 L
.42159 .85256 L
.41756 .85003 L
.42412 .85123 L
s
.796 .296 0 .099 k
.43071 .85244 m
.43475 .85368 L
.42815 .85312 L
.42412 .85123 L
.43071 .85244 L
F
0 g
.43071 .85244 m
.43475 .85368 L
.42815 .85312 L
.42412 .85123 L
.43071 .85244 L
s
.805 .26 0 .195 k
.43732 .85363 m
.44137 .85424 L
.43475 .85368 L
.43071 .85244 L
.43732 .85363 L
F
0 g
.43732 .85363 m
.44137 .85424 L
.43475 .85368 L
.43071 .85244 L
.43732 .85363 L
s
0 .134 .134 .866 k
.44397 .85481 m
.44802 .85477 L
.44137 .85424 L
.43732 .85363 L
.44397 .85481 L
F
0 g
.44397 .85481 m
.44802 .85477 L
.44137 .85424 L
.43732 .85363 L
.44397 .85481 L
s
0 .236 .236 .764 k
.45065 .85595 m
.4547 .85528 L
.44802 .85477 L
.44397 .85481 L
.45065 .85595 L
F
0 g
.45065 .85595 m
.4547 .85528 L
.44802 .85477 L
.44397 .85481 L
.45065 .85595 L
s
0 .315 .315 .685 k
.45736 .85706 m
.46141 .85575 L
.4547 .85528 L
.45065 .85595 L
.45736 .85706 L
F
0 g
.45736 .85706 m
.46141 .85575 L
.4547 .85528 L
.45065 .85595 L
.45736 .85706 L
s
0 .371 .371 .629 k
.4641 .8581 m
.46814 .85618 L
.46141 .85575 L
.45736 .85706 L
.4641 .8581 L
F
0 g
.4641 .8581 m
.46814 .85618 L
.46141 .85575 L
.45736 .85706 L
.4641 .8581 L
s
0 .409 .409 .591 k
.47088 .85908 m
.47491 .85655 L
.46814 .85618 L
.4641 .8581 L
.47088 .85908 L
F
0 g
.47088 .85908 m
.47491 .85655 L
.46814 .85618 L
.4641 .8581 L
.47088 .85908 L
s
0 .435 .435 .565 k
.47768 .85996 m
.4817 .85684 L
.47491 .85655 L
.47088 .85908 L
.47768 .85996 L
F
0 g
.47768 .85996 m
.4817 .85684 L
.47491 .85655 L
.47088 .85908 L
.47768 .85996 L
s
0 .451 .451 .549 k
.48452 .86072 m
.48853 .85704 L
.4817 .85684 L
.47768 .85996 L
.48452 .86072 L
F
0 g
.48452 .86072 m
.48853 .85704 L
.4817 .85684 L
.47768 .85996 L
.48452 .86072 L
s
0 .46 .426 .54 k
.49139 .86133 m
.49538 .85711 L
.48853 .85704 L
.48452 .86072 L
.49139 .86133 L
F
0 g
.49139 .86133 m
.49538 .85711 L
.48853 .85704 L
.48452 .86072 L
.49139 .86133 L
s
0 .46 .391 .536 k
.49829 .86177 m
.50226 .85704 L
.49538 .85711 L
.49139 .86133 L
.49829 .86177 L
F
0 g
.49829 .86177 m
.50226 .85704 L
.49538 .85711 L
.49139 .86133 L
.49829 .86177 L
s
0 .446 .36 .537 k
.50522 .86198 m
.50917 .85679 L
.50226 .85704 L
.49829 .86177 L
.50522 .86198 L
F
0 g
.50522 .86198 m
.50917 .85679 L
.50226 .85704 L
.49829 .86177 L
.50522 .86198 L
s
0 .435 .333 .542 k
.51218 .86192 m
.5161 .85631 L
.50917 .85679 L
.50522 .86198 L
.51218 .86192 L
F
0 g
.51218 .86192 m
.5161 .85631 L
.50917 .85679 L
.50522 .86198 L
.51218 .86192 L
s
0 .425 .309 .553 k
.51917 .86149 m
.52307 .85555 L
.5161 .85631 L
.51218 .86192 L
.51917 .86149 L
F
0 g
.51917 .86149 m
.52307 .85555 L
.5161 .85631 L
.51218 .86192 L
.51917 .86149 L
s
0 .418 .285 .574 k
.52619 .86058 m
.53006 .8544 L
.52307 .85555 L
.51917 .86149 L
.52619 .86058 L
F
0 g
.52619 .86058 m
.53006 .8544 L
.52307 .85555 L
.51917 .86149 L
.52619 .86058 L
s
0 .354 .244 .646 k
.53324 .85845 m
.53707 .85227 L
.53006 .8544 L
.52619 .86058 L
.53324 .85845 L
F
0 g
.53324 .85845 m
.53707 .85227 L
.53006 .8544 L
.52619 .86058 L
.53324 .85845 L
s
0 .263 .206 .737 k
.54031 .85511 m
.54411 .84917 L
.53707 .85227 L
.53324 .85845 L
.54031 .85511 L
F
0 g
.54031 .85511 m
.54411 .84917 L
.53707 .85227 L
.53324 .85845 L
.54031 .85511 L
s
0 .204 .193 .796 k
.54739 .85126 m
.55115 .84568 L
.54411 .84917 L
.54031 .85511 L
.54739 .85126 L
F
0 g
.54739 .85126 m
.55115 .84568 L
.54411 .84917 L
.54031 .85511 L
.54739 .85126 L
s
0 .144 .144 .856 k
.55448 .84705 m
.55821 .84189 L
.55115 .84568 L
.54739 .85126 L
.55448 .84705 L
F
0 g
.55448 .84705 m
.55821 .84189 L
.55115 .84568 L
.54739 .85126 L
.55448 .84705 L
s
0 .076 .076 .924 k
.56158 .84256 m
.56528 .83787 L
.55821 .84189 L
.55448 .84705 L
.56158 .84256 L
F
0 g
.56158 .84256 m
.56528 .83787 L
.55821 .84189 L
.55448 .84705 L
.56158 .84256 L
s
.56868 .83784 m
.57236 .83367 L
.56528 .83787 L
.56158 .84256 L
.56868 .83784 L
F
.56868 .83784 m
.57236 .83367 L
.56528 .83787 L
.56158 .84256 L
.56868 .83784 L
s
.5758 .83293 m
.57944 .82931 L
.57236 .83367 L
.56868 .83784 L
.5758 .83293 L
F
.5758 .83293 m
.57944 .82931 L
.57236 .83367 L
.56868 .83784 L
.5758 .83293 L
s
.58292 .82786 m
.58655 .82483 L
.57944 .82931 L
.5758 .83293 L
.58292 .82786 L
F
.58292 .82786 m
.58655 .82483 L
.57944 .82931 L
.5758 .83293 L
.58292 .82786 L
s
.59005 .82266 m
.59365 .82023 L
.58655 .82483 L
.58292 .82786 L
.59005 .82266 L
F
.59005 .82266 m
.59365 .82023 L
.58655 .82483 L
.58292 .82786 L
.59005 .82266 L
s
.395 0 .208 .16 k
.59718 .81735 m
.60077 .81555 L
.59365 .82023 L
.59005 .82266 L
.59718 .81735 L
F
0 g
.59718 .81735 m
.60077 .81555 L
.59365 .82023 L
.59005 .82266 L
.59718 .81735 L
s
.359 0 .178 .08 k
.60432 .81196 m
.60789 .8108 L
.60077 .81555 L
.59718 .81735 L
.60432 .81196 L
F
0 g
.60432 .81196 m
.60789 .8108 L
.60077 .81555 L
.59718 .81735 L
.60432 .81196 L
s
.312 0 .142 .03 k
.61147 .80649 m
.61502 .806 L
.60789 .8108 L
.60432 .81196 L
.61147 .80649 L
F
0 g
.61147 .80649 m
.61502 .806 L
.60789 .8108 L
.60432 .81196 L
.61147 .80649 L
s
.26 0 .104 .012 k
.61862 .80099 m
.62216 .80115 L
.61502 .806 L
.61147 .80649 L
.61862 .80099 L
F
0 g
.61862 .80099 m
.62216 .80115 L
.61502 .806 L
.61147 .80649 L
.61862 .80099 L
s
.208 0 .066 .021 k
.62578 .79543 m
.62931 .79627 L
.62216 .80115 L
.61862 .80099 L
.62578 .79543 L
F
0 g
.62578 .79543 m
.62931 .79627 L
.62216 .80115 L
.61862 .80099 L
.62578 .79543 L
s
.159 0 .032 .047 k
.63294 .78986 m
.63647 .79137 L
.62931 .79627 L
.62578 .79543 L
.63294 .78986 L
F
0 g
.63294 .78986 m
.63647 .79137 L
.62931 .79627 L
.62578 .79543 L
.63294 .78986 L
s
.116 0 .003 .081 k
.64011 .78426 m
.64363 .78644 L
.63647 .79137 L
.63294 .78986 L
.64011 .78426 L
F
0 g
.64011 .78426 m
.64363 .78644 L
.63647 .79137 L
.63294 .78986 L
.64011 .78426 L
s
.101 .021 0 .096 k
.64729 .77864 m
.65081 .78151 L
.64363 .78644 L
.64011 .78426 L
.64729 .77864 L
F
0 g
.64729 .77864 m
.65081 .78151 L
.64363 .78644 L
.64011 .78426 L
.64729 .77864 L
s
.091 .041 0 .112 k
.65446 .77303 m
.658 .77655 L
.65081 .78151 L
.64729 .77864 L
.65446 .77303 L
F
0 g
.65446 .77303 m
.658 .77655 L
.65081 .78151 L
.64729 .77864 L
.65446 .77303 L
s
.082 .058 0 .129 k
.66166 .76739 m
.66519 .7716 L
.658 .77655 L
.65446 .77303 L
.66166 .76739 L
F
0 g
.66166 .76739 m
.66519 .7716 L
.658 .77655 L
.65446 .77303 L
.66166 .76739 L
s
.074 .072 0 .146 k
.66884 .76177 m
.67239 .76664 L
.66519 .7716 L
.66166 .76739 L
.66884 .76177 L
F
0 g
.66884 .76177 m
.67239 .76664 L
.66519 .7716 L
.66166 .76739 L
.66884 .76177 L
s
.068 .084 0 .162 k
.67604 .75613 m
.6796 .76167 L
.67239 .76664 L
.66884 .76177 L
.67604 .75613 L
F
0 g
.67604 .75613 m
.6796 .76167 L
.67239 .76664 L
.66884 .76177 L
.67604 .75613 L
s
.062 .094 0 .177 k
.68325 .75049 m
.68682 .75671 L
.6796 .76167 L
.67604 .75613 L
.68325 .75049 L
F
0 g
.68325 .75049 m
.68682 .75671 L
.6796 .76167 L
.67604 .75613 L
.68325 .75049 L
s
.057 .103 0 .191 k
.69046 .74486 m
.69405 .75174 L
.68682 .75671 L
.68325 .75049 L
.69046 .74486 L
F
0 g
.69046 .74486 m
.69405 .75174 L
.68682 .75671 L
.68325 .75049 L
.69046 .74486 L
s
.053 .11 0 .204 k
.69768 .73924 m
.70129 .74677 L
.69405 .75174 L
.69046 .74486 L
.69768 .73924 L
F
0 g
.69768 .73924 m
.70129 .74677 L
.69405 .75174 L
.69046 .74486 L
.69768 .73924 L
s
.051 .117 0 .215 k
.70491 .73364 m
.70854 .74182 L
.70129 .74677 L
.69768 .73924 L
.70491 .73364 L
F
0 g
.70491 .73364 m
.70854 .74182 L
.70129 .74677 L
.69768 .73924 L
.70491 .73364 L
s
.048 .123 0 .226 k
.71215 .72805 m
.7158 .73689 L
.70854 .74182 L
.70491 .73364 L
.71215 .72805 L
F
0 g
.71215 .72805 m
.7158 .73689 L
.70854 .74182 L
.70491 .73364 L
.71215 .72805 L
s
.046 .129 0 .235 k
.71939 .72252 m
.72307 .732 L
.7158 .73689 L
.71215 .72805 L
.71939 .72252 L
F
0 g
.71939 .72252 m
.72307 .732 L
.7158 .73689 L
.71215 .72805 L
.71939 .72252 L
s
.044 .134 0 .244 k
.72665 .71704 m
.73035 .72714 L
.72307 .732 L
.71939 .72252 L
.72665 .71704 L
F
0 g
.72665 .71704 m
.73035 .72714 L
.72307 .732 L
.71939 .72252 L
.72665 .71704 L
s
.043 .138 0 .252 k
.73392 .71164 m
.73765 .72234 L
.73035 .72714 L
.72665 .71704 L
.73392 .71164 L
F
0 g
.73392 .71164 m
.73765 .72234 L
.73035 .72714 L
.72665 .71704 L
.73392 .71164 L
s
.043 .143 0 .259 k
.74119 .70632 m
.74496 .71761 L
.73765 .72234 L
.73392 .71164 L
.74119 .70632 L
F
0 g
.74119 .70632 m
.74496 .71761 L
.73765 .72234 L
.73392 .71164 L
.74119 .70632 L
s
.044 .147 0 .265 k
.74849 .70112 m
.75229 .71298 L
.74496 .71761 L
.74119 .70632 L
.74849 .70112 L
F
0 g
.74849 .70112 m
.75229 .71298 L
.74496 .71761 L
.74119 .70632 L
.74849 .70112 L
s
.045 .152 0 .27 k
.7558 .69606 m
.75963 .70846 L
.75229 .71298 L
.74849 .70112 L
.7558 .69606 L
F
0 g
.7558 .69606 m
.75963 .70846 L
.75229 .71298 L
.74849 .70112 L
.7558 .69606 L
s
.047 .156 0 .275 k
.76314 .69118 m
.767 .70407 L
.75963 .70846 L
.7558 .69606 L
.76314 .69118 L
F
0 g
.76314 .69118 m
.767 .70407 L
.75963 .70846 L
.7558 .69606 L
.76314 .69118 L
s
.049 .16 0 .279 k
.7705 .6865 m
.7744 .69985 L
.767 .70407 L
.76314 .69118 L
.7705 .6865 L
F
0 g
.7705 .6865 m
.7744 .69985 L
.767 .70407 L
.76314 .69118 L
.7705 .6865 L
s
.053 .165 0 .282 k
.77789 .68209 m
.78182 .69584 L
.7744 .69985 L
.7705 .6865 L
.77789 .68209 L
F
0 g
.77789 .68209 m
.78182 .69584 L
.7744 .69985 L
.7705 .6865 L
.77789 .68209 L
s
.059 .171 0 .284 k
.78531 .67801 m
.78928 .69209 L
.78182 .69584 L
.77789 .68209 L
.78531 .67801 L
F
0 g
.78531 .67801 m
.78928 .69209 L
.78182 .69584 L
.77789 .68209 L
.78531 .67801 L
s
.066 .177 0 .286 k
.79279 .67441 m
.79678 .68874 L
.78928 .69209 L
.78531 .67801 L
.79279 .67441 L
F
0 g
.79279 .67441 m
.79678 .68874 L
.78928 .69209 L
.78531 .67801 L
.79279 .67441 L
s
.089 .194 0 .284 k
.80038 .67197 m
.80437 .68632 L
.79678 .68874 L
.79279 .67441 L
.80038 .67197 L
F
0 g
.80038 .67197 m
.80437 .68632 L
.79678 .68874 L
.79279 .67441 L
.80038 .67197 L
s
.114 .21 0 .281 k
.80808 .67069 m
.81206 .68483 L
.80437 .68632 L
.80038 .67197 L
.80808 .67069 L
F
0 g
.80808 .67069 m
.81206 .68483 L
.80437 .68632 L
.80038 .67197 L
.80808 .67069 L
s
.127 .217 0 .277 k
.81584 .66989 m
.81982 .68374 L
.81206 .68483 L
.80808 .67069 L
.81584 .66989 L
F
0 g
.81584 .66989 m
.81982 .68374 L
.81206 .68483 L
.80808 .67069 L
.81584 .66989 L
s
.138 .222 0 .273 k
.82367 .66943 m
.82762 .68291 L
.81982 .68374 L
.81584 .66989 L
.82367 .66943 L
F
0 g
.82367 .66943 m
.82762 .68291 L
.81982 .68374 L
.81584 .66989 L
.82367 .66943 L
s
.149 .227 0 .268 k
.83156 .66924 m
.83547 .6823 L
.82762 .68291 L
.82367 .66943 L
.83156 .66924 L
F
0 g
.83156 .66924 m
.83547 .6823 L
.82762 .68291 L
.82367 .66943 L
.83156 .66924 L
s
.16 .231 0 .262 k
.8395 .66928 m
.84338 .68187 L
.83547 .6823 L
.83156 .66924 L
.8395 .66928 L
F
0 g
.8395 .66928 m
.84338 .68187 L
.83547 .6823 L
.83156 .66924 L
.8395 .66928 L
s
.171 .236 0 .255 k
.84749 .66949 m
.85132 .68159 L
.84338 .68187 L
.8395 .66928 L
.84749 .66949 L
F
0 g
.84749 .66949 m
.85132 .68159 L
.84338 .68187 L
.8395 .66928 L
.84749 .66949 L
s
.183 .239 0 .248 k
.85552 .66985 m
.85931 .68141 L
.85132 .68159 L
.84749 .66949 L
.85552 .66985 L
F
0 g
.85552 .66985 m
.85931 .68141 L
.85132 .68159 L
.84749 .66949 L
.85552 .66985 L
s
.196 .244 0 .239 k
.86361 .67035 m
.86735 .68135 L
.85931 .68141 L
.85552 .66985 L
.86361 .67035 L
F
0 g
.86361 .67035 m
.86735 .68135 L
.85931 .68141 L
.85552 .66985 L
.86361 .67035 L
s
.209 .247 0 .23 k
.87175 .67093 m
.87542 .68136 L
.86735 .68135 L
.86361 .67035 L
.87175 .67093 L
F
0 g
.87175 .67093 m
.87542 .68136 L
.86735 .68135 L
.86361 .67035 L
.87175 .67093 L
s
.225 .251 0 .219 k
.87993 .6716 m
.88355 .68143 L
.87542 .68136 L
.87175 .67093 L
.87993 .6716 L
F
0 g
.87993 .6716 m
.88355 .68143 L
.87542 .68136 L
.87175 .67093 L
.87993 .6716 L
s
.242 .255 0 .207 k
.88817 .67234 m
.8917 .68155 L
.88355 .68143 L
.87993 .6716 L
.88817 .67234 L
F
0 g
.88817 .67234 m
.8917 .68155 L
.88355 .68143 L
.87993 .6716 L
.88817 .67234 L
s
.26 .259 0 .194 k
.89644 .67313 m
.89991 .68171 L
.8917 .68155 L
.88817 .67234 L
.89644 .67313 L
F
0 g
.89644 .67313 m
.89991 .68171 L
.8917 .68155 L
.88817 .67234 L
.89644 .67313 L
s
.281 .264 0 .179 k
.90475 .67395 m
.90815 .6819 L
.89991 .68171 L
.89644 .67313 L
.90475 .67395 L
F
0 g
.90475 .67395 m
.90815 .6819 L
.89991 .68171 L
.89644 .67313 L
.90475 .67395 L
s
.304 .268 0 .163 k
.91312 .67481 m
.91643 .68211 L
.90815 .6819 L
.90475 .67395 L
.91312 .67481 L
F
0 g
.91312 .67481 m
.91643 .68211 L
.90815 .6819 L
.90475 .67395 L
.91312 .67481 L
s
.331 .273 0 .144 k
.92152 .67568 m
.92475 .68233 L
.91643 .68211 L
.91312 .67481 L
.92152 .67568 L
F
0 g
.92152 .67568 m
.92475 .68233 L
.91643 .68211 L
.91312 .67481 L
.92152 .67568 L
s
.362 .278 0 .124 k
.92997 .67656 m
.93311 .68256 L
.92475 .68233 L
.92152 .67568 L
.92997 .67656 L
F
0 g
.92997 .67656 m
.93311 .68256 L
.92475 .68233 L
.92152 .67568 L
.92997 .67656 L
s
.398 .283 0 .102 k
.93847 .67746 m
.94151 .68279 L
.93311 .68256 L
.92997 .67656 L
.93847 .67746 L
F
0 g
.93847 .67746 m
.94151 .68279 L
.93311 .68256 L
.92997 .67656 L
.93847 .67746 L
s
.44 .288 0 .079 k
.947 .67836 m
.94995 .68304 L
.94151 .68279 L
.93847 .67746 L
.947 .67836 L
F
0 g
.947 .67836 m
.94995 .68304 L
.94151 .68279 L
.93847 .67746 L
.947 .67836 L
s
.679 .357 0 .052 k
.40701 .84563 m
.41105 .84882 L
.40454 .84762 L
.40053 .84381 L
.40701 .84563 L
F
0 g
.40701 .84563 m
.41105 .84882 L
.40454 .84762 L
.40053 .84381 L
.40701 .84563 L
s
.751 .357 0 .058 k
.41352 .84745 m
.41756 .85003 L
.41105 .84882 L
.40701 .84563 L
.41352 .84745 L
F
0 g
.41352 .84745 m
.41756 .85003 L
.41105 .84882 L
.40701 .84563 L
.41352 .84745 L
s
.815 .347 0 .092 k
.42007 .84928 m
.42412 .85123 L
.41756 .85003 L
.41352 .84745 L
.42007 .84928 L
F
0 g
.42007 .84928 m
.42412 .85123 L
.41756 .85003 L
.41352 .84745 L
.42007 .84928 L
s
.837 .322 0 .163 k
.42664 .85112 m
.43071 .85244 L
.42412 .85123 L
.42007 .84928 L
.42664 .85112 L
F
0 g
.42664 .85112 m
.43071 .85244 L
.42412 .85123 L
.42007 .84928 L
.42664 .85112 L
s
.727 .282 0 .273 k
.43326 .85294 m
.43732 .85363 L
.43071 .85244 L
.42664 .85112 L
.43326 .85294 L
F
0 g
.43326 .85294 m
.43732 .85363 L
.43071 .85244 L
.42664 .85112 L
.43326 .85294 L
s
0 .243 .243 .757 k
.43989 .85474 m
.44397 .85481 L
.43732 .85363 L
.43326 .85294 L
.43989 .85474 L
F
0 g
.43989 .85474 m
.44397 .85481 L
.43732 .85363 L
.43326 .85294 L
.43989 .85474 L
s
0 .328 .328 .672 k
.44657 .85651 m
.45065 .85595 L
.44397 .85481 L
.43989 .85474 L
.44657 .85651 L
F
0 g
.44657 .85651 m
.45065 .85595 L
.44397 .85481 L
.43989 .85474 L
.44657 .85651 L
s
0 .39 .39 .61 k
.45329 .85823 m
.45736 .85706 L
.45065 .85595 L
.44657 .85651 L
.45329 .85823 L
F
0 g
.45329 .85823 m
.45736 .85706 L
.45065 .85595 L
.44657 .85651 L
.45329 .85823 L
s
0 .433 .433 .567 k
.46003 .85989 m
.4641 .8581 L
.45736 .85706 L
.45329 .85823 L
.46003 .85989 L
F
0 g
.46003 .85989 m
.4641 .8581 L
.45736 .85706 L
.45329 .85823 L
.46003 .85989 L
s
0 .461 .461 .539 k
.46681 .86147 m
.47088 .85908 L
.4641 .8581 L
.46003 .85989 L
.46681 .86147 L
F
0 g
.46681 .86147 m
.47088 .85908 L
.4641 .8581 L
.46003 .85989 L
.46681 .86147 L
s
0 .478 .478 .522 k
.47363 .86292 m
.47768 .85996 L
.47088 .85908 L
.46681 .86147 L
.47363 .86292 L
F
0 g
.47363 .86292 m
.47768 .85996 L
.47088 .85908 L
.46681 .86147 L
.47363 .86292 L
s
0 .488 .487 .512 k
.48048 .86425 m
.48452 .86072 L
.47768 .85996 L
.47363 .86292 L
.48048 .86425 L
F
0 g
.48048 .86425 m
.48452 .86072 L
.47768 .85996 L
.47363 .86292 L
.48048 .86425 L
s
0 .479 .447 .508 k
.48736 .86539 m
.49139 .86133 L
.48452 .86072 L
.48048 .86425 L
.48736 .86539 L
F
0 g
.48736 .86539 m
.49139 .86133 L
.48452 .86072 L
.48048 .86425 L
.48736 .86539 L
s
0 .463 .411 .509 k
.49428 .86633 m
.49829 .86177 L
.49139 .86133 L
.48736 .86539 L
.49428 .86633 L
F
0 g
.49428 .86633 m
.49829 .86177 L
.49139 .86133 L
.48736 .86539 L
.49428 .86633 L
s
0 .45 .379 .514 k
.50123 .867 m
.50522 .86198 L
.49829 .86177 L
.49428 .86633 L
.50123 .867 L
F
0 g
.50123 .867 m
.50522 .86198 L
.49829 .86177 L
.49428 .86633 L
.50123 .867 L
s
0 .439 .351 .524 k
.50823 .86734 m
.51218 .86192 L
.50522 .86198 L
.50123 .867 L
.50823 .86734 L
F
0 g
.50823 .86734 m
.51218 .86192 L
.50522 .86198 L
.50123 .867 L
.50823 .86734 L
s
0 .43 .325 .54 k
.51525 .86725 m
.51917 .86149 L
.51218 .86192 L
.50823 .86734 L
.51525 .86725 L
F
0 g
.51525 .86725 m
.51917 .86149 L
.51218 .86192 L
.50823 .86734 L
.51525 .86725 L
s
0 .423 .299 .567 k
.52229 .86658 m
.52619 .86058 L
.51917 .86149 L
.51525 .86725 L
.52229 .86658 L
F
0 g
.52229 .86658 m
.52619 .86058 L
.51917 .86149 L
.51525 .86725 L
.52229 .86658 L
s
0 .344 .253 .656 k
.52938 .86445 m
.53324 .85845 L
.52619 .86058 L
.52229 .86658 L
.52938 .86445 L
F
0 g
.52938 .86445 m
.53324 .85845 L
.52619 .86058 L
.52229 .86658 L
.52938 .86445 L
s
0 .227 .204 .773 k
.53647 .86085 m
.54031 .85511 L
.53324 .85845 L
.52938 .86445 L
.53647 .86085 L
F
0 g
.53647 .86085 m
.54031 .85511 L
.53324 .85845 L
.52938 .86445 L
.53647 .86085 L
s
0 .154 .154 .846 k
.54358 .85667 m
.54739 .85126 L
.54031 .85511 L
.53647 .86085 L
.54358 .85667 L
F
0 g
.54358 .85667 m
.54739 .85126 L
.54031 .85511 L
.53647 .86085 L
.54358 .85667 L
s
0 .08 .08 .92 k
.5507 .85205 m
.55448 .84705 L
.54739 .85126 L
.54358 .85667 L
.5507 .85205 L
F
0 g
.5507 .85205 m
.55448 .84705 L
.54739 .85126 L
.54358 .85667 L
.5507 .85205 L
s
.55783 .84709 m
.56158 .84256 L
.55448 .84705 L
.5507 .85205 L
.55783 .84709 L
F
.55783 .84709 m
.56158 .84256 L
.55448 .84705 L
.5507 .85205 L
.55783 .84709 L
s
.56497 .84185 m
.56868 .83784 L
.56158 .84256 L
.55783 .84709 L
.56497 .84185 L
F
.56497 .84185 m
.56868 .83784 L
.56158 .84256 L
.55783 .84709 L
.56497 .84185 L
s
.57212 .83639 m
.5758 .83293 L
.56868 .83784 L
.56497 .84185 L
.57212 .83639 L
F
.57212 .83639 m
.5758 .83293 L
.56868 .83784 L
.56497 .84185 L
.57212 .83639 L
s
.57926 .83074 m
.58292 .82786 L
.5758 .83293 L
.57212 .83639 L
.57926 .83074 L
F
.57926 .83074 m
.58292 .82786 L
.5758 .83293 L
.57212 .83639 L
.57926 .83074 L
s
.383 0 .238 .18 k
.58642 .82494 m
.59005 .82266 L
.58292 .82786 L
.57926 .83074 L
.58642 .82494 L
F
0 g
.58642 .82494 m
.59005 .82266 L
.58292 .82786 L
.57926 .83074 L
.58642 .82494 L
s
.351 0 .215 .096 k
.59357 .81901 m
.59718 .81735 L
.59005 .82266 L
.58642 .82494 L
.59357 .81901 L
F
0 g
.59357 .81901 m
.59718 .81735 L
.59005 .82266 L
.58642 .82494 L
.59357 .81901 L
s
.31 0 .184 .038 k
.60072 .81299 m
.60432 .81196 L
.59718 .81735 L
.59357 .81901 L
.60072 .81299 L
F
0 g
.60072 .81299 m
.60432 .81196 L
.59718 .81735 L
.59357 .81901 L
.60072 .81299 L
s
.261 0 .147 .01 k
.60789 .80689 m
.61147 .80649 L
.60432 .81196 L
.60072 .81299 L
.60789 .80689 L
F
0 g
.60789 .80689 m
.61147 .80649 L
.60432 .81196 L
.60072 .81299 L
.60789 .80689 L
s
.212 0 .11 .008 k
.61505 .80072 m
.61862 .80099 L
.61147 .80649 L
.60789 .80689 L
.61505 .80072 L
F
0 g
.61505 .80072 m
.61862 .80099 L
.61147 .80649 L
.60789 .80689 L
.61505 .80072 L
s
.165 0 .075 .025 k
.62222 .79451 m
.62578 .79543 L
.61862 .80099 L
.61505 .80072 L
.62222 .79451 L
F
0 g
.62222 .79451 m
.62578 .79543 L
.61862 .80099 L
.61505 .80072 L
.62222 .79451 L
s
.124 0 .044 .053 k
.62939 .78827 m
.63294 .78986 L
.62578 .79543 L
.62222 .79451 L
.62939 .78827 L
F
0 g
.62939 .78827 m
.63294 .78986 L
.62578 .79543 L
.62222 .79451 L
.62939 .78827 L
s
.087 0 .016 .087 k
.63656 .78202 m
.64011 .78426 L
.63294 .78986 L
.62939 .78827 L
.63656 .78202 L
F
0 g
.63656 .78202 m
.64011 .78426 L
.63294 .78986 L
.62939 .78827 L
.63656 .78202 L
s
.064 .007 0 .114 k
.64374 .77574 m
.64729 .77864 L
.64011 .78426 L
.63656 .78202 L
.64374 .77574 L
F
0 g
.64374 .77574 m
.64729 .77864 L
.64011 .78426 L
.63656 .78202 L
.64374 .77574 L
s
.057 .027 0 .128 k
.65092 .76946 m
.65446 .77303 L
.64729 .77864 L
.64374 .77574 L
.65092 .76946 L
F
0 g
.65092 .76946 m
.65446 .77303 L
.64729 .77864 L
.64374 .77574 L
.65092 .76946 L
s
.051 .044 0 .143 k
.6581 .76317 m
.66166 .76739 L
.65446 .77303 L
.65092 .76946 L
.6581 .76317 L
F
0 g
.6581 .76317 m
.66166 .76739 L
.65446 .77303 L
.65092 .76946 L
.6581 .76317 L
s
.046 .058 0 .158 k
.66528 .75689 m
.66884 .76177 L
.66166 .76739 L
.6581 .76317 L
.66528 .75689 L
F
0 g
.66528 .75689 m
.66884 .76177 L
.66166 .76739 L
.6581 .76317 L
.66528 .75689 L
s
.042 .07 0 .172 k
.67247 .7506 m
.67604 .75613 L
.66884 .76177 L
.66528 .75689 L
.67247 .7506 L
F
0 g
.67247 .7506 m
.67604 .75613 L
.66884 .76177 L
.66528 .75689 L
.67247 .7506 L
s
.038 .08 0 .186 k
.67967 .7443 m
.68325 .75049 L
.67604 .75613 L
.67247 .7506 L
.67967 .7443 L
F
0 g
.67967 .7443 m
.68325 .75049 L
.67604 .75613 L
.67247 .7506 L
.67967 .7443 L
s
.036 .09 0 .198 k
.68686 .73803 m
.69046 .74486 L
.68325 .75049 L
.67967 .7443 L
.68686 .73803 L
F
0 g
.68686 .73803 m
.69046 .74486 L
.68325 .75049 L
.67967 .7443 L
.68686 .73803 L
s
.033 .097 0 .21 k
.69407 .73176 m
.69768 .73924 L
.69046 .74486 L
.68686 .73803 L
.69407 .73176 L
F
0 g
.69407 .73176 m
.69768 .73924 L
.69046 .74486 L
.68686 .73803 L
.69407 .73176 L
s
.032 .105 0 .22 k
.70128 .72551 m
.70491 .73364 L
.69768 .73924 L
.69407 .73176 L
.70128 .72551 L
F
0 g
.70128 .72551 m
.70491 .73364 L
.69768 .73924 L
.69407 .73176 L
.70128 .72551 L
s
.03 .112 0 .23 k
.70849 .71931 m
.71215 .72805 L
.70491 .73364 L
.70128 .72551 L
.70849 .71931 L
F
0 g
.70849 .71931 m
.71215 .72805 L
.70491 .73364 L
.70128 .72551 L
.70849 .71931 L
s
.03 .117 0 .239 k
.71571 .71316 m
.71939 .72252 L
.71215 .72805 L
.70849 .71931 L
.71571 .71316 L
F
0 g
.71571 .71316 m
.71939 .72252 L
.71215 .72805 L
.70849 .71931 L
.71571 .71316 L
s
.029 .123 0 .247 k
.72294 .70707 m
.72665 .71704 L
.71939 .72252 L
.71571 .71316 L
.72294 .70707 L
F
0 g
.72294 .70707 m
.72665 .71704 L
.71939 .72252 L
.71571 .71316 L
.72294 .70707 L
s
.03 .128 0 .254 k
.73018 .70107 m
.73392 .71164 L
.72665 .71704 L
.72294 .70707 L
.73018 .70107 L
F
0 g
.73018 .70107 m
.73392 .71164 L
.72665 .71704 L
.72294 .70707 L
.73018 .70107 L
s
.031 .134 0 .26 k
.73743 .69519 m
.74119 .70632 L
.73392 .71164 L
.73018 .70107 L
.73743 .69519 L
F
0 g
.73743 .69519 m
.74119 .70632 L
.73392 .71164 L
.73018 .70107 L
.73743 .69519 L
s
.032 .138 0 .266 k
.7447 .68944 m
.74849 .70112 L
.74119 .70632 L
.73743 .69519 L
.7447 .68944 L
F
0 g
.7447 .68944 m
.74849 .70112 L
.74119 .70632 L
.73743 .69519 L
.7447 .68944 L
s
.034 .143 0 .271 k
.75198 .68387 m
.7558 .69606 L
.74849 .70112 L
.7447 .68944 L
.75198 .68387 L
F
0 g
.75198 .68387 m
.7558 .69606 L
.74849 .70112 L
.7447 .68944 L
.75198 .68387 L
s
.037 .149 0 .275 k
.75928 .67849 m
.76314 .69118 L
.7558 .69606 L
.75198 .68387 L
.75928 .67849 L
F
0 g
.75928 .67849 m
.76314 .69118 L
.7558 .69606 L
.75198 .68387 L
.75928 .67849 L
s
.041 .154 0 .279 k
.7666 .67338 m
.7705 .6865 L
.76314 .69118 L
.75928 .67849 L
.7666 .67338 L
F
0 g
.7666 .67338 m
.7705 .6865 L
.76314 .69118 L
.75928 .67849 L
.7666 .67338 L
s
.046 .159 0 .282 k
.77397 .66858 m
.77789 .68209 L
.7705 .6865 L
.7666 .67338 L
.77397 .66858 L
F
0 g
.77397 .66858 m
.77789 .68209 L
.7705 .6865 L
.7666 .67338 L
.77397 .66858 L
s
.054 .167 0 .283 k
.78137 .66417 m
.78531 .67801 L
.77789 .68209 L
.77397 .66858 L
.78137 .66417 L
F
0 g
.78137 .66417 m
.78531 .67801 L
.77789 .68209 L
.77397 .66858 L
.78137 .66417 L
s
.064 .175 0 .284 k
.78883 .66033 m
.79279 .67441 L
.78531 .67801 L
.78137 .66417 L
.78883 .66033 L
F
0 g
.78883 .66033 m
.79279 .67441 L
.78531 .67801 L
.78137 .66417 L
.78883 .66033 L
s
.091 .193 0 .282 k
.7964 .65787 m
.80038 .67197 L
.79279 .67441 L
.78883 .66033 L
.7964 .65787 L
F
0 g
.7964 .65787 m
.80038 .67197 L
.79279 .67441 L
.78883 .66033 L
.7964 .65787 L
s
.121 .213 0 .278 k
.80411 .6568 m
.80808 .67069 L
.80038 .67197 L
.7964 .65787 L
.80411 .6568 L
F
0 g
.80411 .6568 m
.80808 .67069 L
.80038 .67197 L
.7964 .65787 L
.80411 .6568 L
s
.136 .222 0 .274 k
.8119 .65629 m
.81584 .66989 L
.80808 .67069 L
.80411 .6568 L
.8119 .65629 L
F
0 g
.8119 .65629 m
.81584 .66989 L
.80808 .67069 L
.80411 .6568 L
.8119 .65629 L
s
.15 .229 0 .269 k
.81975 .65619 m
.82367 .66943 L
.81584 .66989 L
.8119 .65629 L
.81975 .65619 L
F
0 g
.81975 .65619 m
.82367 .66943 L
.81584 .66989 L
.8119 .65629 L
.81975 .65619 L
s
.162 .235 0 .264 k
.82767 .6564 m
.83156 .66924 L
.82367 .66943 L
.81975 .65619 L
.82767 .6564 L
F
0 g
.82767 .6564 m
.83156 .66924 L
.82367 .66943 L
.81975 .65619 L
.82767 .6564 L
s
.175 .24 0 .258 k
.83564 .65688 m
.8395 .66928 L
.83156 .66924 L
.82767 .6564 L
.83564 .65688 L
F
0 g
.83564 .65688 m
.8395 .66928 L
.83156 .66924 L
.82767 .6564 L
.83564 .65688 L
s
.188 .245 0 .251 k
.84367 .65758 m
.84749 .66949 L
.8395 .66928 L
.83564 .65688 L
.84367 .65758 L
F
0 g
.84367 .65758 m
.84749 .66949 L
.8395 .66928 L
.83564 .65688 L
.84367 .65758 L
s
.201 .249 0 .244 k
.85175 .65846 m
.85552 .66985 L
.84749 .66949 L
.84367 .65758 L
.85175 .65846 L
F
0 g
.85175 .65846 m
.85552 .66985 L
.84749 .66949 L
.84367 .65758 L
.85175 .65846 L
s
.216 .255 0 .235 k
.8599 .65949 m
.86361 .67035 L
.85552 .66985 L
.85175 .65846 L
.8599 .65949 L
F
0 g
.8599 .65949 m
.86361 .67035 L
.85552 .66985 L
.85175 .65846 L
.8599 .65949 L
s
.232 .26 0 .225 k
.86809 .66063 m
.87175 .67093 L
.86361 .67035 L
.8599 .65949 L
.86809 .66063 L
F
0 g
.86809 .66063 m
.87175 .67093 L
.86361 .67035 L
.8599 .65949 L
.86809 .66063 L
s
.248 .264 0 .215 k
.87633 .66189 m
.87993 .6716 L
.87175 .67093 L
.86809 .66063 L
.87633 .66189 L
F
0 g
.87633 .66189 m
.87993 .6716 L
.87175 .67093 L
.86809 .66063 L
.87633 .66189 L
s
.267 .269 0 .203 k
.88463 .66323 m
.88817 .67234 L
.87993 .6716 L
.87633 .66189 L
.88463 .66323 L
F
0 g
.88463 .66323 m
.88817 .67234 L
.87993 .6716 L
.87633 .66189 L
.88463 .66323 L
s
.287 .274 0 .19 k
.89296 .66462 m
.89644 .67313 L
.88817 .67234 L
.88463 .66323 L
.89296 .66462 L
F
0 g
.89296 .66462 m
.89644 .67313 L
.88817 .67234 L
.88463 .66323 L
.89296 .66462 L
s
.31 .28 0 .175 k
.90136 .66606 m
.90475 .67395 L
.89644 .67313 L
.89296 .66462 L
.90136 .66606 L
F
0 g
.90136 .66606 m
.90475 .67395 L
.89644 .67313 L
.89296 .66462 L
.90136 .66606 L
s
.336 .285 0 .159 k
.9098 .66754 m
.91312 .67481 L
.90475 .67395 L
.90136 .66606 L
.9098 .66754 L
F
0 g
.9098 .66754 m
.91312 .67481 L
.90475 .67395 L
.90136 .66606 L
.9098 .66754 L
s
.365 .291 0 .141 k
.91828 .66905 m
.92152 .67568 L
.91312 .67481 L
.9098 .66754 L
.91828 .66905 L
F
0 g
.91828 .66905 m
.92152 .67568 L
.91312 .67481 L
.9098 .66754 L
.91828 .66905 L
s
.399 .298 0 .121 k
.92683 .67058 m
.92997 .67656 L
.92152 .67568 L
.91828 .66905 L
.92683 .67058 L
F
0 g
.92683 .67058 m
.92997 .67656 L
.92152 .67568 L
.91828 .66905 L
.92683 .67058 L
s
.437 .304 0 .101 k
.9354 .67211 m
.93847 .67746 L
.92997 .67656 L
.92683 .67058 L
.9354 .67211 L
F
0 g
.9354 .67211 m
.93847 .67746 L
.92997 .67656 L
.92683 .67058 L
.9354 .67211 L
s
.481 .31 0 .079 k
.94403 .67366 m
.947 .67836 L
.93847 .67746 L
.9354 .67211 L
.94403 .67366 L
F
0 g
.94403 .67366 m
.947 .67836 L
.93847 .67746 L
.9354 .67211 L
.94403 .67366 L
s
.754 .389 0 .076 k
.40296 .84239 m
.40701 .84563 L
.40053 .84381 L
.3965 .83998 L
.40296 .84239 L
F
0 g
.40296 .84239 m
.40701 .84563 L
.40053 .84381 L
.3965 .83998 L
.40296 .84239 L
s
.821 .387 0 .098 k
.40946 .84482 m
.41352 .84745 L
.40701 .84563 L
.40296 .84239 L
.40946 .84482 L
F
0 g
.40946 .84482 m
.41352 .84745 L
.40701 .84563 L
.40296 .84239 L
.40946 .84482 L
s
.851 .372 0 .149 k
.41599 .84726 m
.42007 .84928 L
.41352 .84745 L
.40946 .84482 L
.41599 .84726 L
F
0 g
.41599 .84726 m
.42007 .84928 L
.41352 .84745 L
.40946 .84482 L
.41599 .84726 L
s
.767 .344 0 .233 k
.42256 .84969 m
.42664 .85112 L
.42007 .84928 L
.41599 .84726 L
.42256 .84969 L
F
0 g
.42256 .84969 m
.42664 .85112 L
.42007 .84928 L
.41599 .84726 L
.42256 .84969 L
s
0 .241 .241 .759 k
.42916 .85213 m
.43326 .85294 L
.42664 .85112 L
.42256 .84969 L
.42916 .85213 L
F
0 g
.42916 .85213 m
.43326 .85294 L
.42664 .85112 L
.42256 .84969 L
.42916 .85213 L
s
0 .331 .331 .669 k
.4358 .85453 m
.43989 .85474 L
.43326 .85294 L
.42916 .85213 L
.4358 .85453 L
F
0 g
.4358 .85453 m
.43989 .85474 L
.43326 .85294 L
.42916 .85213 L
.4358 .85453 L
s
0 .4 .4 .6 k
.44247 .85691 m
.44657 .85651 L
.43989 .85474 L
.4358 .85453 L
.44247 .85691 L
F
0 g
.44247 .85691 m
.44657 .85651 L
.43989 .85474 L
.4358 .85453 L
.44247 .85691 L
s
0 .449 .449 .551 k
.44918 .85924 m
.45329 .85823 L
.44657 .85651 L
.44247 .85691 L
.44918 .85924 L
F
0 g
.44918 .85924 m
.45329 .85823 L
.44657 .85651 L
.44247 .85691 L
.44918 .85924 L
s
0 .482 .482 .518 k
.45593 .86149 m
.46003 .85989 L
.45329 .85823 L
.44918 .85924 L
.45593 .86149 L
F
0 g
.45593 .86149 m
.46003 .85989 L
.45329 .85823 L
.44918 .85924 L
.45593 .86149 L
s
0 .502 .502 .498 k
.46272 .86363 m
.46681 .86147 L
.46003 .85989 L
.45593 .86149 L
.46272 .86363 L
F
0 g
.46272 .86363 m
.46681 .86147 L
.46003 .85989 L
.45593 .86149 L
.46272 .86363 L
s
0 .514 .514 .486 k
.46954 .86567 m
.47363 .86292 L
.46681 .86147 L
.46272 .86363 L
.46954 .86567 L
F
0 g
.46954 .86567 m
.47363 .86292 L
.46681 .86147 L
.46272 .86363 L
.46954 .86567 L
s
0 .501 .512 .481 k
.47641 .86753 m
.48048 .86425 L
.47363 .86292 L
.46954 .86567 L
.47641 .86753 L
F
0 g
.47641 .86753 m
.48048 .86425 L
.47363 .86292 L
.46954 .86567 L
.47641 .86753 L
s
0 .483 .471 .482 k
.4833 .8692 m
.48736 .86539 L
.48048 .86425 L
.47641 .86753 L
.4833 .8692 L
F
0 g
.4833 .8692 m
.48736 .86539 L
.48048 .86425 L
.47641 .86753 L
.4833 .8692 L
s
0 .469 .436 .486 k
.49024 .87062 m
.49428 .86633 L
.48736 .86539 L
.4833 .8692 L
.49024 .87062 L
F
0 g
.49024 .87062 m
.49428 .86633 L
.48736 .86539 L
.4833 .8692 L
.49024 .87062 L
s
0 .457 .403 .495 k
.49721 .87173 m
.50123 .867 L
.49428 .86633 L
.49024 .87062 L
.49721 .87173 L
F
0 g
.49721 .87173 m
.50123 .867 L
.49428 .86633 L
.49024 .87062 L
.49721 .87173 L
s
0 .446 .374 .509 k
.50422 .87246 m
.50823 .86734 L
.50123 .867 L
.49721 .87173 L
.50422 .87246 L
F
0 g
.50422 .87246 m
.50823 .86734 L
.50123 .867 L
.49721 .87173 L
.50422 .87246 L
s
0 .439 .348 .529 k
.51127 .87271 m
.51525 .86725 L
.50823 .86734 L
.50422 .87246 L
.51127 .87271 L
F
0 g
.51127 .87271 m
.51525 .86725 L
.50823 .86734 L
.50422 .87246 L
.51127 .87271 L
s
0 .433 .319 .563 k
.51835 .87226 m
.52229 .86658 L
.51525 .86725 L
.51127 .87271 L
.51835 .87226 L
F
0 g
.51835 .87226 m
.52229 .86658 L
.51525 .86725 L
.51127 .87271 L
.51835 .87226 L
s
0 .327 .266 .673 k
.52546 .87012 m
.52938 .86445 L
.52229 .86658 L
.51835 .87226 L
.52546 .87012 L
F
0 g
.52546 .87012 m
.52938 .86445 L
.52229 .86658 L
.51835 .87226 L
.52546 .87012 L
s
0 .179 .179 .821 k
.5326 .86631 m
.53647 .86085 L
.52938 .86445 L
.52546 .87012 L
.5326 .86631 L
F
0 g
.5326 .86631 m
.53647 .86085 L
.52938 .86445 L
.52546 .87012 L
.5326 .86631 L
s
0 .088 .088 .912 k
.53974 .86178 m
.54358 .85667 L
.53647 .86085 L
.5326 .86631 L
.53974 .86178 L
F
0 g
.53974 .86178 m
.54358 .85667 L
.53647 .86085 L
.5326 .86631 L
.53974 .86178 L
s
.54689 .85675 m
.5507 .85205 L
.54358 .85667 L
.53974 .86178 L
.54689 .85675 L
F
.54689 .85675 m
.5507 .85205 L
.54358 .85667 L
.53974 .86178 L
.54689 .85675 L
s
.55406 .85133 m
.55783 .84709 L
.5507 .85205 L
.54689 .85675 L
.55406 .85133 L
F
.55406 .85133 m
.55783 .84709 L
.5507 .85205 L
.54689 .85675 L
.55406 .85133 L
s
.56123 .8456 m
.56497 .84185 L
.55783 .84709 L
.55406 .85133 L
.56123 .8456 L
F
.56123 .8456 m
.56497 .84185 L
.55783 .84709 L
.55406 .85133 L
.56123 .8456 L
s
.56839 .8396 m
.57212 .83639 L
.56497 .84185 L
.56123 .8456 L
.56839 .8396 L
F
.56839 .8396 m
.57212 .83639 L
.56497 .84185 L
.56123 .8456 L
.56839 .8396 L
s
.371 0 .258 .187 k
.57557 .83339 m
.57926 .83074 L
.57212 .83639 L
.56839 .8396 L
.57557 .83339 L
F
0 g
.57557 .83339 m
.57926 .83074 L
.57212 .83639 L
.56839 .8396 L
.57557 .83339 L
s
.341 0 .24 .105 k
.58275 .82701 m
.58642 .82494 L
.57926 .83074 L
.57557 .83339 L
.58275 .82701 L
F
0 g
.58275 .82701 m
.58642 .82494 L
.57926 .83074 L
.57557 .83339 L
.58275 .82701 L
s
.302 0 .213 .045 k
.58992 .82048 m
.59357 .81901 L
.58642 .82494 L
.58275 .82701 L
.58992 .82048 L
F
0 g
.58992 .82048 m
.59357 .81901 L
.58642 .82494 L
.58275 .82701 L
.58992 .82048 L
s
.257 0 .181 .012 k
.5971 .81384 m
.60072 .81299 L
.59357 .81901 L
.58992 .82048 L
.5971 .81384 L
F
0 g
.5971 .81384 m
.60072 .81299 L
.59357 .81901 L
.58992 .82048 L
.5971 .81384 L
s
.212 0 .147 .002 k
.60428 .80711 m
.60789 .80689 L
.60072 .81299 L
.5971 .81384 L
.60428 .80711 L
F
0 g
.60428 .80711 m
.60789 .80689 L
.60072 .81299 L
.5971 .81384 L
.60428 .80711 L
s
.167 0 .112 .012 k
.61145 .80031 m
.61505 .80072 L
.60789 .80689 L
.60428 .80711 L
.61145 .80031 L
F
0 g
.61145 .80031 m
.61505 .80072 L
.60789 .80689 L
.60428 .80711 L
.61145 .80031 L
s
.127 0 .08 .034 k
.61863 .79347 m
.62222 .79451 L
.61505 .80072 L
.61145 .80031 L
.61863 .79347 L
F
0 g
.61863 .79347 m
.62222 .79451 L
.61505 .80072 L
.61145 .80031 L
.61863 .79347 L
s
.092 0 .052 .063 k
.6258 .78659 m
.62939 .78827 L
.62222 .79451 L
.61863 .79347 L
.6258 .78659 L
F
0 g
.6258 .78659 m
.62939 .78827 L
.62222 .79451 L
.61863 .79347 L
.6258 .78659 L
s
.061 0 .026 .095 k
.63299 .77969 m
.63656 .78202 L
.62939 .78827 L
.6258 .78659 L
.63299 .77969 L
F
0 g
.63299 .77969 m
.63656 .78202 L
.62939 .78827 L
.6258 .78659 L
.63299 .77969 L
s
.034 0 .004 .128 k
.64017 .77278 m
.64374 .77574 L
.63656 .78202 L
.63299 .77969 L
.64017 .77278 L
F
0 g
.64017 .77278 m
.64374 .77574 L
.63656 .78202 L
.63299 .77969 L
.64017 .77278 L
s
.027 .015 0 .144 k
.64734 .76586 m
.65092 .76946 L
.64374 .77574 L
.64017 .77278 L
.64734 .76586 L
F
0 g
.64734 .76586 m
.65092 .76946 L
.64374 .77574 L
.64017 .77278 L
.64734 .76586 L
s
.024 .032 0 .156 k
.65453 .75893 m
.6581 .76317 L
.65092 .76946 L
.64734 .76586 L
.65453 .75893 L
F
0 g
.65453 .75893 m
.6581 .76317 L
.65092 .76946 L
.64734 .76586 L
.65453 .75893 L
s
.022 .045 0 .169 k
.66171 .75201 m
.66528 .75689 L
.6581 .76317 L
.65453 .75893 L
.66171 .75201 L
F
0 g
.66171 .75201 m
.66528 .75689 L
.6581 .76317 L
.65453 .75893 L
.66171 .75201 L
s
.019 .057 0 .182 k
.66889 .74508 m
.67247 .7506 L
.66528 .75689 L
.66171 .75201 L
.66889 .74508 L
F
0 g
.66889 .74508 m
.67247 .7506 L
.66528 .75689 L
.66171 .75201 L
.66889 .74508 L
s
.017 .068 0 .194 k
.67607 .73817 m
.67967 .7443 L
.67247 .7506 L
.66889 .74508 L
.67607 .73817 L
F
0 g
.67607 .73817 m
.67967 .7443 L
.67247 .7506 L
.66889 .74508 L
.67607 .73817 L
s
.016 .077 0 .205 k
.68326 .73125 m
.68686 .73803 L
.67967 .7443 L
.67607 .73817 L
.68326 .73125 L
F
0 g
.68326 .73125 m
.68686 .73803 L
.67967 .7443 L
.67607 .73817 L
.68326 .73125 L
s
.015 .086 0 .215 k
.69045 .72438 m
.69407 .73176 L
.68686 .73803 L
.68326 .73125 L
.69045 .72438 L
F
0 g
.69045 .72438 m
.69407 .73176 L
.68686 .73803 L
.68326 .73125 L
.69045 .72438 L
s
.014 .093 0 .225 k
.69764 .71752 m
.70128 .72551 L
.69407 .73176 L
.69045 .72438 L
.69764 .71752 L
F
0 g
.69764 .71752 m
.70128 .72551 L
.69407 .73176 L
.69045 .72438 L
.69764 .71752 L
s
.015 .101 0 .233 k
.70483 .7107 m
.70849 .71931 L
.70128 .72551 L
.69764 .71752 L
.70483 .7107 L
F
0 g
.70483 .7107 m
.70849 .71931 L
.70128 .72551 L
.69764 .71752 L
.70483 .7107 L
s
.015 .107 0 .241 k
.71204 .70395 m
.71571 .71316 L
.70849 .71931 L
.70483 .7107 L
.71204 .70395 L
F
0 g
.71204 .70395 m
.71571 .71316 L
.70849 .71931 L
.70483 .7107 L
.71204 .70395 L
s
.015 .112 0 .249 k
.71924 .69729 m
.72294 .70707 L
.71571 .71316 L
.71204 .70395 L
.71924 .69729 L
F
0 g
.71924 .69729 m
.72294 .70707 L
.71571 .71316 L
.71204 .70395 L
.71924 .69729 L
s
.017 .119 0 .255 k
.72645 .69072 m
.73018 .70107 L
.72294 .70707 L
.71924 .69729 L
.72645 .69072 L
F
0 g
.72645 .69072 m
.73018 .70107 L
.72294 .70707 L
.71924 .69729 L
.72645 .69072 L
s
.019 .124 0 .261 k
.73368 .68429 m
.73743 .69519 L
.73018 .70107 L
.72645 .69072 L
.73368 .68429 L
F
0 g
.73368 .68429 m
.73743 .69519 L
.73018 .70107 L
.72645 .69072 L
.73368 .68429 L
s
.021 .13 0 .266 k
.74092 .67802 m
.7447 .68944 L
.73743 .69519 L
.73368 .68429 L
.74092 .67802 L
F
0 g
.74092 .67802 m
.7447 .68944 L
.73743 .69519 L
.73368 .68429 L
.74092 .67802 L
s
.024 .135 0 .271 k
.74817 .67194 m
.75198 .68387 L
.7447 .68944 L
.74092 .67802 L
.74817 .67194 L
F
0 g
.74817 .67194 m
.75198 .68387 L
.7447 .68944 L
.74092 .67802 L
.74817 .67194 L
s
.029 .142 0 .274 k
.75544 .66612 m
.75928 .67849 L
.75198 .68387 L
.74817 .67194 L
.75544 .66612 L
F
0 g
.75544 .66612 m
.75928 .67849 L
.75198 .68387 L
.74817 .67194 L
.75544 .66612 L
s
.033 .147 0 .278 k
.76274 .66058 m
.7666 .67338 L
.75928 .67849 L
.75544 .66612 L
.76274 .66058 L
F
0 g
.76274 .66058 m
.7666 .67338 L
.75928 .67849 L
.75544 .66612 L
.76274 .66058 L
s
.04 .154 0 .28 k
.77007 .6554 m
.77397 .66858 L
.7666 .67338 L
.76274 .66058 L
.77007 .6554 L
F
0 g
.77007 .6554 m
.77397 .66858 L
.7666 .67338 L
.76274 .66058 L
.77007 .6554 L
s
.049 .162 0 .281 k
.77745 .65069 m
.78137 .66417 L
.77397 .66858 L
.77007 .6554 L
.77745 .65069 L
F
0 g
.77745 .65069 m
.78137 .66417 L
.77397 .66858 L
.77007 .6554 L
.77745 .65069 L
s
.06 .171 0 .282 k
.78489 .64662 m
.78883 .66033 L
.78137 .66417 L
.77745 .65069 L
.78489 .64662 L
F
0 g
.78489 .64662 m
.78883 .66033 L
.78137 .66417 L
.77745 .65069 L
.78489 .64662 L
s
.094 .193 0 .278 k
.79246 .64414 m
.7964 .65787 L
.78883 .66033 L
.78489 .64662 L
.79246 .64414 L
F
0 g
.79246 .64414 m
.7964 .65787 L
.78883 .66033 L
.78489 .64662 L
.79246 .64414 L
s
.13 .217 0 .273 k
.80018 .64325 m
.80411 .6568 L
.7964 .65787 L
.79246 .64414 L
.80018 .64325 L
F
0 g
.80018 .64325 m
.80411 .6568 L
.7964 .65787 L
.79246 .64414 L
.80018 .64325 L
s
.148 .227 0 .269 k
.80798 .64302 m
.8119 .65629 L
.80411 .6568 L
.80018 .64325 L
.80798 .64302 L
F
0 g
.80798 .64302 m
.8119 .65629 L
.80411 .6568 L
.80018 .64325 L
.80798 .64302 L
s
.163 .236 0 .264 k
.81585 .64325 m
.81975 .65619 L
.8119 .65629 L
.80798 .64302 L
.81585 .64325 L
F
0 g
.81585 .64325 m
.81975 .65619 L
.8119 .65629 L
.80798 .64302 L
.81585 .64325 L
s
.178 .242 0 .259 k
.82379 .64385 m
.82767 .6564 L
.81975 .65619 L
.81585 .64325 L
.82379 .64385 L
F
0 g
.82379 .64385 m
.82767 .6564 L
.81975 .65619 L
.81585 .64325 L
.82379 .64385 L
s
.192 .249 0 .253 k
.8318 .64476 m
.83564 .65688 L
.82767 .6564 L
.82379 .64385 L
.8318 .64476 L
F
0 g
.8318 .64476 m
.83564 .65688 L
.82767 .6564 L
.82379 .64385 L
.8318 .64476 L
s
.207 .255 0 .246 k
.83987 .64593 m
.84367 .65758 L
.83564 .65688 L
.8318 .64476 L
.83987 .64593 L
F
0 g
.83987 .64593 m
.84367 .65758 L
.83564 .65688 L
.8318 .64476 L
.83987 .64593 L
s
.223 .261 0 .238 k
.84801 .6473 m
.85175 .65846 L
.84367 .65758 L
.83987 .64593 L
.84801 .6473 L
F
0 g
.84801 .6473 m
.85175 .65846 L
.84367 .65758 L
.83987 .64593 L
.84801 .6473 L
s
.238 .266 0 .23 k
.85619 .64884 m
.8599 .65949 L
.85175 .65846 L
.84801 .6473 L
.85619 .64884 L
F
0 g
.85619 .64884 m
.8599 .65949 L
.85175 .65846 L
.84801 .6473 L
.85619 .64884 L
s
.256 .272 0 .22 k
.86443 .65054 m
.86809 .66063 L
.8599 .65949 L
.85619 .64884 L
.86443 .65054 L
F
0 g
.86443 .65054 m
.86809 .66063 L
.8599 .65949 L
.85619 .64884 L
.86443 .65054 L
s
.275 .278 0 .209 k
.87274 .65235 m
.87633 .66189 L
.86809 .66063 L
.86443 .65054 L
.87274 .65235 L
F
0 g
.87274 .65235 m
.87633 .66189 L
.86809 .66063 L
.86443 .65054 L
.87274 .65235 L
s
.294 .284 0 .198 k
.88109 .65425 m
.88463 .66323 L
.87633 .66189 L
.87274 .65235 L
.88109 .65425 L
F
0 g
.88109 .65425 m
.88463 .66323 L
.87633 .66189 L
.87274 .65235 L
.88109 .65425 L
s
.317 .29 0 .185 k
.8895 .65623 m
.89296 .66462 L
.88463 .66323 L
.88109 .65425 L
.8895 .65623 L
F
0 g
.8895 .65623 m
.89296 .66462 L
.88463 .66323 L
.88109 .65425 L
.8895 .65623 L
s
.342 .297 0 .17 k
.89796 .65827 m
.90136 .66606 L
.89296 .66462 L
.8895 .65623 L
.89796 .65827 L
F
0 g
.89796 .65827 m
.90136 .66606 L
.89296 .66462 L
.8895 .65623 L
.89796 .65827 L
s
.369 .303 0 .155 k
.90648 .66034 m
.9098 .66754 L
.90136 .66606 L
.89796 .65827 L
.90648 .66034 L
F
0 g
.90648 .66034 m
.9098 .66754 L
.90136 .66606 L
.89796 .65827 L
.90648 .66034 L
s
.4 .31 0 .138 k
.91504 .66246 m
.91828 .66905 L
.9098 .66754 L
.90648 .66034 L
.91504 .66246 L
F
0 g
.91504 .66246 m
.91828 .66905 L
.9098 .66754 L
.90648 .66034 L
.91504 .66246 L
s
.437 .318 0 .119 k
.92366 .6646 m
.92683 .67058 L
.91828 .66905 L
.91504 .66246 L
.92366 .6646 L
F
0 g
.92366 .6646 m
.92683 .67058 L
.91828 .66905 L
.91504 .66246 L
.92366 .6646 L
s
.477 .325 0 .1 k
.93233 .66676 m
.9354 .67211 L
.92683 .67058 L
.92366 .6646 L
.93233 .66676 L
F
0 g
.93233 .66676 m
.9354 .67211 L
.92683 .67058 L
.92366 .6646 L
.93233 .66676 L
s
.523 .332 0 .081 k
.94105 .66893 m
.94403 .67366 L
.9354 .67211 L
.93233 .66676 L
.94105 .66893 L
F
0 g
.94105 .66893 m
.94403 .67366 L
.9354 .67211 L
.93233 .66676 L
.94105 .66893 L
s
.82 .417 0 .112 k
.39889 .83911 m
.40296 .84239 L
.3965 .83998 L
.39244 .83613 L
.39889 .83911 L
F
0 g
.39889 .83911 m
.40296 .84239 L
.3965 .83998 L
.39244 .83613 L
.39889 .83911 L
s
.853 .412 0 .147 k
.40537 .84211 m
.40946 .84482 L
.40296 .84239 L
.39889 .83911 L
.40537 .84211 L
F
0 g
.40537 .84211 m
.40946 .84482 L
.40296 .84239 L
.39889 .83911 L
.40537 .84211 L
s
.79 .394 0 .21 k
.41189 .84511 m
.41599 .84726 L
.40946 .84482 L
.40537 .84211 L
.41189 .84511 L
F
0 g
.41189 .84511 m
.41599 .84726 L
.40946 .84482 L
.40537 .84211 L
.41189 .84511 L
s
.699 .361 0 .301 k
.41845 .84813 m
.42256 .84969 L
.41599 .84726 L
.41189 .84511 L
.41845 .84813 L
F
0 g
.41845 .84813 m
.42256 .84969 L
.41599 .84726 L
.41189 .84511 L
.41845 .84813 L
s
0 .324 .324 .676 k
.42504 .85114 m
.42916 .85213 L
.42256 .84969 L
.41845 .84813 L
.42504 .85114 L
F
0 g
.42504 .85114 m
.42916 .85213 L
.42256 .84969 L
.41845 .84813 L
.42504 .85114 L
s
0 .399 .399 .601 k
.43167 .85412 m
.4358 .85453 L
.42916 .85213 L
.42504 .85114 L
.43167 .85412 L
F
0 g
.43167 .85412 m
.4358 .85453 L
.42916 .85213 L
.42504 .85114 L
.43167 .85412 L
s
0 .456 .456 .544 k
.43835 .85708 m
.44247 .85691 L
.4358 .85453 L
.43167 .85412 L
.43835 .85708 L
F
0 g
.43835 .85708 m
.44247 .85691 L
.4358 .85453 L
.43167 .85412 L
.43835 .85708 L
s
0 .495 .495 .505 k
.44505 .85997 m
.44918 .85924 L
.44247 .85691 L
.43835 .85708 L
.44505 .85997 L
F
0 g
.44505 .85997 m
.44918 .85924 L
.44247 .85691 L
.43835 .85708 L
.44505 .85997 L
s
0 .52 .52 .48 k
.45181 .86279 m
.45593 .86149 L
.44918 .85924 L
.44505 .85997 L
.45181 .86279 L
F
0 g
.45181 .86279 m
.45593 .86149 L
.44918 .85924 L
.44505 .85997 L
.45181 .86279 L
s
0 .535 .535 .465 k
.45859 .86549 m
.46272 .86363 L
.45593 .86149 L
.45181 .86279 L
.45859 .86549 L
F
0 g
.45859 .86549 m
.46272 .86363 L
.45593 .86149 L
.45181 .86279 L
.45859 .86549 L
s
0 .524 .542 .458 k
.46543 .86806 m
.46954 .86567 L
.46272 .86363 L
.45859 .86549 L
.46543 .86806 L
F
0 g
.46543 .86806 m
.46954 .86567 L
.46272 .86363 L
.45859 .86549 L
.46543 .86806 L
s
0 .507 .543 .456 k
.4723 .87045 m
.47641 .86753 L
.46954 .86567 L
.46543 .86806 L
.4723 .87045 L
F
0 g
.4723 .87045 m
.47641 .86753 L
.46954 .86567 L
.46543 .86806 L
.4723 .87045 L
s
0 .492 .503 .46 k
.47922 .87262 m
.4833 .8692 L
.47641 .86753 L
.4723 .87045 L
.47922 .87262 L
F
0 g
.47922 .87262 m
.4833 .8692 L
.47641 .86753 L
.4723 .87045 L
.47922 .87262 L
s
0 .478 .467 .468 k
.48616 .8745 m
.49024 .87062 L
.4833 .8692 L
.47922 .87262 L
.48616 .8745 L
F
0 g
.48616 .8745 m
.49024 .87062 L
.4833 .8692 L
.47922 .87262 L
.48616 .8745 L
s
0 .467 .435 .48 k
.49316 .87604 m
.49721 .87173 L
.49024 .87062 L
.48616 .8745 L
.49316 .87604 L
F
0 g
.49316 .87604 m
.49721 .87173 L
.49024 .87062 L
.48616 .8745 L
.49316 .87604 L
s
0 .458 .405 .497 k
.50019 .87715 m
.50422 .87246 L
.49721 .87173 L
.49316 .87604 L
.50019 .87715 L
F
0 g
.50019 .87715 m
.50422 .87246 L
.49721 .87173 L
.49316 .87604 L
.50019 .87715 L
s
0 .451 .377 .523 k
.50726 .87771 m
.51127 .87271 L
.50422 .87246 L
.50019 .87715 L
.50726 .87771 L
F
0 g
.50726 .87771 m
.51127 .87271 L
.50422 .87246 L
.50019 .87715 L
.50726 .87771 L
s
0 .436 .347 .564 k
.51437 .87749 m
.51835 .87226 L
.51127 .87271 L
.50726 .87771 L
.51437 .87749 L
F
0 g
.51437 .87749 m
.51835 .87226 L
.51127 .87271 L
.50726 .87771 L
.51437 .87749 L
s
0 .3 .286 .7 k
.52151 .87535 m
.52546 .87012 L
.51835 .87226 L
.51437 .87749 L
.52151 .87535 L
F
0 g
.52151 .87535 m
.52546 .87012 L
.51835 .87226 L
.51437 .87749 L
.52151 .87535 L
s
0 .112 .112 .888 k
.52868 .87129 m
.5326 .86631 L
.52546 .87012 L
.52151 .87535 L
.52868 .87129 L
F
0 g
.52868 .87129 m
.5326 .86631 L
.52546 .87012 L
.52151 .87535 L
.52868 .87129 L
s
.53585 .86645 m
.53974 .86178 L
.5326 .86631 L
.52868 .87129 L
.53585 .86645 L
F
.53585 .86645 m
.53974 .86178 L
.5326 .86631 L
.52868 .87129 L
.53585 .86645 L
s
.54305 .86103 m
.54689 .85675 L
.53974 .86178 L
.53585 .86645 L
.54305 .86103 L
F
.54305 .86103 m
.54689 .85675 L
.53974 .86178 L
.53585 .86645 L
.54305 .86103 L
s
.55024 .85518 m
.55406 .85133 L
.54689 .85675 L
.54305 .86103 L
.55024 .85518 L
F
.55024 .85518 m
.55406 .85133 L
.54689 .85675 L
.54305 .86103 L
.55024 .85518 L
s
.55744 .84896 m
.56123 .8456 L
.55406 .85133 L
.55024 .85518 L
.55744 .84896 L
F
.55744 .84896 m
.56123 .8456 L
.55406 .85133 L
.55024 .85518 L
.55744 .84896 L
s
.359 0 .267 .178 k
.56464 .84245 m
.56839 .8396 L
.56123 .8456 L
.55744 .84896 L
.56464 .84245 L
F
0 g
.56464 .84245 m
.56839 .8396 L
.56123 .8456 L
.55744 .84896 L
.56464 .84245 L
s
.327 0 .253 .101 k
.57184 .83569 m
.57557 .83339 L
.56839 .8396 L
.56464 .84245 L
.57184 .83569 L
F
0 g
.57184 .83569 m
.57557 .83339 L
.56839 .8396 L
.56464 .84245 L
.57184 .83569 L
s
.289 0 .23 .045 k
.57904 .82875 m
.58275 .82701 L
.57557 .83339 L
.57184 .83569 L
.57904 .82875 L
F
0 g
.57904 .82875 m
.58275 .82701 L
.57557 .83339 L
.57184 .83569 L
.57904 .82875 L
s
.247 0 .202 .012 k
.58623 .82165 m
.58992 .82048 L
.58275 .82701 L
.57904 .82875 L
.58623 .82165 L
F
0 g
.58623 .82165 m
.58992 .82048 L
.58275 .82701 L
.57904 .82875 L
.58623 .82165 L
s
.203 0 .171 .001 k
.59344 .81442 m
.5971 .81384 L
.58992 .82048 L
.58623 .82165 L
.59344 .81442 L
F
0 g
.59344 .81442 m
.5971 .81384 L
.58992 .82048 L
.58623 .82165 L
.59344 .81442 L
s
.163 0 .139 .006 k
.60063 .80709 m
.60428 .80711 L
.5971 .81384 L
.59344 .81442 L
.60063 .80709 L
F
0 g
.60063 .80709 m
.60428 .80711 L
.5971 .81384 L
.59344 .81442 L
.60063 .80709 L
s
.125 0 .108 .024 k
.60782 .7997 m
.61145 .80031 L
.60428 .80711 L
.60063 .80709 L
.60782 .7997 L
F
0 g
.60782 .7997 m
.61145 .80031 L
.60428 .80711 L
.60063 .80709 L
.60782 .7997 L
s
.092 0 .081 .048 k
.61501 .79224 m
.61863 .79347 L
.61145 .80031 L
.60782 .7997 L
.61501 .79224 L
F
0 g
.61501 .79224 m
.61863 .79347 L
.61145 .80031 L
.60782 .7997 L
.61501 .79224 L
s
.062 0 .055 .077 k
.6222 .78475 m
.6258 .78659 L
.61863 .79347 L
.61501 .79224 L
.6222 .78475 L
F
0 g
.6222 .78475 m
.6258 .78659 L
.61863 .79347 L
.61501 .79224 L
.6222 .78475 L
s
.037 0 .032 .106 k
.62938 .77725 m
.63299 .77969 L
.6258 .78659 L
.6222 .78475 L
.62938 .77725 L
F
0 g
.62938 .77725 m
.63299 .77969 L
.6258 .78659 L
.6222 .78475 L
.62938 .77725 L
s
.015 0 .013 .135 k
.63657 .76972 m
.64017 .77278 L
.63299 .77969 L
.62938 .77725 L
.63657 .76972 L
F
0 g
.63657 .76972 m
.64017 .77278 L
.63299 .77969 L
.62938 .77725 L
.63657 .76972 L
s
.001 .005 0 .158 k
.64375 .76219 m
.64734 .76586 L
.64017 .77278 L
.63657 .76972 L
.64375 .76219 L
F
0 g
.64375 .76219 m
.64734 .76586 L
.64017 .77278 L
.63657 .76972 L
.64375 .76219 L
s
0 .02 0 .169 k
.65094 .75467 m
.65453 .75893 L
.64734 .76586 L
.64375 .76219 L
.65094 .75467 L
F
0 g
.65094 .75467 m
.65453 .75893 L
.64734 .76586 L
.64375 .76219 L
.65094 .75467 L
s
0 .035 .001 .179 k
.65812 .74713 m
.66171 .75201 L
.65453 .75893 L
.65094 .75467 L
.65812 .74713 L
F
0 g
.65812 .74713 m
.66171 .75201 L
.65453 .75893 L
.65094 .75467 L
.65812 .74713 L
s
0 .047 .002 .189 k
.6653 .73961 m
.66889 .74508 L
.66171 .75201 L
.65812 .74713 L
.6653 .73961 L
F
0 g
.6653 .73961 m
.66889 .74508 L
.66171 .75201 L
.65812 .74713 L
.6653 .73961 L
s
0 .058 .002 .199 k
.67247 .7321 m
.67607 .73817 L
.66889 .74508 L
.6653 .73961 L
.67247 .7321 L
F
0 g
.67247 .7321 m
.67607 .73817 L
.66889 .74508 L
.6653 .73961 L
.67247 .7321 L
s
0 .067 .002 .209 k
.67965 .7246 m
.68326 .73125 L
.67607 .73817 L
.67247 .7321 L
.67965 .7246 L
F
0 g
.67965 .7246 m
.68326 .73125 L
.67607 .73817 L
.67247 .7321 L
.67965 .7246 L
s
0 .076 .002 .218 k
.68683 .71712 m
.69045 .72438 L
.68326 .73125 L
.67965 .7246 L
.68683 .71712 L
F
0 g
.68683 .71712 m
.69045 .72438 L
.68326 .73125 L
.67965 .7246 L
.68683 .71712 L
s
0 .083 .001 .227 k
.694 .70969 m
.69764 .71752 L
.69045 .72438 L
.68683 .71712 L
.694 .70969 L
F
0 g
.694 .70969 m
.69764 .71752 L
.69045 .72438 L
.68683 .71712 L
.694 .70969 L
s
0 .089 0 .236 k
.70118 .7023 m
.70483 .7107 L
.69764 .71752 L
.694 .70969 L
.70118 .7023 L
F
0 g
.70118 .7023 m
.70483 .7107 L
.69764 .71752 L
.694 .70969 L
.70118 .7023 L
s
.001 .096 0 .243 k
.70837 .69498 m
.71204 .70395 L
.70483 .7107 L
.70118 .7023 L
.70837 .69498 L
F
0 g
.70837 .69498 m
.71204 .70395 L
.70483 .7107 L
.70118 .7023 L
.70837 .69498 L
s
.002 .102 0 .25 k
.71555 .68777 m
.71924 .69729 L
.71204 .70395 L
.70837 .69498 L
.71555 .68777 L
F
0 g
.71555 .68777 m
.71924 .69729 L
.71204 .70395 L
.70837 .69498 L
.71555 .68777 L
s
.005 .109 0 .255 k
.72274 .68067 m
.72645 .69072 L
.71924 .69729 L
.71555 .68777 L
.72274 .68067 L
F
0 g
.72274 .68067 m
.72645 .69072 L
.71924 .69729 L
.71555 .68777 L
.72274 .68067 L
s
.007 .114 0 .261 k
.72994 .67372 m
.73368 .68429 L
.72645 .69072 L
.72274 .68067 L
.72994 .67372 L
F
0 g
.72994 .67372 m
.73368 .68429 L
.72645 .69072 L
.72274 .68067 L
.72994 .67372 L
s
.011 .121 0 .265 k
.73715 .66696 m
.74092 .67802 L
.73368 .68429 L
.72994 .67372 L
.73715 .66696 L
F
0 g
.73715 .66696 m
.74092 .67802 L
.73368 .68429 L
.72994 .67372 L
.73715 .66696 L
s
.016 .127 0 .269 k
.74438 .66042 m
.74817 .67194 L
.74092 .67802 L
.73715 .66696 L
.74438 .66042 L
F
0 g
.74438 .66042 m
.74817 .67194 L
.74092 .67802 L
.73715 .66696 L
.74438 .66042 L
s
.021 .134 0 .272 k
.75163 .65416 m
.75544 .66612 L
.74817 .67194 L
.74438 .66042 L
.75163 .65416 L
F
0 g
.75163 .65416 m
.75544 .66612 L
.74817 .67194 L
.74438 .66042 L
.75163 .65416 L
s
.027 .14 0 .275 k
.7589 .64822 m
.76274 .66058 L
.75544 .66612 L
.75163 .65416 L
.7589 .64822 L
F
0 g
.7589 .64822 m
.76274 .66058 L
.75544 .66612 L
.75163 .65416 L
.7589 .64822 L
s
.034 .147 0 .277 k
.76622 .6427 m
.77007 .6554 L
.76274 .66058 L
.7589 .64822 L
.76622 .6427 L
F
0 g
.76622 .6427 m
.77007 .6554 L
.76274 .66058 L
.7589 .64822 L
.76622 .6427 L
s
.044 .156 0 .278 k
.77357 .63768 m
.77745 .65069 L
.77007 .6554 L
.76622 .6427 L
.77357 .63768 L
F
0 g
.77357 .63768 m
.77745 .65069 L
.77007 .6554 L
.76622 .6427 L
.77357 .63768 L
s
.058 .167 0 .278 k
.78098 .63341 m
.78489 .64662 L
.77745 .65069 L
.77357 .63768 L
.78098 .63341 L
F
0 g
.78098 .63341 m
.78489 .64662 L
.77745 .65069 L
.77357 .63768 L
.78098 .63341 L
s
.097 .193 0 .273 k
.78855 .6309 m
.79246 .64414 L
.78489 .64662 L
.78098 .63341 L
.78855 .6309 L
F
0 g
.78855 .6309 m
.79246 .64414 L
.78489 .64662 L
.78098 .63341 L
.78855 .6309 L
s
.14 .22 0 .267 k
.79628 .63019 m
.80018 .64325 L
.79246 .64414 L
.78855 .6309 L
.79628 .63019 L
F
0 g
.79628 .63019 m
.80018 .64325 L
.79246 .64414 L
.78855 .6309 L
.79628 .63019 L
s
.16 .232 0 .263 k
.8041 .63021 m
.80798 .64302 L
.80018 .64325 L
.79628 .63019 L
.8041 .63021 L
F
0 g
.8041 .63021 m
.80798 .64302 L
.80018 .64325 L
.79628 .63019 L
.8041 .63021 L
s
.178 .242 0 .258 k
.812 .63076 m
.81585 .64325 L
.80798 .64302 L
.8041 .63021 L
.812 .63076 L
F
0 g
.812 .63076 m
.81585 .64325 L
.80798 .64302 L
.8041 .63021 L
.812 .63076 L
s
.196 .251 0 .252 k
.81997 .63173 m
.82379 .64385 L
.81585 .64325 L
.812 .63076 L
.81997 .63173 L
F
0 g
.81997 .63173 m
.82379 .64385 L
.81585 .64325 L
.812 .63076 L
.81997 .63173 L
s
.212 .258 0 .246 k
.828 .63304 m
.8318 .64476 L
.82379 .64385 L
.81997 .63173 L
.828 .63304 L
F
0 g
.828 .63304 m
.8318 .64476 L
.82379 .64385 L
.81997 .63173 L
.828 .63304 L
s
.229 .265 0 .239 k
.83611 .63464 m
.83987 .64593 L
.8318 .64476 L
.828 .63304 L
.83611 .63464 L
F
0 g
.83611 .63464 m
.83987 .64593 L
.8318 .64476 L
.828 .63304 L
.83611 .63464 L
s
.246 .272 0 .231 k
.84428 .63648 m
.84801 .6473 L
.83987 .64593 L
.83611 .63464 L
.84428 .63648 L
F
0 g
.84428 .63648 m
.84801 .6473 L
.83987 .64593 L
.83611 .63464 L
.84428 .63648 L
s
.263 .279 0 .223 k
.85251 .63851 m
.85619 .64884 L
.84801 .6473 L
.84428 .63648 L
.85251 .63851 L
F
0 g
.85251 .63851 m
.85619 .64884 L
.84801 .6473 L
.84428 .63648 L
.85251 .63851 L
s
.283 .286 0 .213 k
.86081 .64071 m
.86443 .65054 L
.85619 .64884 L
.85251 .63851 L
.86081 .64071 L
F
0 g
.86081 .64071 m
.86443 .65054 L
.85619 .64884 L
.85251 .63851 L
.86081 .64071 L
s
.303 .292 0 .203 k
.86917 .64304 m
.87274 .65235 L
.86443 .65054 L
.86081 .64071 L
.86917 .64304 L
F
0 g
.86917 .64304 m
.87274 .65235 L
.86443 .65054 L
.86081 .64071 L
.86917 .64304 L
s
.326 .299 0 .191 k
.87758 .64548 m
.88109 .65425 L
.87274 .65235 L
.86917 .64304 L
.87758 .64548 L
F
0 g
.87758 .64548 m
.88109 .65425 L
.87274 .65235 L
.86917 .64304 L
.87758 .64548 L
s
.349 .306 0 .179 k
.88605 .64801 m
.8895 .65623 L
.88109 .65425 L
.87758 .64548 L
.88605 .64801 L
F
0 g
.88605 .64801 m
.8895 .65623 L
.88109 .65425 L
.87758 .64548 L
.88605 .64801 L
s
.376 .313 0 .165 k
.89458 .65061 m
.89796 .65827 L
.8895 .65623 L
.88605 .64801 L
.89458 .65061 L
F
0 g
.89458 .65061 m
.89796 .65827 L
.8895 .65623 L
.88605 .64801 L
.89458 .65061 L
s
.406 .321 0 .15 k
.90317 .65326 m
.90648 .66034 L
.89796 .65827 L
.89458 .65061 L
.90317 .65326 L
F
0 g
.90317 .65326 m
.90648 .66034 L
.89796 .65827 L
.89458 .65061 L
.90317 .65326 L
s
.439 .329 0 .134 k
.9118 .65595 m
.91504 .66246 L
.90648 .66034 L
.90317 .65326 L
.9118 .65595 L
F
0 g
.9118 .65595 m
.91504 .66246 L
.90648 .66034 L
.90317 .65326 L
.9118 .65595 L
s
.475 .337 0 .118 k
.9205 .65868 m
.92366 .6646 L
.91504 .66246 L
.9118 .65595 L
.9205 .65868 L
F
0 g
.9205 .65868 m
.92366 .6646 L
.91504 .66246 L
.9118 .65595 L
.9205 .65868 L
s
.516 .345 0 .101 k
.92925 .66142 m
.93233 .66676 L
.92366 .6646 L
.9205 .65868 L
.92925 .66142 L
F
0 g
.92925 .66142 m
.93233 .66676 L
.92366 .6646 L
.9205 .65868 L
.92925 .66142 L
s
.562 .353 0 .085 k
.93805 .66418 m
.94105 .66893 L
.93233 .66676 L
.92925 .66142 L
.93805 .66418 L
F
0 g
.93805 .66418 m
.94105 .66893 L
.93233 .66676 L
.92925 .66142 L
.93805 .66418 L
s
.845 .44 0 .155 k
.3948 .83576 m
.39889 .83911 L
.39244 .83613 L
.38837 .83226 L
.3948 .83576 L
F
0 g
.3948 .83576 m
.39889 .83911 L
.39244 .83613 L
.38837 .83226 L
.3948 .83576 L
s
.799 .43 0 .201 k
.40127 .83929 m
.40537 .84211 L
.39889 .83911 L
.3948 .83576 L
.40127 .83929 L
F
0 g
.40127 .83929 m
.40537 .84211 L
.39889 .83911 L
.3948 .83576 L
.40127 .83929 L
s
.731 .41 0 .269 k
.40777 .84284 m
.41189 .84511 L
.40537 .84211 L
.40127 .83929 L
.40777 .84284 L
F
0 g
.40777 .84284 m
.41189 .84511 L
.40537 .84211 L
.40127 .83929 L
.40777 .84284 L
s
.643 .377 0 .357 k
.41432 .84638 m
.41845 .84813 L
.41189 .84511 L
.40777 .84284 L
.41432 .84638 L
F
0 g
.41432 .84638 m
.41845 .84813 L
.41189 .84511 L
.40777 .84284 L
.41432 .84638 L
s
0 .385 .385 .615 k
.4209 .84993 m
.42504 .85114 L
.41845 .84813 L
.41432 .84638 L
.4209 .84993 L
F
0 g
.4209 .84993 m
.42504 .85114 L
.41845 .84813 L
.41432 .84638 L
.4209 .84993 L
s
0 .448 .448 .552 k
.42753 .85345 m
.43167 .85412 L
.42504 .85114 L
.4209 .84993 L
.42753 .85345 L
F
0 g
.42753 .85345 m
.43167 .85412 L
.42504 .85114 L
.4209 .84993 L
.42753 .85345 L
s
0 .494 .494 .506 k
.4342 .85694 m
.43835 .85708 L
.43167 .85412 L
.42753 .85345 L
.4342 .85694 L
F
0 g
.4342 .85694 m
.43835 .85708 L
.43167 .85412 L
.42753 .85345 L
.4342 .85694 L
s
0 .527 .527 .473 k
.4409 .86036 m
.44505 .85997 L
.43835 .85708 L
.4342 .85694 L
.4409 .86036 L
F
0 g
.4409 .86036 m
.44505 .85997 L
.43835 .85708 L
.4342 .85694 L
.4409 .86036 L
s
0 .547 .547 .453 k
.44766 .8637 m
.45181 .86279 L
.44505 .85997 L
.4409 .86036 L
.44766 .8637 L
F
0 g
.44766 .8637 m
.45181 .86279 L
.44505 .85997 L
.4409 .86036 L
.44766 .8637 L
s
0 .549 .559 .441 k
.45445 .86692 m
.45859 .86549 L
.45181 .86279 L
.44766 .8637 L
.45445 .86692 L
F
0 g
.45445 .86692 m
.45859 .86549 L
.45181 .86279 L
.44766 .8637 L
.45445 .86692 L
s
0 .533 .563 .437 k
.46129 .86999 m
.46543 .86806 L
.45859 .86549 L
.45445 .86692 L
.46129 .86999 L
F
0 g
.46129 .86999 m
.46543 .86806 L
.45859 .86549 L
.45445 .86692 L
.46129 .86999 L
s
0 .518 .562 .438 k
.46817 .87287 m
.4723 .87045 L
.46543 .86806 L
.46129 .86999 L
.46817 .87287 L
F
0 g
.46817 .87287 m
.4723 .87045 L
.46543 .86806 L
.46129 .86999 L
.46817 .87287 L
s
0 .504 .545 .444 k
.47509 .87549 m
.47922 .87262 L
.4723 .87045 L
.46817 .87287 L
.47509 .87549 L
F
0 g
.47509 .87549 m
.47922 .87262 L
.4723 .87045 L
.46817 .87287 L
.47509 .87549 L
s
0 .493 .51 .454 k
.48206 .87781 m
.48616 .8745 L
.47922 .87262 L
.47509 .87549 L
.48206 .87781 L
F
0 g
.48206 .87781 m
.48616 .8745 L
.47922 .87262 L
.47509 .87549 L
.48206 .87781 L
s
0 .484 .478 .469 k
.48907 .87975 m
.49316 .87604 L
.48616 .8745 L
.48206 .87781 L
.48907 .87975 L
F
0 g
.48907 .87975 m
.49316 .87604 L
.48616 .8745 L
.48206 .87781 L
.48907 .87975 L
s
0 .476 .448 .491 k
.49613 .88121 m
.50019 .87715 L
.49316 .87604 L
.48907 .87975 L
.49613 .88121 L
F
0 g
.49613 .88121 m
.50019 .87715 L
.49316 .87604 L
.48907 .87975 L
.49613 .88121 L
s
0 .47 .419 .522 k
.50322 .88206 m
.50726 .87771 L
.50019 .87715 L
.49613 .88121 L
.50322 .88206 L
F
0 g
.50322 .88206 m
.50726 .87771 L
.50019 .87715 L
.49613 .88121 L
.50322 .88206 L
s
0 .426 .386 .574 k
.51035 .88204 m
.51437 .87749 L
.50726 .87771 L
.50322 .88206 L
.51035 .88204 L
F
0 g
.51035 .88204 m
.51437 .87749 L
.50726 .87771 L
.50322 .88206 L
.51035 .88204 L
s
0 .254 .254 .746 k
.51753 .8799 m
.52151 .87535 L
.51437 .87749 L
.51035 .88204 L
.51753 .8799 L
F
0 g
.51753 .8799 m
.52151 .87535 L
.51437 .87749 L
.51035 .88204 L
.51753 .8799 L
s
0 .01 .01 .99 k
.52472 .87563 m
.52868 .87129 L
.52151 .87535 L
.51753 .8799 L
.52472 .87563 L
F
0 g
.52472 .87563 m
.52868 .87129 L
.52151 .87535 L
.51753 .8799 L
.52472 .87563 L
s
.53193 .87048 m
.53585 .86645 L
.52868 .87129 L
.52472 .87563 L
.53193 .87048 L
F
.53193 .87048 m
.53585 .86645 L
.52868 .87129 L
.52472 .87563 L
.53193 .87048 L
s
.53916 .8647 m
.54305 .86103 L
.53585 .86645 L
.53193 .87048 L
.53916 .8647 L
F
.53916 .8647 m
.54305 .86103 L
.53585 .86645 L
.53193 .87048 L
.53916 .8647 L
s
.54639 .85843 m
.55024 .85518 L
.54305 .86103 L
.53916 .8647 L
.54639 .85843 L
F
.54639 .85843 m
.55024 .85518 L
.54305 .86103 L
.53916 .8647 L
.54639 .85843 L
s
.347 0 .264 .147 k
.55361 .85176 m
.55744 .84896 L
.55024 .85518 L
.54639 .85843 L
.55361 .85176 L
F
0 g
.55361 .85176 m
.55744 .84896 L
.55024 .85518 L
.54639 .85843 L
.55361 .85176 L
s
.311 0 .252 .08 k
.56084 .84478 m
.56464 .84245 L
.55744 .84896 L
.55361 .85176 L
.56084 .84478 L
F
0 g
.56084 .84478 m
.56464 .84245 L
.55744 .84896 L
.55361 .85176 L
.56084 .84478 L
s
.271 0 .233 .034 k
.56807 .83752 m
.57184 .83569 L
.56464 .84245 L
.56084 .84478 L
.56807 .83752 L
F
0 g
.56807 .83752 m
.57184 .83569 L
.56464 .84245 L
.56084 .84478 L
.56807 .83752 L
s
.23 0 .209 .008 k
.57529 .83006 m
.57904 .82875 L
.57184 .83569 L
.56807 .83752 L
.57529 .83006 L
F
0 g
.57529 .83006 m
.57904 .82875 L
.57184 .83569 L
.56807 .83752 L
.57529 .83006 L
s
.189 0 .181 0 k
.58252 .82241 m
.58623 .82165 L
.57904 .82875 L
.57529 .83006 L
.58252 .82241 L
F
0 g
.58252 .82241 m
.58623 .82165 L
.57904 .82875 L
.57529 .83006 L
.58252 .82241 L
s
.152 0 .154 .005 k
.58974 .81464 m
.59344 .81442 L
.58623 .82165 L
.58252 .82241 L
.58974 .81464 L
F
0 g
.58974 .81464 m
.59344 .81442 L
.58623 .82165 L
.58252 .82241 L
.58974 .81464 L
s
.116 0 .126 .021 k
.59695 .80676 m
.60063 .80709 L
.59344 .81442 L
.58974 .81464 L
.59695 .80676 L
F
0 g
.59695 .80676 m
.60063 .80709 L
.59344 .81442 L
.58974 .81464 L
.59695 .80676 L
s
.086 0 .1 .042 k
.60416 .79879 m
.60782 .7997 L
.60063 .80709 L
.59695 .80676 L
.60416 .79879 L
F
0 g
.60416 .79879 m
.60782 .7997 L
.60063 .80709 L
.59695 .80676 L
.60416 .79879 L
s
.06 0 .077 .066 k
.61136 .79078 m
.61501 .79224 L
.60782 .7997 L
.60416 .79879 L
.61136 .79078 L
F
0 g
.61136 .79078 m
.61501 .79224 L
.60782 .7997 L
.60416 .79879 L
.61136 .79078 L
s
.036 0 .056 .092 k
.61856 .78272 m
.6222 .78475 L
.61501 .79224 L
.61136 .79078 L
.61856 .78272 L
F
0 g
.61856 .78272 m
.6222 .78475 L
.61501 .79224 L
.61136 .79078 L
.61856 .78272 L
s
.015 0 .035 .119 k
.62576 .77465 m
.62938 .77725 L
.6222 .78475 L
.61856 .78272 L
.62576 .77465 L
F
0 g
.62576 .77465 m
.62938 .77725 L
.6222 .78475 L
.61856 .78272 L
.62576 .77465 L
s
0 .002 .02 .142 k
.63295 .76656 m
.63657 .76972 L
.62938 .77725 L
.62576 .77465 L
.63295 .76656 L
F
0 g
.63295 .76656 m
.63657 .76972 L
.62938 .77725 L
.62576 .77465 L
.63295 .76656 L
s
0 .018 .02 .151 k
.64014 .75846 m
.64375 .76219 L
.63657 .76972 L
.63295 .76656 L
.64014 .75846 L
F
0 g
.64014 .75846 m
.64375 .76219 L
.63657 .76972 L
.63295 .76656 L
.64014 .75846 L
s
0 .032 .02 .16 k
.64732 .75038 m
.65094 .75467 L
.64375 .76219 L
.64014 .75846 L
.64732 .75038 L
F
0 g
.64732 .75038 m
.65094 .75467 L
.64375 .76219 L
.64014 .75846 L
.64732 .75038 L
s
0 .043 .019 .17 k
.65451 .74229 m
.65812 .74713 L
.65094 .75467 L
.64732 .75038 L
.65451 .74229 L
F
0 g
.65451 .74229 m
.65812 .74713 L
.65094 .75467 L
.64732 .75038 L
.65451 .74229 L
s
0 .055 .019 .179 k
.66169 .73422 m
.6653 .73961 L
.65812 .74713 L
.65451 .74229 L
.66169 .73422 L
F
0 g
.66169 .73422 m
.6653 .73961 L
.65812 .74713 L
.65451 .74229 L
.66169 .73422 L
s
0 .063 .018 .189 k
.66886 .72614 m
.67247 .7321 L
.6653 .73961 L
.66169 .73422 L
.66886 .72614 L
F
0 g
.66886 .72614 m
.67247 .7321 L
.6653 .73961 L
.66169 .73422 L
.66886 .72614 L
s
0 .072 .017 .198 k
.67603 .7181 m
.67965 .7246 L
.67247 .7321 L
.66886 .72614 L
.67603 .7181 L
F
0 g
.67603 .7181 m
.67965 .7246 L
.67247 .7321 L
.66886 .72614 L
.67603 .7181 L
s
0 .079 .016 .207 k
.68319 .71008 m
.68683 .71712 L
.67965 .7246 L
.67603 .7181 L
.68319 .71008 L
F
0 g
.68319 .71008 m
.68683 .71712 L
.67965 .7246 L
.67603 .7181 L
.68319 .71008 L
s
0 .086 .016 .215 k
.69036 .70211 m
.694 .70969 L
.68683 .71712 L
.68319 .71008 L
.69036 .70211 L
F
0 g
.69036 .70211 m
.694 .70969 L
.68683 .71712 L
.68319 .71008 L
.69036 .70211 L
s
0 .091 .013 .224 k
.69753 .69419 m
.70118 .7023 L
.694 .70969 L
.69036 .70211 L
.69753 .69419 L
F
0 g
.69753 .69419 m
.70118 .7023 L
.694 .70969 L
.69036 .70211 L
.69753 .69419 L
s
0 .096 .012 .232 k
.70469 .68636 m
.70837 .69498 L
.70118 .7023 L
.69753 .69419 L
.70469 .68636 L
F
0 g
.70469 .68636 m
.70837 .69498 L
.70118 .7023 L
.69753 .69419 L
.70469 .68636 L
s
0 .101 .009 .24 k
.71187 .67864 m
.71555 .68777 L
.70837 .69498 L
.70469 .68636 L
.71187 .67864 L
F
0 g
.71187 .67864 m
.71555 .68777 L
.70837 .69498 L
.70469 .68636 L
.71187 .67864 L
s
0 .104 .006 .248 k
.71904 .67104 m
.72274 .68067 L
.71555 .68777 L
.71187 .67864 L
.71904 .67104 L
F
0 g
.71904 .67104 m
.72274 .68067 L
.71555 .68777 L
.71187 .67864 L
.71904 .67104 L
s
0 .107 .003 .256 k
.72622 .66362 m
.72994 .67372 L
.72274 .68067 L
.71904 .67104 L
.72622 .66362 L
F
0 g
.72622 .66362 m
.72994 .67372 L
.72274 .68067 L
.71904 .67104 L
.72622 .66362 L
s
.002 .111 0 .263 k
.73342 .65641 m
.73715 .66696 L
.72994 .67372 L
.72622 .66362 L
.73342 .65641 L
F
0 g
.73342 .65641 m
.73715 .66696 L
.72994 .67372 L
.72622 .66362 L
.73342 .65641 L
s
.007 .118 0 .266 k
.74062 .64944 m
.74438 .66042 L
.73715 .66696 L
.73342 .65641 L
.74062 .64944 L
F
0 g
.74062 .64944 m
.74438 .66042 L
.73715 .66696 L
.73342 .65641 L
.74062 .64944 L
s
.013 .125 0 .269 k
.74785 .64277 m
.75163 .65416 L
.74438 .66042 L
.74062 .64944 L
.74785 .64277 L
F
0 g
.74785 .64277 m
.75163 .65416 L
.74438 .66042 L
.74062 .64944 L
.74785 .64277 L
s
.02 .132 0 .271 k
.7551 .63646 m
.7589 .64822 L
.75163 .65416 L
.74785 .64277 L
.7551 .63646 L
F
0 g
.7551 .63646 m
.7589 .64822 L
.75163 .65416 L
.74785 .64277 L
.7551 .63646 L
s
.03 .141 0 .272 k
.7624 .63061 m
.76622 .6427 L
.7589 .64822 L
.7551 .63646 L
.7624 .63061 L
F
0 g
.7624 .63061 m
.76622 .6427 L
.7589 .64822 L
.7551 .63646 L
.7624 .63061 L
s
.041 .15 0 .273 k
.76973 .62533 m
.77357 .63768 L
.76622 .6427 L
.7624 .63061 L
.76973 .62533 L
F
0 g
.76973 .62533 m
.77357 .63768 L
.76622 .6427 L
.7624 .63061 L
.76973 .62533 L
s
.057 .162 0 .272 k
.77713 .62085 m
.78098 .63341 L
.77357 .63768 L
.76973 .62533 L
.77713 .62085 L
F
0 g
.77713 .62085 m
.78098 .63341 L
.77357 .63768 L
.76973 .62533 L
.77713 .62085 L
s
.103 .193 0 .265 k
.78469 .61834 m
.78855 .6309 L
.78098 .63341 L
.77713 .62085 L
.78469 .61834 L
F
0 g
.78469 .61834 m
.78855 .6309 L
.78098 .63341 L
.77713 .62085 L
.78469 .61834 L
s
.153 .225 0 .258 k
.79243 .61779 m
.79628 .63019 L
.78855 .6309 L
.78469 .61834 L
.79243 .61779 L
F
0 g
.79243 .61779 m
.79628 .63019 L
.78855 .6309 L
.78469 .61834 L
.79243 .61779 L
s
.177 .239 0 .253 k
.80027 .61804 m
.8041 .63021 L
.79628 .63019 L
.79243 .61779 L
.80027 .61804 L
F
0 g
.80027 .61804 m
.8041 .63021 L
.79628 .63019 L
.79243 .61779 L
.80027 .61804 L
s
.198 .25 0 .248 k
.80818 .61888 m
.812 .63076 L
.8041 .63021 L
.80027 .61804 L
.80818 .61888 L
F
0 g
.80818 .61888 m
.812 .63076 L
.8041 .63021 L
.80027 .61804 L
.80818 .61888 L
s
.216 .259 0 .243 k
.81618 .62018 m
.81997 .63173 L
.812 .63076 L
.80818 .61888 L
.81618 .62018 L
F
0 g
.81618 .62018 m
.81997 .63173 L
.812 .63076 L
.80818 .61888 L
.81618 .62018 L
s
.236 .269 0 .236 k
.82425 .62187 m
.828 .63304 L
.81997 .63173 L
.81618 .62018 L
.82425 .62187 L
F
0 g
.82425 .62187 m
.828 .63304 L
.81997 .63173 L
.81618 .62018 L
.82425 .62187 L
s
.254 .276 0 .23 k
.83238 .62385 m
.83611 .63464 L
.828 .63304 L
.82425 .62187 L
.83238 .62385 L
F
0 g
.83238 .62385 m
.83611 .63464 L
.828 .63304 L
.82425 .62187 L
.83238 .62385 L
s
.273 .284 0 .222 k
.84059 .62611 m
.84428 .63648 L
.83611 .63464 L
.83238 .62385 L
.84059 .62611 L
F
0 g
.84059 .62611 m
.84428 .63648 L
.83611 .63464 L
.83238 .62385 L
.84059 .62611 L
s
.294 .293 0 .213 k
.84886 .62859 m
.85251 .63851 L
.84428 .63648 L
.84059 .62611 L
.84886 .62859 L
F
0 g
.84886 .62859 m
.85251 .63851 L
.84428 .63648 L
.84059 .62611 L
.84886 .62859 L
s
.315 .3 0 .204 k
.8572 .63126 m
.86081 .64071 L
.85251 .63851 L
.84886 .62859 L
.8572 .63126 L
F
0 g
.8572 .63126 m
.86081 .64071 L
.85251 .63851 L
.84886 .62859 L
.8572 .63126 L
s
.337 .308 0 .194 k
.86562 .63407 m
.86917 .64304 L
.86081 .64071 L
.8572 .63126 L
.86562 .63407 L
F
0 g
.86562 .63407 m
.86917 .64304 L
.86081 .64071 L
.8572 .63126 L
.86562 .63407 L
s
.361 .315 0 .183 k
.87408 .63701 m
.87758 .64548 L
.86917 .64304 L
.86562 .63407 L
.87408 .63701 L
F
0 g
.87408 .63701 m
.87758 .64548 L
.86917 .64304 L
.86562 .63407 L
.87408 .63701 L
s
.386 .323 0 .171 k
.88261 .64005 m
.88605 .64801 L
.87758 .64548 L
.87408 .63701 L
.88261 .64005 L
F
0 g
.88261 .64005 m
.88605 .64801 L
.87758 .64548 L
.87408 .63701 L
.88261 .64005 L
s
.414 .331 0 .159 k
.8912 .64316 m
.89458 .65061 L
.88605 .64801 L
.88261 .64005 L
.8912 .64316 L
F
0 g
.8912 .64316 m
.89458 .65061 L
.88605 .64801 L
.88261 .64005 L
.8912 .64316 L
s
.445 .339 0 .145 k
.89985 .64633 m
.90317 .65326 L
.89458 .65061 L
.8912 .64316 L
.89985 .64633 L
F
0 g
.89985 .64633 m
.90317 .65326 L
.89458 .65061 L
.8912 .64316 L
.89985 .64633 L
s
.478 .348 0 .131 k
.90856 .64956 m
.9118 .65595 L
.90317 .65326 L
.89985 .64633 L
.90856 .64956 L
F
0 g
.90856 .64956 m
.9118 .65595 L
.90317 .65326 L
.89985 .64633 L
.90856 .64956 L
s
.515 .356 0 .117 k
.91732 .65281 m
.9205 .65868 L
.9118 .65595 L
.90856 .64956 L
.91732 .65281 L
F
0 g
.91732 .65281 m
.9205 .65868 L
.9118 .65595 L
.90856 .64956 L
.91732 .65281 L
s
.555 .364 0 .103 k
.92615 .6561 m
.92925 .66142 L
.9205 .65868 L
.91732 .65281 L
.92615 .6561 L
F
0 g
.92615 .6561 m
.92925 .66142 L
.9205 .65868 L
.91732 .65281 L
.92615 .6561 L
s
.6 .372 0 .09 k
.93503 .65941 m
.93805 .66418 L
.92925 .66142 L
.92615 .6561 L
.93503 .65941 L
F
0 g
.93503 .65941 m
.93805 .66418 L
.92925 .66142 L
.92615 .6561 L
.93503 .65941 L
s
.797 .455 0 .203 k
.39069 .83234 m
.3948 .83576 L
.38837 .83226 L
.38428 .82836 L
.39069 .83234 L
F
0 g
.39069 .83234 m
.3948 .83576 L
.38837 .83226 L
.38428 .82836 L
.39069 .83234 L
s
.747 .443 0 .253 k
.39714 .83634 m
.40127 .83929 L
.3948 .83576 L
.39069 .83234 L
.39714 .83634 L
F
0 g
.39714 .83634 m
.40127 .83929 L
.3948 .83576 L
.39069 .83234 L
.39714 .83634 L
s
.682 .422 0 .318 k
.40364 .84034 m
.40777 .84284 L
.40127 .83929 L
.39714 .83634 L
.40364 .84034 L
F
0 g
.40364 .84034 m
.40777 .84284 L
.40127 .83929 L
.39714 .83634 L
.40364 .84034 L
s
0 .358 .358 .642 k
.41017 .84437 m
.41432 .84638 L
.40777 .84284 L
.40364 .84034 L
.41017 .84437 L
F
0 g
.41017 .84437 m
.41432 .84638 L
.40777 .84284 L
.40364 .84034 L
.41017 .84437 L
s
0 .423 .423 .577 k
.41674 .84839 m
.4209 .84993 L
.41432 .84638 L
.41017 .84437 L
.41674 .84839 L
F
0 g
.41674 .84839 m
.4209 .84993 L
.41432 .84638 L
.41017 .84437 L
.41674 .84839 L
s
0 .476 .476 .524 k
.42337 .8524 m
.42753 .85345 L
.4209 .84993 L
.41674 .84839 L
.42337 .8524 L
F
0 g
.42337 .8524 m
.42753 .85345 L
.4209 .84993 L
.41674 .84839 L
.42337 .8524 L
s
0 .515 .515 .485 k
.43003 .85635 m
.4342 .85694 L
.42753 .85345 L
.42337 .8524 L
.43003 .85635 L
F
0 g
.43003 .85635 m
.4342 .85694 L
.42753 .85345 L
.42337 .8524 L
.43003 .85635 L
s
0 .543 .543 .457 k
.43674 .86026 m
.4409 .86036 L
.4342 .85694 L
.43003 .85635 L
.43674 .86026 L
F
0 g
.43674 .86026 m
.4409 .86036 L
.4342 .85694 L
.43003 .85635 L
.43674 .86026 L
s
0 .561 .561 .439 k
.44349 .86407 m
.44766 .8637 L
.4409 .86036 L
.43674 .86026 L
.44349 .86407 L
F
0 g
.44349 .86407 m
.44766 .8637 L
.4409 .86036 L
.43674 .86026 L
.44349 .86407 L
s
0 .559 .571 .429 k
.45028 .86774 m
.45445 .86692 L
.44766 .8637 L
.44349 .86407 L
.45028 .86774 L
F
0 g
.45028 .86774 m
.45445 .86692 L
.44766 .8637 L
.44349 .86407 L
.45028 .86774 L
s
0 .548 .575 .425 k
.45713 .87127 m
.46129 .86999 L
.45445 .86692 L
.45028 .86774 L
.45713 .87127 L
F
0 g
.45713 .87127 m
.46129 .86999 L
.45445 .86692 L
.45028 .86774 L
.45713 .87127 L
s
0 .536 .572 .428 k
.46402 .87457 m
.46817 .87287 L
.46129 .86999 L
.45713 .87127 L
.46402 .87457 L
F
0 g
.46402 .87457 m
.46817 .87287 L
.46129 .86999 L
.45713 .87127 L
.46402 .87457 L
s
0 .526 .565 .435 k
.47095 .87761 m
.47509 .87549 L
.46817 .87287 L
.46402 .87457 L
.47095 .87761 L
F
0 g
.47095 .87761 m
.47509 .87549 L
.46817 .87287 L
.46402 .87457 L
.47095 .87761 L
s
0 .516 .552 .448 k
.47794 .88032 m
.48206 .87781 L
.47509 .87549 L
.47095 .87761 L
.47794 .88032 L
F
0 g
.47794 .88032 m
.48206 .87781 L
.47509 .87549 L
.47095 .87761 L
.47794 .88032 L
s
0 .509 .533 .467 k
.48496 .88261 m
.48907 .87975 L
.48206 .87781 L
.47794 .88032 L
.48496 .88261 L
F
0 g
.48496 .88261 m
.48907 .87975 L
.48206 .87781 L
.47794 .88032 L
.48496 .88261 L
s
0 .503 .506 .494 k
.49203 .88439 m
.49613 .88121 L
.48907 .87975 L
.48496 .88261 L
.49203 .88439 L
F
0 g
.49203 .88439 m
.49613 .88121 L
.48907 .87975 L
.48496 .88261 L
.49203 .88439 L
s
0 .467 .467 .533 k
.49914 .88549 m
.50322 .88206 L
.49613 .88121 L
.49203 .88439 L
.49914 .88549 L
F
0 g
.49914 .88549 m
.50322 .88206 L
.49613 .88121 L
.49203 .88439 L
.49914 .88549 L
s
0 .401 .401 .599 k
.5063 .88566 m
.51035 .88204 L
.50322 .88206 L
.49914 .88549 L
.5063 .88566 L
F
0 g
.5063 .88566 m
.51035 .88204 L
.50322 .88206 L
.49914 .88549 L
.5063 .88566 L
s
0 .172 .172 .828 k
.51349 .88351 m
.51753 .8799 L
.51035 .88204 L
.5063 .88566 L
.51349 .88351 L
F
0 g
.51349 .88351 m
.51753 .8799 L
.51035 .88204 L
.5063 .88566 L
.51349 .88351 L
s
.52074 .87904 m
.52472 .87563 L
.51753 .8799 L
.51349 .88351 L
.52074 .87904 L
F
.52074 .87904 m
.52472 .87563 L
.51753 .8799 L
.51349 .88351 L
.52074 .87904 L
s
.52798 .87363 m
.53193 .87048 L
.52472 .87563 L
.52074 .87904 L
.52798 .87363 L
F
.52798 .87363 m
.53193 .87048 L
.52472 .87563 L
.52074 .87904 L
.52798 .87363 L
s
.372 0 .244 .166 k
.53524 .86752 m
.53916 .8647 L
.53193 .87048 L
.52798 .87363 L
.53524 .86752 L
F
0 g
.53524 .86752 m
.53916 .8647 L
.53193 .87048 L
.52798 .87363 L
.53524 .86752 L
s
.33 0 .242 .093 k
.54249 .86088 m
.54639 .85843 L
.53916 .8647 L
.53524 .86752 L
.54249 .86088 L
F
0 g
.54249 .86088 m
.54639 .85843 L
.53916 .8647 L
.53524 .86752 L
.54249 .86088 L
s
.285 0 .232 .044 k
.54975 .85382 m
.55361 .85176 L
.54639 .85843 L
.54249 .86088 L
.54975 .85382 L
F
0 g
.54975 .85382 m
.55361 .85176 L
.54639 .85843 L
.54249 .86088 L
.54975 .85382 L
s
.243 0 .216 .014 k
.557 .8464 m
.56084 .84478 L
.55361 .85176 L
.54975 .85382 L
.557 .8464 L
F
0 g
.557 .8464 m
.56084 .84478 L
.55361 .85176 L
.54975 .85382 L
.557 .8464 L
s
.202 0 .196 .001 k
.56426 .8387 m
.56807 .83752 L
.56084 .84478 L
.557 .8464 L
.56426 .8387 L
F
0 g
.56426 .8387 m
.56807 .83752 L
.56084 .84478 L
.557 .8464 L
.56426 .8387 L
s
.165 0 .174 .001 k
.57151 .83075 m
.57529 .83006 L
.56807 .83752 L
.56426 .8387 L
.57151 .83075 L
F
0 g
.57151 .83075 m
.57529 .83006 L
.56807 .83752 L
.56426 .8387 L
.57151 .83075 L
s
.131 0 .151 .01 k
.57876 .82264 m
.58252 .82241 L
.57529 .83006 L
.57151 .83075 L
.57876 .82264 L
F
0 g
.57876 .82264 m
.58252 .82241 L
.57529 .83006 L
.57151 .83075 L
.57876 .82264 L
s
.1 0 .128 .026 k
.586 .81436 m
.58974 .81464 L
.58252 .82241 L
.57876 .82264 L
.586 .81436 L
F
0 g
.586 .81436 m
.58974 .81464 L
.58252 .82241 L
.57876 .82264 L
.586 .81436 L
s
.073 0 .107 .045 k
.59324 .80598 m
.59695 .80676 L
.58974 .81464 L
.586 .81436 L
.59324 .80598 L
F
0 g
.59324 .80598 m
.59695 .80676 L
.58974 .81464 L
.586 .81436 L
.59324 .80598 L
s
.05 0 .087 .066 k
.60047 .79752 m
.60416 .79879 L
.59695 .80676 L
.59324 .80598 L
.60047 .79752 L
F
0 g
.60047 .79752 m
.60416 .79879 L
.59695 .80676 L
.59324 .80598 L
.60047 .79752 L
s
.03 0 .069 .088 k
.60769 .78899 m
.61136 .79078 L
.60416 .79879 L
.60047 .79752 L
.60769 .78899 L
F
0 g
.60769 .78899 m
.61136 .79078 L
.60416 .79879 L
.60047 .79752 L
.60769 .78899 L
s
.012 0 .051 .111 k
.6149 .78043 m
.61856 .78272 L
.61136 .79078 L
.60769 .78899 L
.6149 .78043 L
F
0 g
.6149 .78043 m
.61856 .78272 L
.61136 .79078 L
.60769 .78899 L
.6149 .78043 L
s
0 .004 .039 .129 k
.62211 .77184 m
.62576 .77465 L
.61856 .78272 L
.6149 .78043 L
.62211 .77184 L
F
0 g
.62211 .77184 m
.62576 .77465 L
.61856 .78272 L
.6149 .78043 L
.62211 .77184 L
s
0 .018 .038 .137 k
.62931 .76325 m
.63295 .76656 L
.62576 .77465 L
.62211 .77184 L
.62931 .76325 L
F
0 g
.62931 .76325 m
.63295 .76656 L
.62576 .77465 L
.62211 .77184 L
.62931 .76325 L
s
0 .03 .037 .145 k
.6365 .75466 m
.64014 .75846 L
.63295 .76656 L
.62931 .76325 L
.6365 .75466 L
F
0 g
.6365 .75466 m
.64014 .75846 L
.63295 .76656 L
.62931 .76325 L
.6365 .75466 L
s
0 .041 .036 .154 k
.6437 .74606 m
.64732 .75038 L
.64014 .75846 L
.6365 .75466 L
.6437 .74606 L
F
0 g
.6437 .74606 m
.64732 .75038 L
.64014 .75846 L
.6365 .75466 L
.6437 .74606 L
s
0 .051 .035 .162 k
.65088 .73748 m
.65451 .74229 L
.64732 .75038 L
.6437 .74606 L
.65088 .73748 L
F
0 g
.65088 .73748 m
.65451 .74229 L
.64732 .75038 L
.6437 .74606 L
.65088 .73748 L
s
0 .06 .034 .171 k
.65806 .72891 m
.66169 .73422 L
.65451 .74229 L
.65088 .73748 L
.65806 .72891 L
F
0 g
.65806 .72891 m
.66169 .73422 L
.65451 .74229 L
.65088 .73748 L
.65806 .72891 L
s
0 .068 .033 .179 k
.66524 .72035 m
.66886 .72614 L
.66169 .73422 L
.65806 .72891 L
.66524 .72035 L
F
0 g
.66524 .72035 m
.66886 .72614 L
.66169 .73422 L
.65806 .72891 L
.66524 .72035 L
s
0 .075 .032 .187 k
.6724 .71181 m
.67603 .7181 L
.66886 .72614 L
.66524 .72035 L
.6724 .71181 L
F
0 g
.6724 .71181 m
.67603 .7181 L
.66886 .72614 L
.66524 .72035 L
.6724 .71181 L
s
0 .082 .03 .195 k
.67957 .70331 m
.68319 .71008 L
.67603 .7181 L
.6724 .71181 L
.67957 .70331 L
F
0 g
.67957 .70331 m
.68319 .71008 L
.67603 .7181 L
.6724 .71181 L
.67957 .70331 L
s
0 .088 .028 .203 k
.68673 .69486 m
.69036 .70211 L
.68319 .71008 L
.67957 .70331 L
.68673 .69486 L
F
0 g
.68673 .69486 m
.69036 .70211 L
.68319 .71008 L
.67957 .70331 L
.68673 .69486 L
s
0 .092 .026 .211 k
.69388 .68647 m
.69753 .69419 L
.69036 .70211 L
.68673 .69486 L
.69388 .68647 L
F
0 g
.69388 .68647 m
.69753 .69419 L
.69036 .70211 L
.68673 .69486 L
.69388 .68647 L
s
0 .097 .023 .219 k
.70104 .67818 m
.70469 .68636 L
.69753 .69419 L
.69388 .68647 L
.70104 .67818 L
F
0 g
.70104 .67818 m
.70469 .68636 L
.69753 .69419 L
.69388 .68647 L
.70104 .67818 L
s
0 .1 .02 .227 k
.70821 .67001 m
.71187 .67864 L
.70469 .68636 L
.70104 .67818 L
.70821 .67001 L
F
0 g
.70821 .67001 m
.71187 .67864 L
.70469 .68636 L
.70104 .67818 L
.70821 .67001 L
s
0 .103 .016 .235 k
.71537 .66197 m
.71904 .67104 L
.71187 .67864 L
.70821 .67001 L
.71537 .66197 L
F
0 g
.71537 .66197 m
.71904 .67104 L
.71187 .67864 L
.70821 .67001 L
.71537 .66197 L
s
0 .106 .012 .243 k
.72253 .65413 m
.72622 .66362 L
.71904 .67104 L
.71537 .66197 L
.72253 .65413 L
F
0 g
.72253 .65413 m
.72622 .66362 L
.71904 .67104 L
.71537 .66197 L
.72253 .65413 L
s
0 .108 .007 .251 k
.72971 .64651 m
.73342 .65641 L
.72622 .66362 L
.72253 .65413 L
.72971 .64651 L
F
0 g
.72971 .64651 m
.73342 .65641 L
.72622 .66362 L
.72253 .65413 L
.72971 .64651 L
s
0 .108 .001 .26 k
.7369 .63916 m
.74062 .64944 L
.73342 .65641 L
.72971 .64651 L
.7369 .63916 L
F
0 g
.7369 .63916 m
.74062 .64944 L
.73342 .65641 L
.72971 .64651 L
.7369 .63916 L
s
.006 .115 0 .263 k
.74412 .63213 m
.74785 .64277 L
.74062 .64944 L
.7369 .63916 L
.74412 .63213 L
F
0 g
.74412 .63213 m
.74785 .64277 L
.74062 .64944 L
.7369 .63916 L
.74412 .63213 L
s
.015 .123 0 .264 k
.75136 .62551 m
.7551 .63646 L
.74785 .64277 L
.74412 .63213 L
.75136 .62551 L
F
0 g
.75136 .62551 m
.7551 .63646 L
.74785 .64277 L
.74412 .63213 L
.75136 .62551 L
s
.025 .132 0 .265 k
.75863 .61937 m
.7624 .63061 L
.7551 .63646 L
.75136 .62551 L
.75863 .61937 L
F
0 g
.75863 .61937 m
.7624 .63061 L
.7551 .63646 L
.75136 .62551 L
.75863 .61937 L
s
.038 .142 0 .265 k
.76595 .61385 m
.76973 .62533 L
.7624 .63061 L
.75863 .61937 L
.76595 .61385 L
F
0 g
.76595 .61385 m
.76973 .62533 L
.7624 .63061 L
.75863 .61937 L
.76595 .61385 L
s
.059 .157 0 .262 k
.77335 .6092 m
.77713 .62085 L
.76973 .62533 L
.76595 .61385 L
.77335 .6092 L
F
0 g
.77335 .6092 m
.77713 .62085 L
.76973 .62533 L
.76595 .61385 L
.77335 .6092 L
s
.11 .192 0 .254 k
.7809 .60666 m
.78469 .61834 L
.77713 .62085 L
.77335 .6092 L
.7809 .60666 L
F
0 g
.7809 .60666 m
.78469 .61834 L
.77713 .62085 L
.77335 .6092 L
.7809 .60666 L
s
.17 .229 0 .245 k
.78865 .60625 m
.79243 .61779 L
.78469 .61834 L
.7809 .60666 L
.78865 .60625 L
F
0 g
.78865 .60625 m
.79243 .61779 L
.78469 .61834 L
.7809 .60666 L
.78865 .60625 L
s
.198 .246 0 .24 k
.7965 .60671 m
.80027 .61804 L
.79243 .61779 L
.78865 .60625 L
.7965 .60671 L
F
0 g
.7965 .60671 m
.80027 .61804 L
.79243 .61779 L
.78865 .60625 L
.7965 .60671 L
s
.222 .258 0 .235 k
.80443 .60781 m
.80818 .61888 L
.80027 .61804 L
.7965 .60671 L
.80443 .60781 L
F
0 g
.80443 .60781 m
.80818 .61888 L
.80027 .61804 L
.7965 .60671 L
.80443 .60781 L
s
.244 .27 0 .229 k
.81245 .60939 m
.81618 .62018 L
.80818 .61888 L
.80443 .60781 L
.81245 .60939 L
F
0 g
.81245 .60939 m
.81618 .62018 L
.80818 .61888 L
.80443 .60781 L
.81245 .60939 L
s
.265 .28 0 .223 k
.82054 .6114 m
.82425 .62187 L
.81618 .62018 L
.81245 .60939 L
.82054 .6114 L
F
0 g
.82054 .6114 m
.82425 .62187 L
.81618 .62018 L
.81245 .60939 L
.82054 .6114 L
s
.287 .29 0 .216 k
.82871 .61374 m
.83238 .62385 L
.82425 .62187 L
.82054 .6114 L
.82871 .61374 L
F
0 g
.82871 .61374 m
.83238 .62385 L
.82425 .62187 L
.82054 .6114 L
.82871 .61374 L
s
.308 .298 0 .209 k
.83696 .61638 m
.84059 .62611 L
.83238 .62385 L
.82871 .61374 L
.83696 .61638 L
F
0 g
.83696 .61638 m
.84059 .62611 L
.83238 .62385 L
.82871 .61374 L
.83696 .61638 L
s
.33 .307 0 .201 k
.84527 .61924 m
.84886 .62859 L
.84059 .62611 L
.83696 .61638 L
.84527 .61924 L
F
0 g
.84527 .61924 m
.84886 .62859 L
.84059 .62611 L
.83696 .61638 L
.84527 .61924 L
s
.353 .316 0 .192 k
.85365 .62232 m
.8572 .63126 L
.84886 .62859 L
.84527 .61924 L
.85365 .62232 L
F
0 g
.85365 .62232 m
.8572 .63126 L
.84886 .62859 L
.84527 .61924 L
.85365 .62232 L
s
.376 .324 0 .183 k
.8621 .62556 m
.86562 .63407 L
.8572 .63126 L
.85365 .62232 L
.8621 .62556 L
F
0 g
.8621 .62556 m
.86562 .63407 L
.8572 .63126 L
.85365 .62232 L
.8621 .62556 L
s
.401 .332 0 .173 k
.87061 .62893 m
.87408 .63701 L
.86562 .63407 L
.8621 .62556 L
.87061 .62893 L
F
0 g
.87061 .62893 m
.87408 .63701 L
.86562 .63407 L
.8621 .62556 L
.87061 .62893 L
s
.428 .341 0 .162 k
.8792 .63241 m
.88261 .64005 L
.87408 .63701 L
.87061 .62893 L
.8792 .63241 L
F
0 g
.8792 .63241 m
.88261 .64005 L
.87408 .63701 L
.87061 .62893 L
.8792 .63241 L
s
.456 .349 0 .151 k
.88785 .63598 m
.8912 .64316 L
.88261 .64005 L
.8792 .63241 L
.88785 .63598 L
F
0 g
.88785 .63598 m
.8912 .64316 L
.88261 .64005 L
.8792 .63241 L
.88785 .63598 L
s
.486 .357 0 .14 k
.89655 .63962 m
.89985 .64633 L
.8912 .64316 L
.88785 .63598 L
.89655 .63962 L
F
0 g
.89655 .63962 m
.89985 .64633 L
.8912 .64316 L
.88785 .63598 L
.89655 .63962 L
s
.52 .365 0 .128 k
.90533 .64331 m
.90856 .64956 L
.89985 .64633 L
.89655 .63962 L
.90533 .64331 L
F
0 g
.90533 .64331 m
.90856 .64956 L
.89985 .64633 L
.89655 .63962 L
.90533 .64331 L
s
.556 .374 0 .116 k
.91416 .64705 m
.91732 .65281 L
.90856 .64956 L
.90533 .64331 L
.91416 .64705 L
F
0 g
.91416 .64705 m
.91732 .65281 L
.90856 .64956 L
.90533 .64331 L
.91416 .64705 L
s
.594 .382 0 .105 k
.92305 .65081 m
.92615 .6561 L
.91732 .65281 L
.91416 .64705 L
.92305 .65081 L
F
0 g
.92305 .65081 m
.92615 .6561 L
.91732 .65281 L
.91416 .64705 L
.92305 .65081 L
s
.636 .389 0 .096 k
.93201 .6546 m
.93503 .65941 L
.92615 .6561 L
.92305 .65081 L
.93201 .6546 L
F
0 g
.93201 .6546 m
.93503 .65941 L
.92615 .6561 L
.92305 .65081 L
.93201 .6546 L
s
.753 .466 0 .247 k
.38656 .82881 m
.39069 .83234 L
.38428 .82836 L
.38016 .82445 L
.38656 .82881 L
F
0 g
.38656 .82881 m
.39069 .83234 L
.38428 .82836 L
.38016 .82445 L
.38656 .82881 L
s
.707 .453 0 .293 k
.393 .83319 m
.39714 .83634 L
.39069 .83234 L
.38656 .82881 L
.393 .83319 L
F
0 g
.393 .83319 m
.39714 .83634 L
.39069 .83234 L
.38656 .82881 L
.393 .83319 L
s
.652 .435 0 .348 k
.39949 .8376 m
.40364 .84034 L
.39714 .83634 L
.393 .83319 L
.39949 .8376 L
F
0 g
.39949 .8376 m
.40364 .84034 L
.39714 .83634 L
.393 .83319 L
.39949 .8376 L
s
0 .383 .383 .617 k
.40601 .84202 m
.41017 .84437 L
.40364 .84034 L
.39949 .8376 L
.40601 .84202 L
F
0 g
.40601 .84202 m
.41017 .84437 L
.40364 .84034 L
.39949 .8376 L
.40601 .84202 L
s
0 .435 .435 .565 k
.41258 .84643 m
.41674 .84839 L
.41017 .84437 L
.40601 .84202 L
.41258 .84643 L
F
0 g
.41258 .84643 m
.41674 .84839 L
.41017 .84437 L
.40601 .84202 L
.41258 .84643 L
s
0 .478 .478 .522 k
.4192 .85083 m
.42337 .8524 L
.41674 .84839 L
.41258 .84643 L
.4192 .85083 L
F
0 g
.4192 .85083 m
.42337 .8524 L
.41674 .84839 L
.41258 .84643 L
.4192 .85083 L
s
0 .512 .512 .488 k
.42586 .85519 m
.43003 .85635 L
.42337 .8524 L
.4192 .85083 L
.42586 .85519 L
F
0 g
.42586 .85519 m
.43003 .85635 L
.42337 .8524 L
.4192 .85083 L
.42586 .85519 L
s
0 .537 .537 .463 k
.43256 .85948 m
.43674 .86026 L
.43003 .85635 L
.42586 .85519 L
.43256 .85948 L
F
0 g
.43256 .85948 m
.43674 .86026 L
.43003 .85635 L
.42586 .85519 L
.43256 .85948 L
s
0 .554 .554 .446 k
.43931 .86367 m
.44349 .86407 L
.43674 .86026 L
.43256 .85948 L
.43931 .86367 L
F
0 g
.43931 .86367 m
.44349 .86407 L
.43674 .86026 L
.43256 .85948 L
.43931 .86367 L
s
0 .564 .564 .436 k
.44611 .86774 m
.45028 .86774 L
.44349 .86407 L
.43931 .86367 L
.44611 .86774 L
F
0 g
.44611 .86774 m
.45028 .86774 L
.44349 .86407 L
.43931 .86367 L
.44611 .86774 L
s
0 .567 .567 .433 k
.45296 .87163 m
.45713 .87127 L
.45028 .86774 L
.44611 .86774 L
.45296 .87163 L
F
0 g
.45296 .87163 m
.45713 .87127 L
.45028 .86774 L
.44611 .86774 L
.45296 .87163 L
s
0 .563 .564 .436 k
.45986 .8753 m
.46402 .87457 L
.45713 .87127 L
.45296 .87163 L
.45986 .8753 L
F
0 g
.45986 .8753 m
.46402 .87457 L
.45713 .87127 L
.45296 .87163 L
.45986 .8753 L
s
0 .555 .555 .445 k
.46679 .87868 m
.47095 .87761 L
.46402 .87457 L
.45986 .8753 L
.46679 .87868 L
F
0 g
.46679 .87868 m
.47095 .87761 L
.46402 .87457 L
.45986 .8753 L
.46679 .87868 L
s
0 .539 .539 .461 k
.47379 .88171 m
.47794 .88032 L
.47095 .87761 L
.46679 .87868 L
.47379 .88171 L
F
0 g
.47379 .88171 m
.47794 .88032 L
.47095 .87761 L
.46679 .87868 L
.47379 .88171 L
s
0 .515 .515 .485 k
.48082 .8843 m
.48496 .88261 L
.47794 .88032 L
.47379 .88171 L
.48082 .8843 L
F
0 g
.48082 .8843 m
.48496 .88261 L
.47794 .88032 L
.47379 .88171 L
.48082 .8843 L
s
0 .48 .48 .52 k
.48792 .88633 m
.49203 .88439 L
.48496 .88261 L
.48082 .8843 L
.48792 .88633 L
F
0 g
.48792 .88633 m
.49203 .88439 L
.48496 .88261 L
.48082 .8843 L
.48792 .88633 L
s
0 .427 .427 .573 k
.49505 .88766 m
.49914 .88549 L
.49203 .88439 L
.48792 .88633 L
.49505 .88766 L
F
0 g
.49505 .88766 m
.49914 .88549 L
.49203 .88439 L
.48792 .88633 L
.49505 .88766 L
s
0 .334 .334 .666 k
.50222 .88797 m
.5063 .88566 L
.49914 .88549 L
.49505 .88766 L
.50222 .88797 L
F
0 g
.50222 .88797 m
.5063 .88566 L
.49914 .88549 L
.49505 .88766 L
.50222 .88797 L
s
0 .004 .004 .996 k
.50945 .88582 m
.51349 .88351 L
.5063 .88566 L
.50222 .88797 L
.50945 .88582 L
F
0 g
.50945 .88582 m
.51349 .88351 L
.5063 .88566 L
.50222 .88797 L
.50945 .88582 L
s
.423 0 .167 .171 k
.51671 .88119 m
.52074 .87904 L
.51349 .88351 L
.50945 .88582 L
.51671 .88119 L
F
0 g
.51671 .88119 m
.52074 .87904 L
.51349 .88351 L
.50945 .88582 L
.51671 .88119 L
s
.352 0 .185 .077 k
.52399 .87555 m
.52798 .87363 L
.52074 .87904 L
.51671 .88119 L
.52399 .87555 L
F
0 g
.52399 .87555 m
.52798 .87363 L
.52074 .87904 L
.51671 .88119 L
.52399 .87555 L
s
.293 0 .187 .029 k
.53127 .86916 m
.53524 .86752 L
.52798 .87363 L
.52399 .87555 L
.53127 .86916 L
F
0 g
.53127 .86916 m
.53524 .86752 L
.52798 .87363 L
.52399 .87555 L
.53127 .86916 L
s
.242 0 .181 .007 k
.53857 .86222 m
.54249 .86088 L
.53524 .86752 L
.53127 .86916 L
.53857 .86222 L
F
0 g
.53857 .86222 m
.54249 .86088 L
.53524 .86752 L
.53127 .86916 L
.53857 .86222 L
s
.198 0 .171 0 k
.54585 .85481 m
.54975 .85382 L
.54249 .86088 L
.53857 .86222 L
.54585 .85481 L
F
0 g
.54585 .85481 m
.54975 .85382 L
.54249 .86088 L
.53857 .86222 L
.54585 .85481 L
s
.159 0 .157 .004 k
.55314 .84702 m
.557 .8464 L
.54975 .85382 L
.54585 .85481 L
.55314 .84702 L
F
0 g
.55314 .84702 m
.557 .8464 L
.54975 .85382 L
.54585 .85481 L
.55314 .84702 L
s
.126 0 .143 .013 k
.56042 .83894 m
.56426 .8387 L
.557 .8464 L
.55314 .84702 L
.56042 .83894 L
F
0 g
.56042 .83894 m
.56426 .8387 L
.557 .8464 L
.55314 .84702 L
.56042 .83894 L
s
.098 0 .127 .027 k
.56769 .83061 m
.57151 .83075 L
.56426 .8387 L
.56042 .83894 L
.56769 .83061 L
F
0 g
.56769 .83061 m
.57151 .83075 L
.56426 .8387 L
.56042 .83894 L
.56769 .83061 L
s
.073 0 .112 .043 k
.57496 .82208 m
.57876 .82264 L
.57151 .83075 L
.56769 .83061 L
.57496 .82208 L
F
0 g
.57496 .82208 m
.57876 .82264 L
.57151 .83075 L
.56769 .83061 L
.57496 .82208 L
s
.051 0 .097 .061 k
.58223 .8134 m
.586 .81436 L
.57876 .82264 L
.57496 .82208 L
.58223 .8134 L
F
0 g
.58223 .8134 m
.586 .81436 L
.57876 .82264 L
.57496 .82208 L
.58223 .8134 L
s
.033 0 .082 .079 k
.58948 .8046 m
.59324 .80598 L
.586 .81436 L
.58223 .8134 L
.58948 .8046 L
F
0 g
.58948 .8046 m
.59324 .80598 L
.586 .81436 L
.58223 .8134 L
.58948 .8046 L
s
.017 0 .069 .097 k
.59673 .79571 m
.60047 .79752 L
.59324 .80598 L
.58948 .8046 L
.59673 .79571 L
F
0 g
.59673 .79571 m
.60047 .79752 L
.59324 .80598 L
.58948 .8046 L
.59673 .79571 L
s
.002 0 .055 .115 k
.60397 .78676 m
.60769 .78899 L
.60047 .79752 L
.59673 .79571 L
.60397 .78676 L
F
0 g
.60397 .78676 m
.60769 .78899 L
.60047 .79752 L
.59673 .79571 L
.60397 .78676 L
s
0 .011 .054 .122 k
.6112 .77778 m
.6149 .78043 L
.60769 .78899 L
.60397 .78676 L
.6112 .77778 L
F
0 g
.6112 .77778 m
.6149 .78043 L
.60769 .78899 L
.60397 .78676 L
.6112 .77778 L
s
0 .022 .053 .128 k
.61843 .76877 m
.62211 .77184 L
.6149 .78043 L
.6112 .77778 L
.61843 .76877 L
F
0 g
.61843 .76877 m
.62211 .77184 L
.6149 .78043 L
.6112 .77778 L
.61843 .76877 L
s
0 .032 .052 .135 k
.62564 .75975 m
.62931 .76325 L
.62211 .77184 L
.61843 .76877 L
.62564 .75975 L
F
0 g
.62564 .75975 m
.62931 .76325 L
.62211 .77184 L
.61843 .76877 L
.62564 .75975 L
s
0 .041 .05 .142 k
.63285 .75074 m
.6365 .75466 L
.62931 .76325 L
.62564 .75975 L
.63285 .75074 L
F
0 g
.63285 .75074 m
.6365 .75466 L
.62931 .76325 L
.62564 .75975 L
.63285 .75074 L
s
0 .05 .049 .149 k
.64006 .74173 m
.6437 .74606 L
.6365 .75466 L
.63285 .75074 L
.64006 .74173 L
F
0 g
.64006 .74173 m
.6437 .74606 L
.6365 .75466 L
.63285 .75074 L
.64006 .74173 L
s
0 .057 .048 .156 k
.64724 .73273 m
.65088 .73748 L
.6437 .74606 L
.64006 .74173 L
.64724 .73273 L
F
0 g
.64724 .73273 m
.65088 .73748 L
.6437 .74606 L
.64006 .74173 L
.64724 .73273 L
s
0 .064 .046 .163 k
.65443 .72374 m
.65806 .72891 L
.65088 .73748 L
.64724 .73273 L
.65443 .72374 L
F
0 g
.65443 .72374 m
.65806 .72891 L
.65088 .73748 L
.64724 .73273 L
.65443 .72374 L
s
0 .071 .045 .17 k
.66161 .71477 m
.66524 .72035 L
.65806 .72891 L
.65443 .72374 L
.66161 .71477 L
F
0 g
.66161 .71477 m
.66524 .72035 L
.65806 .72891 L
.65443 .72374 L
.66161 .71477 L
s
0 .077 .043 .177 k
.66878 .70583 m
.6724 .71181 L
.66524 .72035 L
.66161 .71477 L
.66878 .70583 L
F
0 g
.66878 .70583 m
.6724 .71181 L
.66524 .72035 L
.66161 .71477 L
.66878 .70583 L
s
0 .082 .041 .184 k
.67594 .69692 m
.67957 .70331 L
.6724 .71181 L
.66878 .70583 L
.67594 .69692 L
F
0 g
.67594 .69692 m
.67957 .70331 L
.6724 .71181 L
.66878 .70583 L
.67594 .69692 L
s
0 .086 .039 .191 k
.6831 .68807 m
.68673 .69486 L
.67957 .70331 L
.67594 .69692 L
.6831 .68807 L
F
0 g
.6831 .68807 m
.68673 .69486 L
.67957 .70331 L
.67594 .69692 L
.6831 .68807 L
s
0 .09 .037 .198 k
.69026 .6793 m
.69388 .68647 L
.68673 .69486 L
.6831 .68807 L
.69026 .6793 L
F
0 g
.69026 .6793 m
.69388 .68647 L
.68673 .69486 L
.6831 .68807 L
.69026 .6793 L
s
0 .094 .034 .205 k
.69742 .67063 m
.70104 .67818 L
.69388 .68647 L
.69026 .6793 L
.69742 .67063 L
F
0 g
.69742 .67063 m
.70104 .67818 L
.69388 .68647 L
.69026 .6793 L
.69742 .67063 L
s
0 .096 .029 .213 k
.70457 .66207 m
.70821 .67001 L
.70104 .67818 L
.69742 .67063 L
.70457 .66207 L
F
0 g
.70457 .66207 m
.70821 .67001 L
.70104 .67818 L
.69742 .67063 L
.70457 .66207 L
s
0 .099 .025 .22 k
.71172 .65368 m
.71537 .66197 L
.70821 .67001 L
.70457 .66207 L
.71172 .65368 L
F
0 g
.71172 .65368 m
.71537 .66197 L
.70821 .67001 L
.70457 .66207 L
.71172 .65368 L
s
0 .101 .02 .228 k
.71889 .64549 m
.72253 .65413 L
.71537 .66197 L
.71172 .65368 L
.71889 .64549 L
F
0 g
.71889 .64549 m
.72253 .65413 L
.71537 .66197 L
.71172 .65368 L
.71889 .64549 L
s
0 .102 .014 .236 k
.72606 .63753 m
.72971 .64651 L
.72253 .65413 L
.71889 .64549 L
.72606 .63753 L
F
0 g
.72606 .63753 m
.72971 .64651 L
.72253 .65413 L
.71889 .64549 L
.72606 .63753 L
s
0 .103 .008 .244 k
.73324 .62986 m
.7369 .63916 L
.72971 .64651 L
.72606 .63753 L
.73324 .62986 L
F
0 g
.73324 .62986 m
.7369 .63916 L
.72971 .64651 L
.72606 .63753 L
.73324 .62986 L
s
.001 .103 0 .253 k
.74045 .62255 m
.74412 .63213 L
.7369 .63916 L
.73324 .62986 L
.74045 .62255 L
F
0 g
.74045 .62255 m
.74412 .63213 L
.7369 .63916 L
.73324 .62986 L
.74045 .62255 L
s
.011 .112 0 .253 k
.74767 .61565 m
.75136 .62551 L
.74412 .63213 L
.74045 .62255 L
.74767 .61565 L
F
0 g
.74767 .61565 m
.75136 .62551 L
.74412 .63213 L
.74045 .62255 L
.74767 .61565 L
s
.023 .122 0 .253 k
.75494 .60927 m
.75863 .61937 L
.75136 .62551 L
.74767 .61565 L
.75494 .60927 L
F
0 g
.75494 .60927 m
.75863 .61937 L
.75136 .62551 L
.74767 .61565 L
.75494 .60927 L
s
.039 .134 0 .251 k
.76225 .60355 m
.76595 .61385 L
.75863 .61937 L
.75494 .60927 L
.76225 .60355 L
F
0 g
.76225 .60355 m
.76595 .61385 L
.75863 .61937 L
.75494 .60927 L
.76225 .60355 L
s
.061 .15 0 .248 k
.76964 .59876 m
.77335 .6092 L
.76595 .61385 L
.76225 .60355 L
.76964 .59876 L
F
0 g
.76964 .59876 m
.77335 .6092 L
.76595 .61385 L
.76225 .60355 L
.76964 .59876 L
s
.123 .19 0 .236 k
.7772 .5962 m
.7809 .60666 L
.77335 .6092 L
.76964 .59876 L
.7772 .5962 L
F
0 g
.7772 .5962 m
.7809 .60666 L
.77335 .6092 L
.76964 .59876 L
.7772 .5962 L
s
.194 .234 0 .225 k
.78495 .5959 m
.78865 .60625 L
.7809 .60666 L
.7772 .5962 L
.78495 .5959 L
F
0 g
.78495 .5959 m
.78865 .60625 L
.7809 .60666 L
.7772 .5962 L
.78495 .5959 L
s
.229 .254 0 .219 k
.79281 .59652 m
.7965 .60671 L
.78865 .60625 L
.78495 .5959 L
.79281 .59652 L
F
0 g
.79281 .59652 m
.7965 .60671 L
.78865 .60625 L
.78495 .5959 L
.79281 .59652 L
s
.257 .269 0 .214 k
.80076 .59783 m
.80443 .60781 L
.7965 .60671 L
.79281 .59652 L
.80076 .59783 L
F
0 g
.80076 .59783 m
.80443 .60781 L
.7965 .60671 L
.79281 .59652 L
.80076 .59783 L
s
.283 .283 0 .208 k
.80881 .59966 m
.81245 .60939 L
.80443 .60781 L
.80076 .59783 L
.80881 .59966 L
F
0 g
.80881 .59966 m
.81245 .60939 L
.80443 .60781 L
.80076 .59783 L
.80881 .59966 L
s
.307 .294 0 .202 k
.81692 .60193 m
.82054 .6114 L
.81245 .60939 L
.80881 .59966 L
.81692 .60193 L
F
0 g
.81692 .60193 m
.82054 .6114 L
.81245 .60939 L
.80881 .59966 L
.81692 .60193 L
s
.331 .305 0 .196 k
.82511 .60456 m
.82871 .61374 L
.82054 .6114 L
.81692 .60193 L
.82511 .60456 L
F
0 g
.82511 .60456 m
.82871 .61374 L
.82054 .6114 L
.81692 .60193 L
.82511 .60456 L
s
.355 .316 0 .189 k
.83339 .60749 m
.83696 .61638 L
.82871 .61374 L
.82511 .60456 L
.83339 .60749 L
F
0 g
.83339 .60749 m
.83696 .61638 L
.82871 .61374 L
.82511 .60456 L
.83339 .60749 L
s
.379 .325 0 .182 k
.84173 .61069 m
.84527 .61924 L
.83696 .61638 L
.83339 .60749 L
.84173 .61069 L
F
0 g
.84173 .61069 m
.84527 .61924 L
.83696 .61638 L
.83339 .60749 L
.84173 .61069 L
s
.402 .334 0 .175 k
.85015 .61409 m
.85365 .62232 L
.84527 .61924 L
.84173 .61069 L
.85015 .61409 L
F
0 g
.85015 .61409 m
.85365 .62232 L
.84527 .61924 L
.84173 .61069 L
.85015 .61409 L
s
.427 .343 0 .167 k
.85864 .61768 m
.8621 .62556 L
.85365 .62232 L
.85015 .61409 L
.85864 .61768 L
F
0 g
.85864 .61768 m
.8621 .62556 L
.85365 .62232 L
.85015 .61409 L
.85864 .61768 L
s
.453 .352 0 .158 k
.8672 .62142 m
.87061 .62893 L
.8621 .62556 L
.85864 .61768 L
.8672 .62142 L
F
0 g
.8672 .62142 m
.87061 .62893 L
.8621 .62556 L
.85864 .61768 L
.8672 .62142 L
s
.479 .36 0 .15 k
.87583 .62526 m
.8792 .63241 L
.87061 .62893 L
.8672 .62142 L
.87583 .62526 L
F
0 g
.87583 .62526 m
.8792 .63241 L
.87061 .62893 L
.8672 .62142 L
.87583 .62526 L
s
.507 .368 0 .141 k
.88452 .6292 m
.88785 .63598 L
.8792 .63241 L
.87583 .62526 L
.88452 .6292 L
F
0 g
.88452 .6292 m
.88785 .63598 L
.8792 .63241 L
.87583 .62526 L
.88452 .6292 L
s
.536 .376 0 .132 k
.89328 .63322 m
.89655 .63962 L
.88785 .63598 L
.88452 .6292 L
.89328 .63322 L
F
0 g
.89328 .63322 m
.89655 .63962 L
.88785 .63598 L
.88452 .6292 L
.89328 .63322 L
s
.567 .384 0 .123 k
.90211 .63729 m
.90533 .64331 L
.89655 .63962 L
.89328 .63322 L
.90211 .63729 L
F
0 g
.90211 .63729 m
.90533 .64331 L
.89655 .63962 L
.89328 .63322 L
.90211 .63729 L
s
.598 .391 0 .115 k
.91099 .64142 m
.91416 .64705 L
.90533 .64331 L
.90211 .63729 L
.91099 .64142 L
F
0 g
.91099 .64142 m
.91416 .64705 L
.90533 .64331 L
.90211 .63729 L
.91099 .64142 L
s
.632 .397 0 .108 k
.91995 .64558 m
.92305 .65081 L
.91416 .64705 L
.91099 .64142 L
.91995 .64558 L
F
0 g
.91995 .64558 m
.92305 .65081 L
.91416 .64705 L
.91099 .64142 L
.91995 .64558 L
s
.667 .404 0 .102 k
.92896 .64977 m
.93201 .6546 L
.92305 .65081 L
.91995 .64558 L
.92896 .64977 L
F
0 g
.92896 .64977 m
.93201 .6546 L
.92305 .65081 L
.91995 .64558 L
.92896 .64977 L
s
.72 .47 0 .28 k
.38241 .82515 m
.38656 .82881 L
.38016 .82445 L
.37602 .82052 L
.38241 .82515 L
F
0 g
.38241 .82515 m
.38656 .82881 L
.38016 .82445 L
.37602 .82052 L
.38241 .82515 L
s
.688 .461 0 .312 k
.38885 .82979 m
.393 .83319 L
.38656 .82881 L
.38241 .82515 L
.38885 .82979 L
F
0 g
.38885 .82979 m
.393 .83319 L
.38656 .82881 L
.38241 .82515 L
.38885 .82979 L
s
.652 .449 0 .348 k
.39533 .83446 m
.39949 .8376 L
.393 .83319 L
.38885 .82979 L
.39533 .83446 L
F
0 g
.39533 .83446 m
.39949 .8376 L
.393 .83319 L
.38885 .82979 L
.39533 .83446 L
s
.614 .435 0 .386 k
.40185 .83915 m
.40601 .84202 L
.39949 .8376 L
.39533 .83446 L
.40185 .83915 L
F
0 g
.40185 .83915 m
.40601 .84202 L
.39949 .8376 L
.39533 .83446 L
.40185 .83915 L
s
0 .402 .402 .598 k
.40842 .84383 m
.41258 .84643 L
.40601 .84202 L
.40185 .83915 L
.40842 .84383 L
F
0 g
.40842 .84383 m
.41258 .84643 L
.40601 .84202 L
.40185 .83915 L
.40842 .84383 L
s
0 .433 .433 .567 k
.41502 .8485 m
.4192 .85083 L
.41258 .84643 L
.40842 .84383 L
.41502 .8485 L
F
0 g
.41502 .8485 m
.4192 .85083 L
.41258 .84643 L
.40842 .84383 L
.41502 .8485 L
s
0 .458 .458 .542 k
.42168 .85312 m
.42586 .85519 L
.4192 .85083 L
.41502 .8485 L
.42168 .85312 L
F
0 g
.42168 .85312 m
.42586 .85519 L
.4192 .85083 L
.41502 .8485 L
.42168 .85312 L
s
0 .478 .478 .522 k
.42838 .85768 m
.43256 .85948 L
.42586 .85519 L
.42168 .85312 L
.42838 .85768 L
F
0 g
.42838 .85768 m
.43256 .85948 L
.42586 .85519 L
.42168 .85312 L
.42838 .85768 L
s
0 .491 .491 .509 k
.43514 .86214 m
.43931 .86367 L
.43256 .85948 L
.42838 .85768 L
.43514 .86214 L
F
0 g
.43514 .86214 m
.43931 .86367 L
.43256 .85948 L
.42838 .85768 L
.43514 .86214 L
s
0 .498 .498 .502 k
.44193 .86647 m
.44611 .86774 L
.43931 .86367 L
.43514 .86214 L
.44193 .86647 L
F
0 g
.44193 .86647 m
.44611 .86774 L
.43931 .86367 L
.43514 .86214 L
.44193 .86647 L
s
0 .499 .499 .501 k
.44879 .87061 m
.45296 .87163 L
.44611 .86774 L
.44193 .86647 L
.44879 .87061 L
F
0 g
.44879 .87061 m
.45296 .87163 L
.44611 .86774 L
.44193 .86647 L
.44879 .87061 L
s
0 .493 .493 .507 k
.45569 .87452 m
.45986 .8753 L
.45296 .87163 L
.44879 .87061 L
.45569 .87452 L
F
0 g
.45569 .87452 m
.45986 .8753 L
.45296 .87163 L
.44879 .87061 L
.45569 .87452 L
s
0 .478 .478 .522 k
.46264 .87814 m
.46679 .87868 L
.45986 .8753 L
.45569 .87452 L
.46264 .87814 L
F
0 g
.46264 .87814 m
.46679 .87868 L
.45986 .8753 L
.45569 .87452 L
.46264 .87814 L
s
0 .454 .454 .546 k
.46964 .88138 m
.47379 .88171 L
.46679 .87868 L
.46264 .87814 L
.46964 .88138 L
F
0 g
.46964 .88138 m
.47379 .88171 L
.46679 .87868 L
.46264 .87814 L
.46964 .88138 L
s
0 .416 .416 .584 k
.47669 .88418 m
.48082 .8843 L
.47379 .88171 L
.46964 .88138 L
.47669 .88418 L
F
0 g
.47669 .88418 m
.48082 .8843 L
.47379 .88171 L
.46964 .88138 L
.47669 .88418 L
s
0 .358 .358 .642 k
.48379 .88638 m
.48792 .88633 L
.48082 .8843 L
.47669 .88418 L
.48379 .88638 L
F
0 g
.48379 .88638 m
.48792 .88633 L
.48082 .8843 L
.47669 .88418 L
.48379 .88638 L
s
0 .269 .269 .731 k
.49094 .88786 m
.49505 .88766 L
.48792 .88633 L
.48379 .88638 L
.49094 .88786 L
F
0 g
.49094 .88786 m
.49505 .88766 L
.48792 .88633 L
.48379 .88638 L
.49094 .88786 L
s
0 .112 .112 .888 k
.49813 .88828 m
.50222 .88797 L
.49505 .88766 L
.49094 .88786 L
.49813 .88828 L
F
0 g
.49813 .88828 m
.50222 .88797 L
.49505 .88766 L
.49094 .88786 L
.49813 .88828 L
s
.504 .029 0 .144 k
.50538 .88611 m
.50945 .88582 L
.50222 .88797 L
.49813 .88828 L
.50538 .88611 L
F
0 g
.50538 .88611 m
.50945 .88582 L
.50222 .88797 L
.49813 .88828 L
.50538 .88611 L
s
.282 0 .056 .027 k
.51266 .88137 m
.51671 .88119 L
.50945 .88582 L
.50538 .88611 L
.51266 .88137 L
F
0 g
.51266 .88137 m
.51671 .88119 L
.50945 .88582 L
.50538 .88611 L
.51266 .88137 L
s
.207 0 .075 .018 k
.51997 .87556 m
.52399 .87555 L
.51671 .88119 L
.51266 .88137 L
.51997 .87556 L
F
0 g
.51997 .87556 m
.52399 .87555 L
.51671 .88119 L
.51266 .88137 L
.51997 .87556 L
s
.157 0 .083 .024 k
.52729 .86899 m
.53127 .86916 L
.52399 .87555 L
.51997 .87556 L
.52729 .86899 L
F
0 g
.52729 .86899 m
.53127 .86916 L
.52399 .87555 L
.51997 .87556 L
.52729 .86899 L
s
.12 0 .084 .035 k
.5346 .86182 m
.53857 .86222 L
.53127 .86916 L
.52729 .86899 L
.5346 .86182 L
F
0 g
.5346 .86182 m
.53857 .86222 L
.53127 .86916 L
.52729 .86899 L
.5346 .86182 L
s
.09 0 .083 .048 k
.54191 .85417 m
.54585 .85481 L
.53857 .86222 L
.5346 .86182 L
.54191 .85417 L
F
0 g
.54191 .85417 m
.54585 .85481 L
.53857 .86222 L
.5346 .86182 L
.54191 .85417 L
s
.066 0 .078 .062 k
.54923 .84614 m
.55314 .84702 L
.54585 .85481 L
.54191 .85417 L
.54923 .84614 L
F
0 g
.54923 .84614 m
.55314 .84702 L
.54585 .85481 L
.54191 .85417 L
.54923 .84614 L
s
.047 0 .074 .075 k
.55653 .83778 m
.56042 .83894 L
.55314 .84702 L
.54923 .84614 L
.55653 .83778 L
F
0 g
.55653 .83778 m
.56042 .83894 L
.55314 .84702 L
.54923 .84614 L
.55653 .83778 L
s
.029 0 .068 .089 k
.56384 .82918 m
.56769 .83061 L
.56042 .83894 L
.55653 .83778 L
.56384 .82918 L
F
0 g
.56384 .82918 m
.56769 .83061 L
.56042 .83894 L
.55653 .83778 L
.56384 .82918 L
s
.015 0 .062 .102 k
.57114 .82036 m
.57496 .82208 L
.56769 .83061 L
.56384 .82918 L
.57114 .82036 L
F
0 g
.57114 .82036 m
.57496 .82208 L
.56769 .83061 L
.56384 .82918 L
.57114 .82036 L
s
.004 0 .056 .114 k
.57842 .81139 m
.58223 .8134 L
.57496 .82208 L
.57114 .82036 L
.57842 .81139 L
F
0 g
.57842 .81139 m
.58223 .8134 L
.57496 .82208 L
.57114 .82036 L
.57842 .81139 L
s
0 .008 .056 .119 k
.5857 .80231 m
.58948 .8046 L
.58223 .8134 L
.57842 .81139 L
.5857 .80231 L
F
0 g
.5857 .80231 m
.58948 .8046 L
.58223 .8134 L
.57842 .81139 L
.5857 .80231 L
s
0 .017 .058 .122 k
.59297 .79312 m
.59673 .79571 L
.58948 .8046 L
.5857 .80231 L
.59297 .79312 L
F
0 g
.59297 .79312 m
.59673 .79571 L
.58948 .8046 L
.5857 .80231 L
.59297 .79312 L
s
0 .025 .06 .125 k
.60023 .78387 m
.60397 .78676 L
.59673 .79571 L
.59297 .79312 L
.60023 .78387 L
F
0 g
.60023 .78387 m
.60397 .78676 L
.59673 .79571 L
.59297 .79312 L
.60023 .78387 L
s
0 .033 .06 .129 k
.60748 .7746 m
.6112 .77778 L
.60397 .78676 L
.60023 .78387 L
.60748 .7746 L
F
0 g
.60748 .7746 m
.6112 .77778 L
.60397 .78676 L
.60023 .78387 L
.60748 .7746 L
s
0 .039 .059 .134 k
.61472 .7653 m
.61843 .76877 L
.6112 .77778 L
.60748 .7746 L
.61472 .7653 L
F
0 g
.61472 .7653 m
.61843 .76877 L
.6112 .77778 L
.60748 .7746 L
.61472 .7653 L
s
0 .045 .059 .138 k
.62195 .75598 m
.62564 .75975 L
.61843 .76877 L
.61472 .7653 L
.62195 .75598 L
F
0 g
.62195 .75598 m
.62564 .75975 L
.61843 .76877 L
.61472 .7653 L
.62195 .75598 L
s
0 .051 .058 .143 k
.62917 .74667 m
.63285 .75074 L
.62564 .75975 L
.62195 .75598 L
.62917 .74667 L
F
0 g
.62917 .74667 m
.63285 .75074 L
.62564 .75975 L
.62195 .75598 L
.62917 .74667 L
s
0 .056 .056 .148 k
.63638 .73737 m
.64006 .74173 L
.63285 .75074 L
.62917 .74667 L
.63638 .73737 L
F
0 g
.63638 .73737 m
.64006 .74173 L
.63285 .75074 L
.62917 .74667 L
.63638 .73737 L
s
0 .062 .056 .152 k
.64359 .72808 m
.64724 .73273 L
.64006 .74173 L
.63638 .73737 L
.64359 .72808 L
F
0 g
.64359 .72808 m
.64724 .73273 L
.64006 .74173 L
.63638 .73737 L
.64359 .72808 L
s
0 .066 .055 .157 k
.65078 .71881 m
.65443 .72374 L
.64724 .73273 L
.64359 .72808 L
.65078 .71881 L
F
0 g
.65078 .71881 m
.65443 .72374 L
.64724 .73273 L
.64359 .72808 L
.65078 .71881 L
s
0 .07 .053 .162 k
.65798 .70955 m
.66161 .71477 L
.65443 .72374 L
.65078 .71881 L
.65798 .70955 L
F
0 g
.65798 .70955 m
.66161 .71477 L
.65443 .72374 L
.65078 .71881 L
.65798 .70955 L
s
0 .074 .052 .167 k
.66515 .70033 m
.66878 .70583 L
.66161 .71477 L
.65798 .70955 L
.66515 .70033 L
F
0 g
.66515 .70033 m
.66878 .70583 L
.66161 .71477 L
.65798 .70955 L
.66515 .70033 L
s
0 .078 .05 .172 k
.67233 .69114 m
.67594 .69692 L
.66878 .70583 L
.66515 .70033 L
.67233 .69114 L
F
0 g
.67233 .69114 m
.67594 .69692 L
.66878 .70583 L
.66515 .70033 L
.67233 .69114 L
s
0 .081 .048 .177 k
.67949 .68202 m
.6831 .68807 L
.67594 .69692 L
.67233 .69114 L
.67949 .68202 L
F
0 g
.67949 .68202 m
.6831 .68807 L
.67594 .69692 L
.67233 .69114 L
.67949 .68202 L
s
0 .083 .045 .183 k
.68666 .67297 m
.69026 .6793 L
.6831 .68807 L
.67949 .68202 L
.68666 .67297 L
F
0 g
.68666 .67297 m
.69026 .6793 L
.6831 .68807 L
.67949 .68202 L
.68666 .67297 L
s
0 .086 .042 .188 k
.69382 .66403 m
.69742 .67063 L
.69026 .6793 L
.68666 .67297 L
.69382 .66403 L
F
0 g
.69382 .66403 m
.69742 .67063 L
.69026 .6793 L
.68666 .67297 L
.69382 .66403 L
s
0 .088 .038 .194 k
.70098 .65521 m
.70457 .66207 L
.69742 .67063 L
.69382 .66403 L
.70098 .65521 L
F
0 g
.70098 .65521 m
.70457 .66207 L
.69742 .67063 L
.69382 .66403 L
.70098 .65521 L
s
0 .089 .033 .2 k
.70813 .64657 m
.71172 .65368 L
.70457 .66207 L
.70098 .65521 L
.70813 .64657 L
F
0 g
.70813 .64657 m
.71172 .65368 L
.70457 .66207 L
.70098 .65521 L
.70813 .64657 L
s
0 .09 .027 .207 k
.71529 .63814 m
.71889 .64549 L
.71172 .65368 L
.70813 .64657 L
.71529 .63814 L
F
0 g
.71529 .63814 m
.71889 .64549 L
.71172 .65368 L
.70813 .64657 L
.71529 .63814 L
s
0 .09 .021 .214 k
.72247 .62994 m
.72606 .63753 L
.71889 .64549 L
.71529 .63814 L
.72247 .62994 L
F
0 g
.72247 .62994 m
.72606 .63753 L
.71889 .64549 L
.71529 .63814 L
.72247 .62994 L
s
0 .09 .013 .222 k
.72965 .62206 m
.73324 .62986 L
.72606 .63753 L
.72247 .62994 L
.72965 .62206 L
F
0 g
.72965 .62206 m
.73324 .62986 L
.72606 .63753 L
.72247 .62994 L
.72965 .62206 L
s
0 .089 .003 .231 k
.73686 .61453 m
.74045 .62255 L
.73324 .62986 L
.72965 .62206 L
.73686 .61453 L
F
0 g
.73686 .61453 m
.74045 .62255 L
.73324 .62986 L
.72965 .62206 L
.73686 .61453 L
s
.009 .094 0 .233 k
.74409 .60744 m
.74767 .61565 L
.74045 .62255 L
.73686 .61453 L
.74409 .60744 L
F
0 g
.74409 .60744 m
.74767 .61565 L
.74045 .62255 L
.73686 .61453 L
.74409 .60744 L
s
.024 .106 0 .23 k
.75135 .6009 m
.75494 .60927 L
.74767 .61565 L
.74409 .60744 L
.75135 .6009 L
F
0 g
.75135 .6009 m
.75494 .60927 L
.74767 .61565 L
.74409 .60744 L
.75135 .6009 L
s
.043 .12 0 .226 k
.75866 .59504 m
.76225 .60355 L
.75494 .60927 L
.75135 .6009 L
.75866 .59504 L
F
0 g
.75866 .59504 m
.76225 .60355 L
.75494 .60927 L
.75135 .6009 L
.75866 .59504 L
s
.071 .138 0 .22 k
.76605 .59014 m
.76964 .59876 L
.76225 .60355 L
.75866 .59504 L
.76605 .59014 L
F
0 g
.76605 .59014 m
.76964 .59876 L
.76225 .60355 L
.75866 .59504 L
.76605 .59014 L
s
.149 .187 0 .202 k
.77362 .58758 m
.7772 .5962 L
.76964 .59876 L
.76605 .59014 L
.77362 .58758 L
F
0 g
.77362 .58758 m
.7772 .5962 L
.76964 .59876 L
.76605 .59014 L
.77362 .58758 L
s
.239 .241 0 .187 k
.78138 .58734 m
.78495 .5959 L
.7772 .5962 L
.77362 .58758 L
.78138 .58734 L
F
0 g
.78138 .58734 m
.78495 .5959 L
.7772 .5962 L
.77362 .58758 L
.78138 .58734 L
s
.283 .266 0 .18 k
.78926 .58808 m
.79281 .59652 L
.78495 .5959 L
.78138 .58734 L
.78926 .58808 L
F
0 g
.78926 .58808 m
.79281 .59652 L
.78495 .5959 L
.78138 .58734 L
.78926 .58808 L
s
.318 .285 0 .175 k
.79723 .58951 m
.80076 .59783 L
.79281 .59652 L
.78926 .58808 L
.79723 .58951 L
F
0 g
.79723 .58951 m
.80076 .59783 L
.79281 .59652 L
.78926 .58808 L
.79723 .58951 L
s
.349 .301 0 .17 k
.80528 .5915 m
.80881 .59966 L
.80076 .59783 L
.79723 .58951 L
.80528 .5915 L
F
0 g
.80528 .5915 m
.80881 .59966 L
.80076 .59783 L
.79723 .58951 L
.80528 .5915 L
s
.378 .315 0 .165 k
.81342 .59394 m
.81692 .60193 L
.80881 .59966 L
.80528 .5915 L
.81342 .59394 L
F
0 g
.81342 .59394 m
.81692 .60193 L
.80881 .59966 L
.80528 .5915 L
.81342 .59394 L
s
.406 .328 0 .16 k
.82164 .59676 m
.82511 .60456 L
.81692 .60193 L
.81342 .59394 L
.82164 .59676 L
F
0 g
.82164 .59676 m
.82511 .60456 L
.81692 .60193 L
.81342 .59394 L
.82164 .59676 L
s
.431 .338 0 .156 k
.82993 .59991 m
.83339 .60749 L
.82511 .60456 L
.82164 .59676 L
.82993 .59991 L
F
0 g
.82993 .59991 m
.83339 .60749 L
.82511 .60456 L
.82164 .59676 L
.82993 .59991 L
s
.456 .349 0 .151 k
.8383 .60332 m
.84173 .61069 L
.83339 .60749 L
.82993 .59991 L
.8383 .60332 L
F
0 g
.8383 .60332 m
.84173 .61069 L
.83339 .60749 L
.82993 .59991 L
.8383 .60332 L
s
.481 .358 0 .146 k
.84675 .60695 m
.85015 .61409 L
.84173 .61069 L
.8383 .60332 L
.84675 .60695 L
F
0 g
.84675 .60695 m
.85015 .61409 L
.84173 .61069 L
.8383 .60332 L
.84675 .60695 L
s
.505 .367 0 .141 k
.85527 .61077 m
.85864 .61768 L
.85015 .61409 L
.84675 .60695 L
.85527 .61077 L
F
0 g
.85527 .61077 m
.85864 .61768 L
.85015 .61409 L
.84675 .60695 L
.85527 .61077 L
s
.528 .375 0 .136 k
.86385 .61473 m
.8672 .62142 L
.85864 .61768 L
.85527 .61077 L
.86385 .61473 L
F
0 g
.86385 .61473 m
.8672 .62142 L
.85864 .61768 L
.85527 .61077 L
.86385 .61473 L
s
.552 .382 0 .131 k
.87252 .61883 m
.87583 .62526 L
.8672 .62142 L
.86385 .61473 L
.87252 .61883 L
F
0 g
.87252 .61883 m
.87583 .62526 L
.8672 .62142 L
.86385 .61473 L
.87252 .61883 L
s
.575 .389 0 .126 k
.88125 .62303 m
.88452 .6292 L
.87583 .62526 L
.87252 .61883 L
.88125 .62303 L
F
0 g
.88125 .62303 m
.88452 .6292 L
.87583 .62526 L
.87252 .61883 L
.88125 .62303 L
s
.599 .395 0 .121 k
.89004 .6273 m
.89328 .63322 L
.88452 .6292 L
.88125 .62303 L
.89004 .6273 L
F
0 g
.89004 .6273 m
.89328 .63322 L
.88452 .6292 L
.88125 .62303 L
.89004 .6273 L
s
.622 .4 0 .117 k
.8989 .63164 m
.90211 .63729 L
.89328 .63322 L
.89004 .6273 L
.8989 .63164 L
F
0 g
.8989 .63164 m
.90211 .63729 L
.89328 .63322 L
.89004 .6273 L
.8989 .63164 L
s
.646 .405 0 .113 k
.90783 .63603 m
.91099 .64142 L
.90211 .63729 L
.8989 .63164 L
.90783 .63603 L
F
0 g
.90783 .63603 m
.91099 .64142 L
.90211 .63729 L
.8989 .63164 L
.90783 .63603 L
s
.671 .41 0 .109 k
.91683 .64045 m
.91995 .64558 L
.91099 .64142 L
.90783 .63603 L
.91683 .64045 L
F
0 g
.91683 .64045 m
.91995 .64558 L
.91099 .64142 L
.90783 .63603 L
.91683 .64045 L
s
.695 .414 0 .107 k
.92589 .64492 m
.92896 .64977 L
.91995 .64558 L
.91683 .64045 L
.92589 .64492 L
F
0 g
.92589 .64492 m
.92896 .64977 L
.91995 .64558 L
.91683 .64045 L
.92589 .64492 L
s
.729 .469 0 .271 k
.37826 .82112 m
.38241 .82515 L
.37602 .82052 L
.37187 .81657 L
.37826 .82112 L
F
0 g
.37826 .82112 m
.38241 .82515 L
.37602 .82052 L
.37187 .81657 L
.37826 .82112 L
s
.737 .471 0 .263 k
.3847 .8257 m
.38885 .82979 L
.38241 .82515 L
.37826 .82112 L
.3847 .8257 L
F
0 g
.3847 .8257 m
.38885 .82979 L
.38241 .82515 L
.37826 .82112 L
.3847 .8257 L
s
.745 .473 0 .255 k
.39118 .8303 m
.39533 .83446 L
.38885 .82979 L
.3847 .8257 L
.39118 .8303 L
F
0 g
.39118 .8303 m
.39533 .83446 L
.38885 .82979 L
.3847 .8257 L
.39118 .8303 L
s
.754 .474 0 .246 k
.39772 .83491 m
.40185 .83915 L
.39533 .83446 L
.39118 .8303 L
.39772 .83491 L
F
0 g
.39772 .83491 m
.40185 .83915 L
.39533 .83446 L
.39118 .8303 L
.39772 .83491 L
s
.764 .475 0 .236 k
.40428 .83952 m
.40842 .84383 L
.40185 .83915 L
.39772 .83491 L
.40428 .83952 L
F
0 g
.40428 .83952 m
.40842 .84383 L
.40185 .83915 L
.39772 .83491 L
.40428 .83952 L
s
.775 .474 0 .225 k
.41089 .84412 m
.41502 .8485 L
.40842 .84383 L
.40428 .83952 L
.41089 .84412 L
F
0 g
.41089 .84412 m
.41502 .8485 L
.40842 .84383 L
.40428 .83952 L
.41089 .84412 L
s
.787 .473 0 .213 k
.41756 .84867 m
.42168 .85312 L
.41502 .8485 L
.41089 .84412 L
.41756 .84867 L
F
0 g
.41756 .84867 m
.42168 .85312 L
.41502 .8485 L
.41089 .84412 L
.41756 .84867 L
s
.801 .471 0 .199 k
.42427 .85316 m
.42838 .85768 L
.42168 .85312 L
.41756 .84867 L
.42427 .85316 L
F
0 g
.42427 .85316 m
.42838 .85768 L
.42168 .85312 L
.41756 .84867 L
.42427 .85316 L
s
.817 .467 0 .183 k
.43102 .85755 m
.43514 .86214 L
.42838 .85768 L
.42427 .85316 L
.43102 .85755 L
F
0 g
.43102 .85755 m
.43514 .86214 L
.42838 .85768 L
.42427 .85316 L
.43102 .85755 L
s
.834 .462 0 .166 k
.43783 .8618 m
.44193 .86647 L
.43514 .86214 L
.43102 .85755 L
.43783 .8618 L
F
0 g
.43783 .8618 m
.44193 .86647 L
.43514 .86214 L
.43102 .85755 L
.43783 .8618 L
s
.839 .453 0 .149 k
.44469 .86588 m
.44879 .87061 L
.44193 .86647 L
.43783 .8618 L
.44469 .86588 L
F
0 g
.44469 .86588 m
.44879 .87061 L
.44193 .86647 L
.43783 .8618 L
.44469 .86588 L
s
.81 .443 0 .13 k
.45159 .86971 m
.45569 .87452 L
.44879 .87061 L
.44469 .86588 L
.45159 .86971 L
F
0 g
.45159 .86971 m
.45569 .87452 L
.44879 .87061 L
.44469 .86588 L
.45159 .86971 L
s
.772 .428 0 .113 k
.45856 .87327 m
.46264 .87814 L
.45569 .87452 L
.45159 .86971 L
.45856 .87327 L
F
0 g
.45856 .87327 m
.46264 .87814 L
.45569 .87452 L
.45159 .86971 L
.45856 .87327 L
s
.727 .411 0 .096 k
.46556 .87645 m
.46964 .88138 L
.46264 .87814 L
.45856 .87327 L
.46556 .87645 L
F
0 g
.46556 .87645 m
.46964 .88138 L
.46264 .87814 L
.45856 .87327 L
.46556 .87645 L
s
.674 .388 0 .081 k
.47261 .87918 m
.47669 .88418 L
.46964 .88138 L
.46556 .87645 L
.47261 .87918 L
F
0 g
.47261 .87918 m
.47669 .88418 L
.46964 .88138 L
.46556 .87645 L
.47261 .87918 L
s
.61 .359 0 .071 k
.47971 .88135 m
.48379 .88638 L
.47669 .88418 L
.47261 .87918 L
.47971 .88135 L
F
0 g
.47971 .88135 m
.48379 .88638 L
.47669 .88418 L
.47261 .87918 L
.47971 .88135 L
s
.533 .324 0 .066 k
.48687 .88277 m
.49094 .88786 L
.48379 .88638 L
.47971 .88135 L
.48687 .88277 L
F
0 g
.48687 .88277 m
.49094 .88786 L
.48379 .88638 L
.47971 .88135 L
.48687 .88277 L
s
.435 .277 0 .07 k
.49408 .88315 m
.49813 .88828 L
.49094 .88786 L
.48687 .88277 L
.49408 .88315 L
F
0 g
.49408 .88315 m
.49813 .88828 L
.49094 .88786 L
.48687 .88277 L
.49408 .88315 L
s
.244 .181 0 .106 k
.50134 .88098 m
.50538 .88611 L
.49813 .88828 L
.49408 .88315 L
.50134 .88098 L
F
0 g
.50134 .88098 m
.50538 .88611 L
.49813 .88828 L
.49408 .88315 L
.50134 .88098 L
s
.108 .111 0 .151 k
.50864 .87624 m
.51266 .88137 L
.50538 .88611 L
.50134 .88098 L
.50864 .87624 L
F
0 g
.50864 .87624 m
.51266 .88137 L
.50538 .88611 L
.50134 .88098 L
.50864 .87624 L
s
.065 .088 0 .168 k
.51596 .87045 m
.51997 .87556 L
.51266 .88137 L
.50864 .87624 L
.51596 .87045 L
F
0 g
.51596 .87045 m
.51997 .87556 L
.51266 .88137 L
.50864 .87624 L
.51596 .87045 L
s
.036 .072 0 .18 k
.52329 .86391 m
.52729 .86899 L
.51997 .87556 L
.51596 .87045 L
.52329 .86391 L
F
0 g
.52329 .86391 m
.52729 .86899 L
.51997 .87556 L
.51596 .87045 L
.52329 .86391 L
s
.016 .061 0 .188 k
.53062 .85678 m
.5346 .86182 L
.52729 .86899 L
.52329 .86391 L
.53062 .85678 L
F
0 g
.53062 .85678 m
.5346 .86182 L
.52729 .86899 L
.52329 .86391 L
.53062 .85678 L
s
0 .052 0 .195 k
.53795 .84917 m
.54191 .85417 L
.5346 .86182 L
.53062 .85678 L
.53795 .84917 L
F
0 g
.53795 .84917 m
.54191 .85417 L
.5346 .86182 L
.53062 .85678 L
.53795 .84917 L
s
0 .056 .012 .188 k
.54529 .84118 m
.54923 .84614 L
.54191 .85417 L
.53795 .84917 L
.54529 .84118 L
F
0 g
.54529 .84118 m
.54923 .84614 L
.54191 .85417 L
.53795 .84917 L
.54529 .84118 L
s
0 .06 .021 .182 k
.55261 .83287 m
.55653 .83778 L
.54923 .84614 L
.54529 .84118 L
.55261 .83287 L
F
0 g
.55261 .83287 m
.55653 .83778 L
.54923 .84614 L
.54529 .84118 L
.55261 .83287 L
s
0 .062 .028 .178 k
.55994 .8243 m
.56384 .82918 L
.55653 .83778 L
.55261 .83287 L
.55994 .8243 L
F
0 g
.55994 .8243 m
.56384 .82918 L
.55653 .83778 L
.55261 .83287 L
.55994 .8243 L
s
0 .064 .035 .173 k
.56725 .81554 m
.57114 .82036 L
.56384 .82918 L
.55994 .8243 L
.56725 .81554 L
F
0 g
.56725 .81554 m
.57114 .82036 L
.56384 .82918 L
.55994 .8243 L
.56725 .81554 L
s
0 .065 .04 .17 k
.57456 .80661 m
.57842 .81139 L
.57114 .82036 L
.56725 .81554 L
.57456 .80661 L
F
0 g
.57456 .80661 m
.57842 .81139 L
.57114 .82036 L
.56725 .81554 L
.57456 .80661 L
s
0 .066 .044 .167 k
.58185 .79757 m
.5857 .80231 L
.57842 .81139 L
.57456 .80661 L
.58185 .79757 L
F
0 g
.58185 .79757 m
.5857 .80231 L
.57842 .81139 L
.57456 .80661 L
.58185 .79757 L
s
0 .066 .046 .165 k
.58914 .78844 m
.59297 .79312 L
.5857 .80231 L
.58185 .79757 L
.58914 .78844 L
F
0 g
.58914 .78844 m
.59297 .79312 L
.5857 .80231 L
.58185 .79757 L
.58914 .78844 L
s
0 .066 .049 .162 k
.59643 .77925 m
.60023 .78387 L
.59297 .79312 L
.58914 .78844 L
.59643 .77925 L
F
0 g
.59643 .77925 m
.60023 .78387 L
.59297 .79312 L
.58914 .78844 L
.59643 .77925 L
s
0 .065 .05 .161 k
.6037 .77001 m
.60748 .7746 L
.60023 .78387 L
.59643 .77925 L
.6037 .77001 L
F
0 g
.6037 .77001 m
.60748 .7746 L
.60023 .78387 L
.59643 .77925 L
.6037 .77001 L
s
0 .064 .051 .159 k
.61096 .76076 m
.61472 .7653 L
.60748 .7746 L
.6037 .77001 L
.61096 .76076 L
F
0 g
.61096 .76076 m
.61472 .7653 L
.60748 .7746 L
.6037 .77001 L
.61096 .76076 L
s
0 .064 .053 .157 k
.61821 .7515 m
.62195 .75598 L
.61472 .7653 L
.61096 .76076 L
.61821 .7515 L
F
0 g
.61821 .7515 m
.62195 .75598 L
.61472 .7653 L
.61096 .76076 L
.61821 .7515 L
s
0 .062 .053 .156 k
.62546 .74224 m
.62917 .74667 L
.62195 .75598 L
.61821 .7515 L
.62546 .74224 L
F
0 g
.62546 .74224 m
.62917 .74667 L
.62195 .75598 L
.61821 .7515 L
.62546 .74224 L
s
0 .061 .053 .155 k
.6327 .73299 m
.63638 .73737 L
.62917 .74667 L
.62546 .74224 L
.6327 .73299 L
F
0 g
.6327 .73299 m
.63638 .73737 L
.62917 .74667 L
.62546 .74224 L
.6327 .73299 L
s
0 .06 .054 .153 k
.63993 .72375 m
.64359 .72808 L
.63638 .73737 L
.6327 .73299 L
.63993 .72375 L
F
0 g
.63993 .72375 m
.64359 .72808 L
.63638 .73737 L
.6327 .73299 L
.63993 .72375 L
s
0 .059 .054 .152 k
.64715 .71452 m
.65078 .71881 L
.64359 .72808 L
.63993 .72375 L
.64715 .71452 L
F
0 g
.64715 .71452 m
.65078 .71881 L
.64359 .72808 L
.63993 .72375 L
.64715 .71452 L
s
0 .057 .054 .151 k
.65436 .70532 m
.65798 .70955 L
.65078 .71881 L
.64715 .71452 L
.65436 .70532 L
F
0 g
.65436 .70532 m
.65798 .70955 L
.65078 .71881 L
.64715 .71452 L
.65436 .70532 L
s
0 .056 .054 .15 k
.66156 .69614 m
.66515 .70033 L
.65798 .70955 L
.65436 .70532 L
.66156 .69614 L
F
0 g
.66156 .69614 m
.66515 .70033 L
.65798 .70955 L
.65436 .70532 L
.66156 .69614 L
s
0 .054 .053 .149 k
.66876 .687 m
.67233 .69114 L
.66515 .70033 L
.66156 .69614 L
.66876 .687 L
F
0 g
.66876 .687 m
.67233 .69114 L
.66515 .70033 L
.66156 .69614 L
.66876 .687 L
s
0 .052 .051 .149 k
.67595 .67792 m
.67949 .68202 L
.67233 .69114 L
.66876 .687 L
.67595 .67792 L
F
0 g
.67595 .67792 m
.67949 .68202 L
.67233 .69114 L
.66876 .687 L
.67595 .67792 L
s
0 .05 .05 .148 k
.68314 .66891 m
.68666 .67297 L
.67949 .68202 L
.67595 .67792 L
.68314 .66891 L
F
0 g
.68314 .66891 m
.68666 .67297 L
.67949 .68202 L
.67595 .67792 L
.68314 .66891 L
s
0 .046 .046 .149 k
.69032 .66001 m
.69382 .66403 L
.68666 .67297 L
.68314 .66891 L
.69032 .66001 L
F
0 g
.69032 .66001 m
.69382 .66403 L
.68666 .67297 L
.68314 .66891 L
.69032 .66001 L
s
0 .043 .043 .149 k
.69751 .65125 m
.70098 .65521 L
.69382 .66403 L
.69032 .66001 L
.69751 .65125 L
F
0 g
.69751 .65125 m
.70098 .65521 L
.69382 .66403 L
.69032 .66001 L
.69751 .65125 L
s
0 .039 .037 .151 k
.70468 .64265 m
.70813 .64657 L
.70098 .65521 L
.69751 .65125 L
.70468 .64265 L
F
0 g
.70468 .64265 m
.70813 .64657 L
.70098 .65521 L
.69751 .65125 L
.70468 .64265 L
s
0 .034 .031 .153 k
.71188 .63424 m
.71529 .63814 L
.70813 .64657 L
.70468 .64265 L
.71188 .63424 L
F
0 g
.71188 .63424 m
.71529 .63814 L
.70813 .64657 L
.70468 .64265 L
.71188 .63424 L
s
0 .028 .022 .156 k
.71907 .62609 m
.72247 .62994 L
.71529 .63814 L
.71188 .63424 L
.71907 .62609 L
F
0 g
.71907 .62609 m
.72247 .62994 L
.71529 .63814 L
.71188 .63424 L
.71907 .62609 L
s
0 .021 .01 .161 k
.72628 .61823 m
.72965 .62206 L
.72247 .62994 L
.71907 .62609 L
.72628 .61823 L
F
0 g
.72628 .61823 m
.72965 .62206 L
.72247 .62994 L
.71907 .62609 L
.72628 .61823 L
s
.004 .017 0 .163 k
.73351 .61074 m
.73686 .61453 L
.72965 .62206 L
.72628 .61823 L
.73351 .61074 L
F
0 g
.73351 .61074 m
.73686 .61453 L
.72965 .62206 L
.72628 .61823 L
.73351 .61074 L
s
.023 .025 0 .153 k
.74076 .60367 m
.74409 .60744 L
.73686 .61453 L
.73351 .61074 L
.74076 .60367 L
F
0 g
.74076 .60367 m
.74409 .60744 L
.73686 .61453 L
.73351 .61074 L
.74076 .60367 L
s
.047 .035 0 .141 k
.74806 .59716 m
.75135 .6009 L
.74409 .60744 L
.74076 .60367 L
.74806 .59716 L
F
0 g
.74806 .59716 m
.75135 .6009 L
.74409 .60744 L
.74076 .60367 L
.74806 .59716 L
s
.081 .052 0 .125 k
.75539 .59131 m
.75866 .59504 L
.75135 .6009 L
.74806 .59716 L
.75539 .59131 L
F
0 g
.75539 .59131 m
.75866 .59504 L
.75135 .6009 L
.74806 .59716 L
.75539 .59131 L
s
.134 .077 0 .103 k
.7628 .58642 m
.76605 .59014 L
.75866 .59504 L
.75539 .59131 L
.7628 .58642 L
F
0 g
.7628 .58642 m
.76605 .59014 L
.75866 .59504 L
.75539 .59131 L
.7628 .58642 L
s
.287 .154 0 .054 k
.77039 .58384 m
.77362 .58758 L
.76605 .59014 L
.7628 .58642 L
.77039 .58384 L
F
0 g
.77039 .58384 m
.77362 .58758 L
.76605 .59014 L
.7628 .58642 L
.77039 .58384 L
s
.476 .249 0 .027 k
.77816 .58358 m
.78138 .58734 L
.77362 .58758 L
.77039 .58384 L
.77816 .58358 L
F
0 g
.77816 .58358 m
.78138 .58734 L
.77362 .58758 L
.77039 .58384 L
.77816 .58358 L
s
.557 .292 0 .029 k
.78605 .58427 m
.78926 .58808 L
.78138 .58734 L
.77816 .58358 L
.78605 .58427 L
F
0 g
.78605 .58427 m
.78926 .58808 L
.78138 .58734 L
.77816 .58358 L
.78605 .58427 L
s
.614 .323 0 .036 k
.79403 .58566 m
.79723 .58951 L
.78926 .58808 L
.78605 .58427 L
.79403 .58566 L
F
0 g
.79403 .58566 m
.79723 .58951 L
.78926 .58808 L
.78605 .58427 L
.79403 .58566 L
s
.656 .345 0 .046 k
.80209 .58759 m
.80528 .5915 L
.79723 .58951 L
.79403 .58566 L
.80209 .58759 L
F
0 g
.80209 .58759 m
.80528 .5915 L
.79723 .58951 L
.79403 .58566 L
.80209 .58759 L
s
.687 .364 0 .056 k
.81023 .58997 m
.81342 .59394 L
.80528 .5915 L
.80209 .58759 L
.81023 .58997 L
F
0 g
.81023 .58997 m
.81342 .59394 L
.80528 .5915 L
.80209 .58759 L
.81023 .58997 L
s
.71 .378 0 .066 k
.81846 .59274 m
.82164 .59676 L
.81342 .59394 L
.81023 .58997 L
.81846 .59274 L
F
0 g
.81846 .59274 m
.82164 .59676 L
.81342 .59394 L
.81023 .58997 L
.81846 .59274 L
s
.727 .388 0 .075 k
.82677 .59582 m
.82993 .59991 L
.82164 .59676 L
.81846 .59274 L
.82677 .59582 L
F
0 g
.82677 .59582 m
.82993 .59991 L
.82164 .59676 L
.81846 .59274 L
.82677 .59582 L
s
.739 .397 0 .082 k
.83515 .59917 m
.8383 .60332 L
.82993 .59991 L
.82677 .59582 L
.83515 .59917 L
F
0 g
.83515 .59917 m
.8383 .60332 L
.82993 .59991 L
.82677 .59582 L
.83515 .59917 L
s
.747 .404 0 .088 k
.84361 .60273 m
.84675 .60695 L
.8383 .60332 L
.83515 .59917 L
.84361 .60273 L
F
0 g
.84361 .60273 m
.84675 .60695 L
.8383 .60332 L
.83515 .59917 L
.84361 .60273 L
s
.751 .409 0 .093 k
.85213 .60648 m
.85527 .61077 L
.84675 .60695 L
.84361 .60273 L
.85213 .60648 L
F
0 g
.85213 .60648 m
.85527 .61077 L
.84675 .60695 L
.84361 .60273 L
.85213 .60648 L
s
.753 .413 0 .096 k
.86073 .61037 m
.86385 .61473 L
.85527 .61077 L
.85213 .60648 L
.86073 .61037 L
F
0 g
.86073 .61037 m
.86385 .61473 L
.85527 .61077 L
.85213 .60648 L
.86073 .61037 L
s
.753 .416 0 .099 k
.8694 .6144 m
.87252 .61883 L
.86385 .61473 L
.86073 .61037 L
.8694 .6144 L
F
0 g
.8694 .6144 m
.87252 .61883 L
.86385 .61473 L
.86073 .61037 L
.8694 .6144 L
s
.75 .417 0 .101 k
.87813 .61852 m
.88125 .62303 L
.87252 .61883 L
.8694 .6144 L
.87813 .61852 L
F
0 g
.87813 .61852 m
.88125 .62303 L
.87252 .61883 L
.8694 .6144 L
.87813 .61852 L
s
.747 .418 0 .102 k
.88693 .62272 m
.89004 .6273 L
.88125 .62303 L
.87813 .61852 L
.88693 .62272 L
F
0 g
.88693 .62272 m
.89004 .6273 L
.88125 .62303 L
.87813 .61852 L
.88693 .62272 L
s
.741 .418 0 .103 k
.8958 .62699 m
.8989 .63164 L
.89004 .6273 L
.88693 .62272 L
.8958 .62699 L
F
0 g
.8958 .62699 m
.8989 .63164 L
.89004 .6273 L
.88693 .62272 L
.8958 .62699 L
s
.736 .418 0 .103 k
.90474 .6313 m
.90783 .63603 L
.8989 .63164 L
.8958 .62699 L
.90474 .6313 L
F
0 g
.90474 .6313 m
.90783 .63603 L
.8989 .63164 L
.8958 .62699 L
.90474 .6313 L
s
.73 .418 0 .103 k
.91375 .63565 m
.91683 .64045 L
.90783 .63603 L
.90474 .6313 L
.91375 .63565 L
F
0 g
.91375 .63565 m
.91683 .64045 L
.90783 .63603 L
.90474 .6313 L
.91375 .63565 L
s
.723 .417 0 .103 k
.92281 .64002 m
.92589 .64492 L
.91683 .64045 L
.91375 .63565 L
.92281 .64002 L
F
0 g
.92281 .64002 m
.92589 .64492 L
.91683 .64045 L
.91375 .63565 L
.92281 .64002 L
s
.767 .463 0 .233 k
.3741 .81684 m
.37826 .82112 L
.37187 .81657 L
.36769 .8126 L
.3741 .81684 L
F
0 g
.3741 .81684 m
.37826 .82112 L
.37187 .81657 L
.36769 .8126 L
.3741 .81684 L
s
.794 .467 0 .206 k
.38056 .8211 m
.3847 .8257 L
.37826 .82112 L
.3741 .81684 L
.38056 .8211 L
F
0 g
.38056 .8211 m
.3847 .8257 L
.37826 .82112 L
.3741 .81684 L
.38056 .8211 L
s
.816 .47 0 .184 k
.38706 .82538 m
.39118 .8303 L
.3847 .8257 L
.38056 .8211 L
.38706 .82538 L
F
0 g
.38706 .82538 m
.39118 .8303 L
.3847 .8257 L
.38056 .8211 L
.38706 .82538 L
s
.832 .468 0 .168 k
.3936 .82967 m
.39772 .83491 L
.39118 .8303 L
.38706 .82538 L
.3936 .82967 L
F
0 g
.3936 .82967 m
.39772 .83491 L
.39118 .8303 L
.38706 .82538 L
.3936 .82967 L
s
.813 .464 0 .156 k
.40018 .83396 m
.40428 .83952 L
.39772 .83491 L
.3936 .82967 L
.40018 .83396 L
F
0 g
.40018 .83396 m
.40428 .83952 L
.39772 .83491 L
.3936 .82967 L
.40018 .83396 L
s
.775 .458 0 .148 k
.40681 .83823 m
.41089 .84412 L
.40428 .83952 L
.40018 .83396 L
.40681 .83823 L
F
0 g
.40681 .83823 m
.41089 .84412 L
.40428 .83952 L
.40018 .83396 L
.40681 .83823 L
s
.735 .449 0 .143 k
.41348 .84246 m
.41756 .84867 L
.41089 .84412 L
.40681 .83823 L
.41348 .84246 L
F
0 g
.41348 .84246 m
.41756 .84867 L
.41089 .84412 L
.40681 .83823 L
.41348 .84246 L
s
.694 .439 0 .141 k
.4202 .84663 m
.42427 .85316 L
.41756 .84867 L
.41348 .84246 L
.4202 .84663 L
F
0 g
.4202 .84663 m
.42427 .85316 L
.41756 .84867 L
.41348 .84246 L
.4202 .84663 L
s
.653 .427 0 .141 k
.42696 .8507 m
.43102 .85755 L
.42427 .85316 L
.4202 .84663 L
.42696 .8507 L
F
0 g
.42696 .8507 m
.43102 .85755 L
.42427 .85316 L
.4202 .84663 L
.42696 .8507 L
s
.611 .413 0 .143 k
.43378 .85464 m
.43783 .8618 L
.43102 .85755 L
.42696 .8507 L
.43378 .85464 L
F
0 g
.43378 .85464 m
.43783 .8618 L
.43102 .85755 L
.42696 .8507 L
.43378 .85464 L
s
.569 .398 0 .146 k
.44064 .8584 m
.44469 .86588 L
.43783 .8618 L
.43378 .85464 L
.44064 .8584 L
F
0 g
.44064 .8584 m
.44469 .86588 L
.43783 .8618 L
.43378 .85464 L
.44064 .8584 L
s
.527 .382 0 .15 k
.44756 .86195 m
.45159 .86971 L
.44469 .86588 L
.44064 .8584 L
.44756 .86195 L
F
0 g
.44756 .86195 m
.45159 .86971 L
.44469 .86588 L
.44064 .8584 L
.44756 .86195 L
s
.485 .365 0 .155 k
.45451 .86522 m
.45856 .87327 L
.45159 .86971 L
.44756 .86195 L
.45451 .86522 L
F
0 g
.45451 .86522 m
.45856 .87327 L
.45159 .86971 L
.44756 .86195 L
.45451 .86522 L
s
.443 .347 0 .16 k
.46153 .86814 m
.46556 .87645 L
.45856 .87327 L
.45451 .86522 L
.46153 .86814 L
F
0 g
.46153 .86814 m
.46556 .87645 L
.45856 .87327 L
.45451 .86522 L
.46153 .86814 L
s
.401 .328 0 .166 k
.46859 .87062 m
.47261 .87918 L
.46556 .87645 L
.46153 .86814 L
.46859 .87062 L
F
0 g
.46859 .87062 m
.47261 .87918 L
.46556 .87645 L
.46153 .86814 L
.46859 .87062 L
s
.356 .306 0 .173 k
.47569 .87256 m
.47971 .88135 L
.47261 .87918 L
.46859 .87062 L
.47569 .87256 L
F
0 g
.47569 .87256 m
.47971 .88135 L
.47261 .87918 L
.46859 .87062 L
.47569 .87256 L
s
.31 .283 0 .18 k
.48285 .8738 m
.48687 .88277 L
.47971 .88135 L
.47569 .87256 L
.48285 .8738 L
F
0 g
.48285 .8738 m
.48687 .88277 L
.47971 .88135 L
.47569 .87256 L
.48285 .8738 L
s
.255 .254 0 .189 k
.49005 .87404 m
.49408 .88315 L
.48687 .88277 L
.48285 .8738 L
.49005 .87404 L
F
0 g
.49005 .87404 m
.49408 .88315 L
.48687 .88277 L
.48285 .8738 L
.49005 .87404 L
s
.153 .195 0 .209 k
.49732 .87185 m
.50134 .88098 L
.49408 .88315 L
.49005 .87404 L
.49732 .87185 L
F
0 g
.49732 .87185 m
.50134 .88098 L
.49408 .88315 L
.49005 .87404 L
.49732 .87185 L
s
.073 .147 0 .229 k
.50463 .86722 m
.50864 .87624 L
.50134 .88098 L
.49732 .87185 L
.50463 .86722 L
F
0 g
.50463 .86722 m
.50864 .87624 L
.50134 .88098 L
.49732 .87185 L
.50463 .86722 L
s
.046 .129 0 .236 k
.51195 .86159 m
.51596 .87045 L
.50864 .87624 L
.50463 .86722 L
.51195 .86159 L
F
0 g
.51195 .86159 m
.51596 .87045 L
.50864 .87624 L
.50463 .86722 L
.51195 .86159 L
s
.028 .117 0 .239 k
.51929 .85524 m
.52329 .86391 L
.51596 .87045 L
.51195 .86159 L
.51929 .85524 L
F
0 g
.51929 .85524 m
.52329 .86391 L
.51596 .87045 L
.51195 .86159 L
.51929 .85524 L
s
.014 .106 0 .242 k
.52663 .84832 m
.53062 .85678 L
.52329 .86391 L
.51929 .85524 L
.52663 .84832 L
F
0 g
.52663 .84832 m
.53062 .85678 L
.52329 .86391 L
.51929 .85524 L
.52663 .84832 L
s
.004 .098 0 .242 k
.53397 .84096 m
.53795 .84917 L
.53062 .85678 L
.52663 .84832 L
.53397 .84096 L
F
0 g
.53397 .84096 m
.53795 .84917 L
.53062 .85678 L
.52663 .84832 L
.53397 .84096 L
s
0 .096 .006 .237 k
.54132 .83321 m
.54529 .84118 L
.53795 .84917 L
.53397 .84096 L
.54132 .83321 L
F
0 g
.54132 .83321 m
.54529 .84118 L
.53795 .84917 L
.53397 .84096 L
.54132 .83321 L
s
0 .095 .012 .23 k
.54865 .82518 m
.55261 .83287 L
.54529 .84118 L
.54132 .83321 L
.54865 .82518 L
F
0 g
.54865 .82518 m
.55261 .83287 L
.54529 .84118 L
.54132 .83321 L
.54865 .82518 L
s
0 .094 .018 .223 k
.556 .8169 m
.55994 .8243 L
.55261 .83287 L
.54865 .82518 L
.556 .8169 L
F
0 g
.556 .8169 m
.55994 .8243 L
.55261 .83287 L
.54865 .82518 L
.556 .8169 L
s
0 .093 .023 .216 k
.56333 .80842 m
.56725 .81554 L
.55994 .8243 L
.556 .8169 L
.56333 .80842 L
F
0 g
.56333 .80842 m
.56725 .81554 L
.55994 .8243 L
.556 .8169 L
.56333 .80842 L
s
0 .092 .028 .209 k
.57065 .79979 m
.57456 .80661 L
.56725 .81554 L
.56333 .80842 L
.57065 .79979 L
F
0 g
.57065 .79979 m
.57456 .80661 L
.56725 .81554 L
.56333 .80842 L
.57065 .79979 L
s
0 .09 .031 .203 k
.57797 .79106 m
.58185 .79757 L
.57456 .80661 L
.57065 .79979 L
.57797 .79106 L
F
0 g
.57797 .79106 m
.58185 .79757 L
.57456 .80661 L
.57065 .79979 L
.57797 .79106 L
s
0 .087 .034 .197 k
.58528 .78223 m
.58914 .78844 L
.58185 .79757 L
.57797 .79106 L
.58528 .78223 L
F
0 g
.58528 .78223 m
.58914 .78844 L
.58185 .79757 L
.57797 .79106 L
.58528 .78223 L
s
0 .083 .036 .192 k
.59259 .77333 m
.59643 .77925 L
.58914 .78844 L
.58528 .78223 L
.59259 .77333 L
F
0 g
.59259 .77333 m
.59643 .77925 L
.58914 .78844 L
.58528 .78223 L
.59259 .77333 L
s
0 .08 .038 .186 k
.59989 .76441 m
.6037 .77001 L
.59643 .77925 L
.59259 .77333 L
.59989 .76441 L
F
0 g
.59989 .76441 m
.6037 .77001 L
.59643 .77925 L
.59259 .77333 L
.59989 .76441 L
s
0 .076 .04 .18 k
.60717 .75545 m
.61096 .76076 L
.6037 .77001 L
.59989 .76441 L
.60717 .75545 L
F
0 g
.60717 .75545 m
.61096 .76076 L
.6037 .77001 L
.59989 .76441 L
.60717 .75545 L
s
0 .071 .041 .175 k
.61445 .74649 m
.61821 .7515 L
.61096 .76076 L
.60717 .75545 L
.61445 .74649 L
F
0 g
.61445 .74649 m
.61821 .7515 L
.61096 .76076 L
.60717 .75545 L
.61445 .74649 L
s
0 .067 .042 .169 k
.62173 .73754 m
.62546 .74224 L
.61821 .7515 L
.61445 .74649 L
.62173 .73754 L
F
0 g
.62173 .73754 m
.62546 .74224 L
.61821 .7515 L
.61445 .74649 L
.62173 .73754 L
s
0 .061 .043 .164 k
.62899 .72858 m
.6327 .73299 L
.62546 .74224 L
.62173 .73754 L
.62899 .72858 L
F
0 g
.62899 .72858 m
.6327 .73299 L
.62546 .74224 L
.62173 .73754 L
.62899 .72858 L
s
0 .055 .044 .158 k
.63626 .71965 m
.63993 .72375 L
.6327 .73299 L
.62899 .72858 L
.63626 .71965 L
F
0 g
.63626 .71965 m
.63993 .72375 L
.6327 .73299 L
.62899 .72858 L
.63626 .71965 L
s
0 .05 .045 .152 k
.64351 .71072 m
.64715 .71452 L
.63993 .72375 L
.63626 .71965 L
.64351 .71072 L
F
0 g
.64351 .71072 m
.64715 .71452 L
.63993 .72375 L
.63626 .71965 L
.64351 .71072 L
s
0 .042 .045 .147 k
.65075 .7018 m
.65436 .70532 L
.64715 .71452 L
.64351 .71072 L
.65075 .7018 L
F
0 g
.65075 .7018 m
.65436 .70532 L
.64715 .71452 L
.64351 .71072 L
.65075 .7018 L
s
0 .036 .046 .141 k
.65799 .69291 m
.66156 .69614 L
.65436 .70532 L
.65075 .7018 L
.65799 .69291 L
F
0 g
.65799 .69291 m
.66156 .69614 L
.65436 .70532 L
.65075 .7018 L
.65799 .69291 L
s
0 .027 .046 .136 k
.66522 .68406 m
.66876 .687 L
.66156 .69614 L
.65799 .69291 L
.66522 .68406 L
F
0 g
.66522 .68406 m
.66876 .687 L
.66156 .69614 L
.65799 .69291 L
.66522 .68406 L
s
0 .018 .045 .132 k
.67245 .67526 m
.67595 .67792 L
.66876 .687 L
.66522 .68406 L
.67245 .67526 L
F
0 g
.67245 .67526 m
.67595 .67792 L
.66876 .687 L
.66522 .68406 L
.67245 .67526 L
s
0 .008 .044 .128 k
.67967 .66653 m
.68314 .66891 L
.67595 .67792 L
.67245 .67526 L
.67967 .66653 L
F
0 g
.67967 .66653 m
.68314 .66891 L
.67595 .67792 L
.67245 .67526 L
.67967 .66653 L
s
.004 0 .045 .121 k
.68689 .6579 m
.69032 .66001 L
.68314 .66891 L
.67967 .66653 L
.68689 .6579 L
F
0 g
.68689 .6579 m
.69032 .66001 L
.68314 .66891 L
.67967 .66653 L
.68689 .6579 L
s
.016 0 .053 .107 k
.69411 .6494 m
.69751 .65125 L
.69032 .66001 L
.68689 .6579 L
.69411 .6494 L
F
0 g
.69411 .6494 m
.69751 .65125 L
.69032 .66001 L
.68689 .6579 L
.69411 .6494 L
s
.03 0 .062 .092 k
.70135 .64105 m
.70468 .64265 L
.69751 .65125 L
.69411 .6494 L
.70135 .64105 L
F
0 g
.70135 .64105 m
.70468 .64265 L
.69751 .65125 L
.69411 .6494 L
.70135 .64105 L
s
.047 0 .07 .077 k
.70857 .6329 m
.71188 .63424 L
.70468 .64265 L
.70135 .64105 L
.70857 .6329 L
F
0 g
.70857 .6329 m
.71188 .63424 L
.70468 .64265 L
.70135 .64105 L
.70857 .6329 L
s
.066 0 .078 .062 k
.71581 .62498 m
.71907 .62609 L
.71188 .63424 L
.70857 .6329 L
.71581 .62498 L
F
0 g
.71581 .62498 m
.71907 .62609 L
.71188 .63424 L
.70857 .6329 L
.71581 .62498 L
s
.089 0 .084 .048 k
.72306 .61735 m
.72628 .61823 L
.71907 .62609 L
.71581 .62498 L
.72306 .61735 L
F
0 g
.72306 .61735 m
.72628 .61823 L
.71907 .62609 L
.71581 .62498 L
.72306 .61735 L
s
.115 0 .089 .035 k
.73033 .61005 m
.73351 .61074 L
.72628 .61823 L
.72306 .61735 L
.73033 .61005 L
F
0 g
.73033 .61005 m
.73351 .61074 L
.72628 .61823 L
.72306 .61735 L
.73033 .61005 L
s
.147 0 .092 .023 k
.73762 .60317 m
.74076 .60367 L
.73351 .61074 L
.73033 .61005 L
.73762 .60317 L
F
0 g
.73762 .60317 m
.74076 .60367 L
.73351 .61074 L
.73033 .61005 L
.73762 .60317 L
s
.184 0 .091 .016 k
.74495 .5968 m
.74806 .59716 L
.74076 .60367 L
.73762 .60317 L
.74495 .5968 L
F
0 g
.74495 .5968 m
.74806 .59716 L
.74076 .60367 L
.73762 .60317 L
.74495 .5968 L
s
.232 0 .084 .014 k
.75233 .59109 m
.75539 .59131 L
.74806 .59716 L
.74495 .5968 L
.75233 .59109 L
F
0 g
.75233 .59109 m
.75539 .59131 L
.74806 .59716 L
.74495 .5968 L
.75233 .59109 L
s
.298 0 .063 .028 k
.75977 .58629 m
.7628 .58642 L
.75539 .59131 L
.75233 .59109 L
.75977 .58629 L
F
0 g
.75977 .58629 m
.7628 .58642 L
.75539 .59131 L
.75233 .59109 L
.75977 .58629 L
s
.469 .021 0 .117 k
.76738 .5837 m
.77039 .58384 L
.7628 .58642 L
.75977 .58629 L
.76738 .5837 L
F
0 g
.76738 .5837 m
.77039 .58384 L
.7628 .58642 L
.75977 .58629 L
.76738 .5837 L
s
.683 .123 0 .235 k
.77519 .58333 m
.77816 .58358 L
.77039 .58384 L
.76738 .5837 L
.77519 .58333 L
F
0 g
.77519 .58333 m
.77816 .58358 L
.77039 .58384 L
.76738 .5837 L
.77519 .58333 L
s
.715 .169 0 .285 k
.78308 .58387 m
.78605 .58427 L
.77816 .58358 L
.77519 .58333 L
.78308 .58387 L
F
0 g
.78308 .58387 m
.78605 .58427 L
.77816 .58358 L
.77519 .58333 L
.78308 .58387 L
s
0 .105 .105 .895 k
.79107 .58507 m
.79403 .58566 L
.78605 .58427 L
.78308 .58387 L
.79107 .58507 L
F
0 g
.79107 .58507 m
.79403 .58566 L
.78605 .58427 L
.78308 .58387 L
.79107 .58507 L
s
0 .145 .145 .855 k
.79914 .5868 m
.80209 .58759 L
.79403 .58566 L
.79107 .58507 L
.79914 .5868 L
F
0 g
.79914 .5868 m
.80209 .58759 L
.79403 .58566 L
.79107 .58507 L
.79914 .5868 L
s
.688 .263 0 .312 k
.80729 .58896 m
.81023 .58997 L
.80209 .58759 L
.79914 .5868 L
.80729 .58896 L
F
0 g
.80729 .58896 m
.81023 .58997 L
.80209 .58759 L
.79914 .5868 L
.80729 .58896 L
s
.702 .289 0 .298 k
.81552 .59148 m
.81846 .59274 L
.81023 .58997 L
.80729 .58896 L
.81552 .59148 L
F
0 g
.81552 .59148 m
.81846 .59274 L
.81023 .58997 L
.80729 .58896 L
.81552 .59148 L
s
.722 .313 0 .278 k
.82382 .59431 m
.82677 .59582 L
.81846 .59274 L
.81552 .59148 L
.82382 .59431 L
F
0 g
.82382 .59431 m
.82677 .59582 L
.81846 .59274 L
.81552 .59148 L
.82382 .59431 L
s
.746 .335 0 .254 k
.8322 .59738 m
.83515 .59917 L
.82677 .59582 L
.82382 .59431 L
.8322 .59738 L
F
0 g
.8322 .59738 m
.83515 .59917 L
.82677 .59582 L
.82382 .59431 L
.8322 .59738 L
s
.772 .355 0 .228 k
.84065 .60065 m
.84361 .60273 L
.83515 .59917 L
.8322 .59738 L
.84065 .60065 L
F
0 g
.84065 .60065 m
.84361 .60273 L
.83515 .59917 L
.8322 .59738 L
.84065 .60065 L
s
.798 .372 0 .202 k
.84916 .60412 m
.85213 .60648 L
.84361 .60273 L
.84065 .60065 L
.84916 .60412 L
F
0 g
.84916 .60412 m
.85213 .60648 L
.84361 .60273 L
.84065 .60065 L
.84916 .60412 L
s
.823 .386 0 .177 k
.85776 .60771 m
.86073 .61037 L
.85213 .60648 L
.84916 .60412 L
.85776 .60771 L
F
0 g
.85776 .60771 m
.86073 .61037 L
.85213 .60648 L
.84916 .60412 L
.85776 .60771 L
s
.846 .398 0 .154 k
.86641 .61143 m
.8694 .6144 L
.86073 .61037 L
.85776 .60771 L
.86641 .61143 L
F
0 g
.86641 .61143 m
.8694 .6144 L
.86073 .61037 L
.85776 .60771 L
.86641 .61143 L
s
.865 .405 0 .135 k
.87512 .61524 m
.87813 .61852 L
.8694 .6144 L
.86641 .61143 L
.87512 .61524 L
F
0 g
.87512 .61524 m
.87813 .61852 L
.8694 .6144 L
.86641 .61143 L
.87512 .61524 L
s
.844 .411 0 .119 k
.88392 .61912 m
.88693 .62272 L
.87813 .61852 L
.87512 .61524 L
.88392 .61912 L
F
0 g
.88392 .61912 m
.88693 .62272 L
.87813 .61852 L
.87512 .61524 L
.88392 .61912 L
s
.817 .413 0 .108 k
.89277 .62306 m
.8958 .62699 L
.88693 .62272 L
.88392 .61912 L
.89277 .62306 L
F
0 g
.89277 .62306 m
.8958 .62699 L
.88693 .62272 L
.88392 .61912 L
.89277 .62306 L
s
.788 .414 0 .1 k
.90168 .62704 m
.90474 .6313 L
.8958 .62699 L
.89277 .62306 L
.90168 .62704 L
F
0 g
.90168 .62704 m
.90474 .6313 L
.8958 .62699 L
.89277 .62306 L
.90168 .62704 L
s
.758 .412 0 .096 k
.91066 .63106 m
.91375 .63565 L
.90474 .6313 L
.90168 .62704 L
.91066 .63106 L
F
0 g
.91066 .63106 m
.91375 .63565 L
.90474 .6313 L
.90168 .62704 L
.91066 .63106 L
s
.728 .41 0 .094 k
.91971 .63512 m
.92281 .64002 L
.91375 .63565 L
.91066 .63106 L
.91971 .63512 L
F
0 g
.91971 .63512 m
.92281 .64002 L
.91375 .63565 L
.91066 .63106 L
.91971 .63512 L
s
.813 .451 0 .187 k
.36993 .81243 m
.3741 .81684 L
.36769 .8126 L
.36349 .80862 L
.36993 .81243 L
F
0 g
.36993 .81243 m
.3741 .81684 L
.36769 .8126 L
.36349 .80862 L
.36993 .81243 L
s
.84 .454 0 .16 k
.37641 .81626 m
.38056 .8211 L
.3741 .81684 L
.36993 .81243 L
.37641 .81626 L
F
0 g
.37641 .81626 m
.38056 .8211 L
.3741 .81684 L
.36993 .81243 L
.37641 .81626 L
s
.821 .453 0 .142 k
.38292 .82011 m
.38706 .82538 L
.38056 .8211 L
.37641 .81626 L
.38292 .82011 L
F
0 g
.38292 .82011 m
.38706 .82538 L
.38056 .8211 L
.37641 .81626 L
.38292 .82011 L
s
.773 .447 0 .133 k
.38949 .82397 m
.3936 .82967 L
.38706 .82538 L
.38292 .82011 L
.38949 .82397 L
F
0 g
.38949 .82397 m
.3936 .82967 L
.38706 .82538 L
.38292 .82011 L
.38949 .82397 L
s
.724 .438 0 .131 k
.39608 .82783 m
.40018 .83396 L
.3936 .82967 L
.38949 .82397 L
.39608 .82783 L
F
0 g
.39608 .82783 m
.40018 .83396 L
.3936 .82967 L
.38949 .82397 L
.39608 .82783 L
s
.677 .428 0 .132 k
.40272 .83166 m
.40681 .83823 L
.40018 .83396 L
.39608 .82783 L
.40272 .83166 L
F
0 g
.40272 .83166 m
.40681 .83823 L
.40018 .83396 L
.39608 .82783 L
.40272 .83166 L
s
.63 .416 0 .137 k
.40942 .83546 m
.41348 .84246 L
.40681 .83823 L
.40272 .83166 L
.40942 .83546 L
F
0 g
.40942 .83546 m
.41348 .84246 L
.40681 .83823 L
.40272 .83166 L
.40942 .83546 L
s
.586 .404 0 .143 k
.41615 .8392 m
.4202 .84663 L
.41348 .84246 L
.40942 .83546 L
.41615 .8392 L
F
0 g
.41615 .8392 m
.4202 .84663 L
.41348 .84246 L
.40942 .83546 L
.41615 .8392 L
s
.543 .391 0 .151 k
.42293 .84284 m
.42696 .8507 L
.4202 .84663 L
.41615 .8392 L
.42293 .84284 L
F
0 g
.42293 .84284 m
.42696 .8507 L
.4202 .84663 L
.41615 .8392 L
.42293 .84284 L
s
.502 .376 0 .16 k
.42975 .84637 m
.43378 .85464 L
.42696 .8507 L
.42293 .84284 L
.42975 .84637 L
F
0 g
.42975 .84637 m
.43378 .85464 L
.42696 .8507 L
.42293 .84284 L
.42975 .84637 L
s
.463 .363 0 .168 k
.43662 .84972 m
.44064 .8584 L
.43378 .85464 L
.42975 .84637 L
.43662 .84972 L
F
0 g
.43662 .84972 m
.44064 .8584 L
.43378 .85464 L
.42975 .84637 L
.43662 .84972 L
s
.426 .348 0 .177 k
.44354 .85288 m
.44756 .86195 L
.44064 .8584 L
.43662 .84972 L
.44354 .85288 L
F
0 g
.44354 .85288 m
.44756 .86195 L
.44064 .8584 L
.43662 .84972 L
.44354 .85288 L
s
.391 .334 0 .185 k
.4505 .85576 m
.45451 .86522 L
.44756 .86195 L
.44354 .85288 L
.4505 .85576 L
F
0 g
.4505 .85576 m
.45451 .86522 L
.44756 .86195 L
.44354 .85288 L
.4505 .85576 L
s
.355 .318 0 .194 k
.45752 .85832 m
.46153 .86814 L
.45451 .86522 L
.4505 .85576 L
.45752 .85832 L
F
0 g
.45752 .85832 m
.46153 .86814 L
.45451 .86522 L
.4505 .85576 L
.45752 .85832 L
s
.321 .303 0 .201 k
.46458 .86048 m
.46859 .87062 L
.46153 .86814 L
.45752 .85832 L
.46458 .86048 L
F
0 g
.46458 .86048 m
.46859 .87062 L
.46153 .86814 L
.45752 .85832 L
.46458 .86048 L
s
.286 .285 0 .209 k
.47169 .86213 m
.47569 .87256 L
.46859 .87062 L
.46458 .86048 L
.47169 .86213 L
F
0 g
.47169 .86213 m
.47569 .87256 L
.46859 .87062 L
.46458 .86048 L
.47169 .86213 L
s
.25 .267 0 .216 k
.47885 .86311 m
.48285 .8738 L
.47569 .87256 L
.47169 .86213 L
.47885 .86311 L
F
0 g
.47885 .86311 m
.48285 .8738 L
.47569 .87256 L
.47169 .86213 L
.47885 .86311 L
s
.209 .244 0 .224 k
.48605 .86318 m
.49005 .87404 L
.48285 .8738 L
.47885 .86311 L
.48605 .86318 L
F
0 g
.48605 .86318 m
.49005 .87404 L
.48285 .8738 L
.47885 .86311 L
.48605 .86318 L
s
.129 .196 0 .239 k
.49331 .86098 m
.49732 .87185 L
.49005 .87404 L
.48605 .86318 L
.49331 .86098 L
F
0 g
.49331 .86098 m
.49732 .87185 L
.49005 .87404 L
.48605 .86318 L
.49331 .86098 L
s
.067 .157 0 .252 k
.50063 .8565 m
.50463 .86722 L
.49732 .87185 L
.49331 .86098 L
.50063 .8565 L
F
0 g
.50063 .8565 m
.50463 .86722 L
.49732 .87185 L
.49331 .86098 L
.50063 .8565 L
s
.045 .142 0 .256 k
.50795 .85107 m
.51195 .86159 L
.50463 .86722 L
.50063 .8565 L
.50795 .85107 L
F
0 g
.50795 .85107 m
.51195 .86159 L
.50463 .86722 L
.50063 .8565 L
.50795 .85107 L
s
.029 .131 0 .258 k
.51529 .84498 m
.51929 .85524 L
.51195 .86159 L
.50795 .85107 L
.51529 .84498 L
F
0 g
.51529 .84498 m
.51929 .85524 L
.51195 .86159 L
.50795 .85107 L
.51529 .84498 L
s
.019 .122 0 .258 k
.52263 .83836 m
.52663 .84832 L
.51929 .85524 L
.51529 .84498 L
.52263 .83836 L
F
0 g
.52263 .83836 m
.52663 .84832 L
.51929 .85524 L
.51529 .84498 L
.52263 .83836 L
s
.009 .114 0 .258 k
.52999 .83132 m
.53397 .84096 L
.52663 .84832 L
.52263 .83836 L
.52999 .83132 L
F
0 g
.52999 .83132 m
.53397 .84096 L
.52663 .84832 L
.52263 .83836 L
.52999 .83132 L
s
.003 .107 0 .256 k
.53734 .82393 m
.54132 .83321 L
.53397 .84096 L
.52999 .83132 L
.53734 .82393 L
F
0 g
.53734 .82393 m
.54132 .83321 L
.53397 .84096 L
.52999 .83132 L
.53734 .82393 L
s
0 .103 .003 .251 k
.54469 .81627 m
.54865 .82518 L
.54132 .83321 L
.53734 .82393 L
.54469 .81627 L
F
0 g
.54469 .81627 m
.54865 .82518 L
.54132 .83321 L
.53734 .82393 L
.54469 .81627 L
s
0 .103 .009 .243 k
.55204 .80837 m
.556 .8169 L
.54865 .82518 L
.54469 .81627 L
.55204 .80837 L
F
0 g
.55204 .80837 m
.556 .8169 L
.54865 .82518 L
.54469 .81627 L
.55204 .80837 L
s
0 .1 .013 .236 k
.55938 .80029 m
.56333 .80842 L
.556 .8169 L
.55204 .80837 L
.55938 .80029 L
F
0 g
.55938 .80029 m
.56333 .80842 L
.556 .8169 L
.55204 .80837 L
.55938 .80029 L
s
0 .099 .017 .228 k
.56672 .79207 m
.57065 .79979 L
.56333 .80842 L
.55938 .80029 L
.56672 .79207 L
F
0 g
.56672 .79207 m
.57065 .79979 L
.56333 .80842 L
.55938 .80029 L
.56672 .79207 L
s
0 .096 .02 .221 k
.57407 .78374 m
.57797 .79106 L
.57065 .79979 L
.56672 .79207 L
.57407 .78374 L
F
0 g
.57407 .78374 m
.57797 .79106 L
.57065 .79979 L
.56672 .79207 L
.57407 .78374 L
s
0 .091 .022 .215 k
.58139 .77532 m
.58528 .78223 L
.57797 .79106 L
.57407 .78374 L
.58139 .77532 L
F
0 g
.58139 .77532 m
.58528 .78223 L
.57797 .79106 L
.57407 .78374 L
.58139 .77532 L
s
0 .087 .024 .208 k
.58872 .76684 m
.59259 .77333 L
.58528 .78223 L
.58139 .77532 L
.58872 .76684 L
F
0 g
.58872 .76684 m
.59259 .77333 L
.58528 .78223 L
.58139 .77532 L
.58872 .76684 L
s
0 .082 .025 .201 k
.59604 .75833 m
.59989 .76441 L
.59259 .77333 L
.58872 .76684 L
.59604 .75833 L
F
0 g
.59604 .75833 m
.59989 .76441 L
.59259 .77333 L
.58872 .76684 L
.59604 .75833 L
s
0 .077 .027 .194 k
.60335 .7498 m
.60717 .75545 L
.59989 .76441 L
.59604 .75833 L
.60335 .7498 L
F
0 g
.60335 .7498 m
.60717 .75545 L
.59989 .76441 L
.59604 .75833 L
.60335 .7498 L
s
0 .07 .027 .187 k
.61067 .74125 m
.61445 .74649 L
.60717 .75545 L
.60335 .7498 L
.61067 .74125 L
F
0 g
.61067 .74125 m
.61445 .74649 L
.60717 .75545 L
.60335 .7498 L
.61067 .74125 L
s
0 .064 .029 .179 k
.61796 .7327 m
.62173 .73754 L
.61445 .74649 L
.61067 .74125 L
.61796 .7327 L
F
0 g
.61796 .7327 m
.62173 .73754 L
.61445 .74649 L
.61067 .74125 L
.61796 .7327 L
s
0 .057 .03 .172 k
.62527 .72417 m
.62899 .72858 L
.62173 .73754 L
.61796 .7327 L
.62527 .72417 L
F
0 g
.62527 .72417 m
.62899 .72858 L
.62173 .73754 L
.61796 .7327 L
.62527 .72417 L
s
0 .048 .03 .165 k
.63256 .71563 m
.63626 .71965 L
.62899 .72858 L
.62527 .72417 L
.63256 .71563 L
F
0 g
.63256 .71563 m
.63626 .71965 L
.62899 .72858 L
.62527 .72417 L
.63256 .71563 L
s
0 .04 .031 .157 k
.63984 .7071 m
.64351 .71072 L
.63626 .71965 L
.63256 .71563 L
.63984 .7071 L
F
0 g
.63984 .7071 m
.64351 .71072 L
.63626 .71965 L
.63256 .71563 L
.63984 .7071 L
s
0 .03 .031 .15 k
.64713 .69858 m
.65075 .7018 L
.64351 .71072 L
.63984 .7071 L
.64713 .69858 L
F
0 g
.64713 .69858 m
.65075 .7018 L
.64351 .71072 L
.63984 .7071 L
.64713 .69858 L
s
0 .019 .031 .143 k
.65441 .69009 m
.65799 .69291 L
.65075 .7018 L
.64713 .69858 L
.65441 .69009 L
F
0 g
.65441 .69009 m
.65799 .69291 L
.65075 .7018 L
.64713 .69858 L
.65441 .69009 L
s
0 .007 .032 .136 k
.66168 .68163 m
.66522 .68406 L
.65799 .69291 L
.65441 .69009 L
.66168 .68163 L
F
0 g
.66168 .68163 m
.66522 .68406 L
.65799 .69291 L
.65441 .69009 L
.66168 .68163 L
s
.006 0 .037 .124 k
.66895 .67322 m
.67245 .67526 L
.66522 .68406 L
.66168 .68163 L
.66895 .67322 L
F
0 g
.66895 .67322 m
.67245 .67526 L
.66522 .68406 L
.66168 .68163 L
.66895 .67322 L
s
.022 0 .051 .104 k
.67621 .66487 m
.67967 .66653 L
.67245 .67526 L
.66895 .67322 L
.67621 .66487 L
F
0 g
.67621 .66487 m
.67967 .66653 L
.67245 .67526 L
.66895 .67322 L
.67621 .66487 L
s
.04 0 .065 .084 k
.68348 .65662 m
.68689 .6579 L
.67967 .66653 L
.67621 .66487 L
.68348 .65662 L
F
0 g
.68348 .65662 m
.68689 .6579 L
.67967 .66653 L
.67621 .66487 L
.68348 .65662 L
s
.06 0 .081 .064 k
.69075 .64848 m
.69411 .6494 L
.68689 .6579 L
.68348 .65662 L
.69075 .64848 L
F
0 g
.69075 .64848 m
.69411 .6494 L
.68689 .6579 L
.68348 .65662 L
.69075 .64848 L
s
.083 0 .096 .045 k
.69803 .64049 m
.70135 .64105 L
.69411 .6494 L
.69075 .64848 L
.69803 .64049 L
F
0 g
.69803 .64049 m
.70135 .64105 L
.69411 .6494 L
.69075 .64848 L
.69803 .64049 L
s
.109 0 .112 .028 k
.7053 .63267 m
.70857 .6329 L
.70135 .64105 L
.69803 .64049 L
.7053 .63267 L
F
0 g
.7053 .63267 m
.70857 .6329 L
.70135 .64105 L
.69803 .64049 L
.7053 .63267 L
s
.139 0 .127 .014 k
.71258 .62507 m
.71581 .62498 L
.70857 .6329 L
.7053 .63267 L
.71258 .62507 L
F
0 g
.71258 .62507 m
.71581 .62498 L
.70857 .6329 L
.7053 .63267 L
.71258 .62507 L
s
.173 0 .143 .004 k
.71989 .61774 m
.72306 .61735 L
.71581 .62498 L
.71258 .62507 L
.71989 .61774 L
F
0 g
.71989 .61774 m
.72306 .61735 L
.71581 .62498 L
.71258 .62507 L
.71989 .61774 L
s
.211 0 .155 .002 k
.7272 .61073 m
.73033 .61005 L
.72306 .61735 L
.71989 .61774 L
.7272 .61073 L
F
0 g
.7272 .61073 m
.73033 .61005 L
.72306 .61735 L
.71989 .61774 L
.7272 .61073 L
s
.253 0 .166 .009 k
.73455 .60411 m
.73762 .60317 L
.73033 .61005 L
.7272 .61073 L
.73455 .60411 L
F
0 g
.73455 .60411 m
.73762 .60317 L
.73033 .61005 L
.7272 .61073 L
.73455 .60411 L
s
.301 0 .171 .029 k
.74192 .59796 m
.74495 .5968 L
.73762 .60317 L
.73455 .60411 L
.74192 .59796 L
F
0 g
.74192 .59796 m
.74495 .5968 L
.73762 .60317 L
.73455 .60411 L
.74192 .59796 L
s
.354 0 .168 .069 k
.74934 .59243 m
.75233 .59109 L
.74495 .5968 L
.74192 .59796 L
.74934 .59243 L
F
0 g
.74934 .59243 m
.75233 .59109 L
.74495 .5968 L
.74192 .59796 L
.74934 .59243 L
s
.416 0 .15 .14 k
.75683 .58775 m
.75977 .58629 L
.75233 .59109 L
.74934 .59243 L
.75683 .58775 L
F
0 g
.75683 .58775 m
.75977 .58629 L
.75233 .59109 L
.74934 .59243 L
.75683 .58775 L
s
.76447 .58515 m
.76738 .5837 L
.75977 .58629 L
.75683 .58775 L
.76447 .58515 L
F
.76447 .58515 m
.76738 .5837 L
.75977 .58629 L
.75683 .58775 L
.76447 .58515 L
s
0 .154 .154 .846 k
.77228 .58463 m
.77519 .58333 L
.76738 .5837 L
.76447 .58515 L
.77228 .58463 L
F
0 g
.77228 .58463 m
.77519 .58333 L
.76738 .5837 L
.76447 .58515 L
.77228 .58463 L
s
0 .237 .237 .763 k
.78019 .58498 m
.78308 .58387 L
.77519 .58333 L
.77228 .58463 L
.78019 .58498 L
F
0 g
.78019 .58498 m
.78308 .58387 L
.77519 .58333 L
.77228 .58463 L
.78019 .58498 L
s
0 .282 .282 .718 k
.78819 .58594 m
.79107 .58507 L
.78308 .58387 L
.78019 .58498 L
.78819 .58594 L
F
0 g
.78819 .58594 m
.79107 .58507 L
.78308 .58387 L
.78019 .58498 L
.78819 .58594 L
s
0 .307 .307 .693 k
.79627 .58738 m
.79914 .5868 L
.79107 .58507 L
.78819 .58594 L
.79627 .58738 L
F
0 g
.79627 .58738 m
.79914 .5868 L
.79107 .58507 L
.78819 .58594 L
.79627 .58738 L
s
0 .317 .317 .683 k
.80442 .58924 m
.80729 .58896 L
.79914 .5868 L
.79627 .58738 L
.80442 .58924 L
F
0 g
.80442 .58924 m
.80729 .58896 L
.79914 .5868 L
.79627 .58738 L
.80442 .58924 L
s
0 .315 .315 .685 k
.81265 .59143 m
.81552 .59148 L
.80729 .58896 L
.80442 .58924 L
.81265 .59143 L
F
0 g
.81265 .59143 m
.81552 .59148 L
.80729 .58896 L
.80442 .58924 L
.81265 .59143 L
s
0 .303 .303 .697 k
.82094 .59391 m
.82382 .59431 L
.81552 .59148 L
.81265 .59143 L
.82094 .59391 L
F
0 g
.82094 .59391 m
.82382 .59431 L
.81552 .59148 L
.81265 .59143 L
.82094 .59391 L
s
0 .281 .281 .719 k
.82931 .59662 m
.8322 .59738 L
.82382 .59431 L
.82094 .59391 L
.82931 .59662 L
F
0 g
.82931 .59662 m
.8322 .59738 L
.82382 .59431 L
.82094 .59391 L
.82931 .59662 L
s
0 .249 .249 .751 k
.83775 .59952 m
.84065 .60065 L
.8322 .59738 L
.82931 .59662 L
.83775 .59952 L
F
0 g
.83775 .59952 m
.84065 .60065 L
.8322 .59738 L
.82931 .59662 L
.83775 .59952 L
s
.688 .311 0 .312 k
.84625 .60259 m
.84916 .60412 L
.84065 .60065 L
.83775 .59952 L
.84625 .60259 L
F
0 g
.84625 .60259 m
.84916 .60412 L
.84065 .60065 L
.83775 .59952 L
.84625 .60259 L
s
.743 .337 0 .257 k
.85482 .60579 m
.85776 .60771 L
.84916 .60412 L
.84625 .60259 L
.85482 .60579 L
F
0 g
.85482 .60579 m
.85776 .60771 L
.84916 .60412 L
.84625 .60259 L
.85482 .60579 L
s
.794 .36 0 .206 k
.86347 .60909 m
.86641 .61143 L
.85776 .60771 L
.85482 .60579 L
.86347 .60909 L
F
0 g
.86347 .60909 m
.86641 .61143 L
.85776 .60771 L
.85482 .60579 L
.86347 .60909 L
s
.837 .378 0 .163 k
.87216 .61247 m
.87512 .61524 L
.86641 .61143 L
.86347 .60909 L
.87216 .61247 L
F
0 g
.87216 .61247 m
.87512 .61524 L
.86641 .61143 L
.86347 .60909 L
.87216 .61247 L
s
.861 .389 0 .13 k
.88093 .61594 m
.88392 .61912 L
.87512 .61524 L
.87216 .61247 L
.88093 .61594 L
F
0 g
.88093 .61594 m
.88392 .61912 L
.87512 .61524 L
.87216 .61247 L
.88093 .61594 L
s
.83 .397 0 .106 k
.88974 .61945 m
.89277 .62306 L
.88392 .61912 L
.88093 .61594 L
.88974 .61945 L
F
0 g
.88974 .61945 m
.89277 .62306 L
.88392 .61912 L
.88093 .61594 L
.88974 .61945 L
s
.792 .4 0 .091 k
.89864 .62299 m
.90168 .62704 L
.89277 .62306 L
.88974 .61945 L
.89864 .62299 L
F
0 g
.89864 .62299 m
.90168 .62704 L
.89277 .62306 L
.88974 .61945 L
.89864 .62299 L
s
.752 .399 0 .084 k
.90758 .62657 m
.91066 .63106 L
.90168 .62704 L
.89864 .62299 L
.90758 .62657 L
F
0 g
.90758 .62657 m
.91066 .63106 L
.90168 .62704 L
.89864 .62299 L
.90758 .62657 L
s
.71 .396 0 .083 k
.9166 .63017 m
.91971 .63512 L
.91066 .63106 L
.90758 .62657 L
.9166 .63017 L
F
0 g
.9166 .63017 m
.91971 .63512 L
.91066 .63106 L
.90758 .62657 L
.9166 .63017 L
s
.859 .433 0 .14 k
.36574 .80792 m
.36993 .81243 L
.36349 .80862 L
.35927 .80461 L
.36574 .80792 L
F
0 g
.36574 .80792 m
.36993 .81243 L
.36349 .80862 L
.35927 .80461 L
.36574 .80792 L
s
.807 .433 0 .12 k
.37224 .81126 m
.37641 .81626 L
.36993 .81243 L
.36574 .80792 L
.37224 .81126 L
F
0 g
.37224 .81126 m
.37641 .81626 L
.36993 .81243 L
.36574 .80792 L
.37224 .81126 L
s
.752 .428 0 .112 k
.37879 .8146 m
.38292 .82011 L
.37641 .81626 L
.37224 .81126 L
.37879 .8146 L
F
0 g
.37879 .8146 m
.38292 .82011 L
.37641 .81626 L
.37224 .81126 L
.37879 .8146 L
s
.697 .419 0 .113 k
.38536 .81796 m
.38949 .82397 L
.38292 .82011 L
.37879 .8146 L
.38536 .81796 L
F
0 g
.38536 .81796 m
.38949 .82397 L
.38292 .82011 L
.37879 .8146 L
.38536 .81796 L
s
.643 .409 0 .119 k
.39199 .8213 m
.39608 .82783 L
.38949 .82397 L
.38536 .81796 L
.39199 .8213 L
F
0 g
.39199 .8213 m
.39608 .82783 L
.38949 .82397 L
.38536 .81796 L
.39199 .8213 L
s
.594 .397 0 .128 k
.39865 .82462 m
.40272 .83166 L
.39608 .82783 L
.39199 .8213 L
.39865 .82462 L
F
0 g
.39865 .82462 m
.40272 .83166 L
.39608 .82783 L
.39199 .8213 L
.39865 .82462 L
s
.547 .385 0 .139 k
.40535 .82792 m
.40942 .83546 L
.40272 .83166 L
.39865 .82462 L
.40535 .82792 L
F
0 g
.40535 .82792 m
.40942 .83546 L
.40272 .83166 L
.39865 .82462 L
.40535 .82792 L
s
.504 .372 0 .151 k
.41211 .83114 m
.41615 .8392 L
.40942 .83546 L
.40535 .82792 L
.41211 .83114 L
F
0 g
.41211 .83114 m
.41615 .8392 L
.40942 .83546 L
.40535 .82792 L
.41211 .83114 L
s
.464 .36 0 .163 k
.41889 .8343 m
.42293 .84284 L
.41615 .8392 L
.41211 .83114 L
.41889 .8343 L
F
0 g
.41889 .8343 m
.42293 .84284 L
.41615 .8392 L
.41211 .83114 L
.41889 .8343 L
s
.428 .348 0 .174 k
.42573 .83732 m
.42975 .84637 L
.42293 .84284 L
.41889 .8343 L
.42573 .83732 L
F
0 g
.42573 .83732 m
.42975 .84637 L
.42293 .84284 L
.41889 .8343 L
.42573 .83732 L
s
.393 .335 0 .185 k
.43261 .8402 m
.43662 .84972 L
.42975 .84637 L
.42573 .83732 L
.43261 .8402 L
F
0 g
.43261 .8402 m
.43662 .84972 L
.42975 .84637 L
.42573 .83732 L
.43261 .8402 L
s
.361 .322 0 .196 k
.43954 .84289 m
.44354 .85288 L
.43662 .84972 L
.43261 .8402 L
.43954 .84289 L
F
0 g
.43954 .84289 m
.44354 .85288 L
.43662 .84972 L
.43261 .8402 L
.43954 .84289 L
s
.331 .31 0 .205 k
.44651 .84532 m
.4505 .85576 L
.44354 .85288 L
.43954 .84289 L
.44651 .84532 L
F
0 g
.44651 .84532 m
.4505 .85576 L
.44354 .85288 L
.43954 .84289 L
.44651 .84532 L
s
.301 .298 0 .214 k
.45353 .84747 m
.45752 .85832 L
.4505 .85576 L
.44651 .84532 L
.45353 .84747 L
F
0 g
.45353 .84747 m
.45752 .85832 L
.4505 .85576 L
.44651 .84532 L
.45353 .84747 L
s
.272 .284 0 .223 k
.46059 .84924 m
.46458 .86048 L
.45752 .85832 L
.45353 .84747 L
.46059 .84924 L
F
0 g
.46059 .84924 m
.46458 .86048 L
.45752 .85832 L
.45353 .84747 L
.46059 .84924 L
s
.244 .27 0 .23 k
.46771 .85055 m
.47169 .86213 L
.46458 .86048 L
.46059 .84924 L
.46771 .85055 L
F
0 g
.46771 .85055 m
.47169 .86213 L
.46458 .86048 L
.46059 .84924 L
.46771 .85055 L
s
.215 .255 0 .237 k
.47486 .85125 m
.47885 .86311 L
.47169 .86213 L
.46771 .85055 L
.47486 .85125 L
F
0 g
.47486 .85125 m
.47885 .86311 L
.47169 .86213 L
.46771 .85055 L
.47486 .85125 L
s
.181 .237 0 .244 k
.48206 .8511 m
.48605 .86318 L
.47885 .86311 L
.47486 .85125 L
.48206 .8511 L
F
0 g
.48206 .8511 m
.48605 .86318 L
.47885 .86311 L
.47486 .85125 L
.48206 .8511 L
s
.116 .197 0 .256 k
.48932 .84887 m
.49331 .86098 L
.48605 .86318 L
.48206 .8511 L
.48932 .84887 L
F
0 g
.48932 .84887 m
.49331 .86098 L
.48605 .86318 L
.48206 .8511 L
.48932 .84887 L
s
.064 .164 0 .266 k
.49662 .84456 m
.50063 .8565 L
.49331 .86098 L
.48932 .84887 L
.49662 .84456 L
F
0 g
.49662 .84456 m
.50063 .8565 L
.49331 .86098 L
.48932 .84887 L
.49662 .84456 L
s
.046 .151 0 .268 k
.50396 .8394 m
.50795 .85107 L
.50063 .8565 L
.49662 .84456 L
.50396 .8394 L
F
0 g
.50396 .8394 m
.50795 .85107 L
.50063 .8565 L
.49662 .84456 L
.50396 .8394 L
s
.033 .141 0 .269 k
.51129 .83361 m
.51529 .84498 L
.50795 .85107 L
.50396 .8394 L
.51129 .83361 L
F
0 g
.51129 .83361 m
.51529 .84498 L
.50795 .85107 L
.50396 .8394 L
.51129 .83361 L
s
.024 .133 0 .268 k
.51864 .82735 m
.52263 .83836 L
.51529 .84498 L
.51129 .83361 L
.51864 .82735 L
F
0 g
.51864 .82735 m
.52263 .83836 L
.51529 .84498 L
.51129 .83361 L
.51864 .82735 L
s
.017 .126 0 .266 k
.52599 .8207 m
.52999 .83132 L
.52263 .83836 L
.51864 .82735 L
.52599 .8207 L
F
0 g
.52599 .8207 m
.52999 .83132 L
.52263 .83836 L
.51864 .82735 L
.52599 .8207 L
s
.01 .119 0 .264 k
.53335 .81373 m
.53734 .82393 L
.52999 .83132 L
.52599 .8207 L
.53335 .81373 L
F
0 g
.53335 .81373 m
.53734 .82393 L
.52999 .83132 L
.52599 .8207 L
.53335 .81373 L
s
.005 .113 0 .261 k
.54071 .80649 m
.54469 .81627 L
.53734 .82393 L
.53335 .81373 L
.54071 .80649 L
F
0 g
.54071 .80649 m
.54469 .81627 L
.53734 .82393 L
.53335 .81373 L
.54071 .80649 L
s
.001 .107 0 .258 k
.54807 .79905 m
.55204 .80837 L
.54469 .81627 L
.54071 .80649 L
.54807 .79905 L
F
0 g
.54807 .79905 m
.55204 .80837 L
.54469 .81627 L
.54071 .80649 L
.54807 .79905 L
s
0 .104 .003 .251 k
.55542 .79145 m
.55938 .80029 L
.55204 .80837 L
.54807 .79905 L
.55542 .79145 L
F
0 g
.55542 .79145 m
.55938 .80029 L
.55204 .80837 L
.54807 .79905 L
.55542 .79145 L
s
0 .1 .005 .244 k
.56279 .7837 m
.56672 .79207 L
.55938 .80029 L
.55542 .79145 L
.56279 .7837 L
F
0 g
.56279 .7837 m
.56672 .79207 L
.55938 .80029 L
.55542 .79145 L
.56279 .7837 L
s
0 .096 .007 .237 k
.57014 .77585 m
.57407 .78374 L
.56672 .79207 L
.56279 .7837 L
.57014 .77585 L
F
0 g
.57014 .77585 m
.57407 .78374 L
.56672 .79207 L
.56279 .7837 L
.57014 .77585 L
s
0 .092 .01 .229 k
.57749 .76793 m
.58139 .77532 L
.57407 .78374 L
.57014 .77585 L
.57749 .76793 L
F
0 g
.57749 .76793 m
.58139 .77532 L
.57407 .78374 L
.57014 .77585 L
.57749 .76793 L
s
0 .087 .011 .222 k
.58483 .75994 m
.58872 .76684 L
.58139 .77532 L
.57749 .76793 L
.58483 .75994 L
F
0 g
.58483 .75994 m
.58872 .76684 L
.58139 .77532 L
.57749 .76793 L
.58483 .75994 L
s
0 .081 .012 .214 k
.59218 .75191 m
.59604 .75833 L
.58872 .76684 L
.58483 .75994 L
.59218 .75191 L
F
0 g
.59218 .75191 m
.59604 .75833 L
.58872 .76684 L
.58483 .75994 L
.59218 .75191 L
s
0 .075 .013 .206 k
.59951 .74388 m
.60335 .7498 L
.59604 .75833 L
.59218 .75191 L
.59951 .74388 L
F
0 g
.59951 .74388 m
.60335 .7498 L
.59604 .75833 L
.59218 .75191 L
.59951 .74388 L
s
0 .068 .013 .198 k
.60686 .73582 m
.61067 .74125 L
.60335 .7498 L
.59951 .74388 L
.60686 .73582 L
F
0 g
.60686 .73582 m
.61067 .74125 L
.60335 .7498 L
.59951 .74388 L
.60686 .73582 L
s
0 .06 .013 .19 k
.61419 .72777 m
.61796 .7327 L
.61067 .74125 L
.60686 .73582 L
.61419 .72777 L
F
0 g
.61419 .72777 m
.61796 .7327 L
.61067 .74125 L
.60686 .73582 L
.61419 .72777 L
s
0 .051 .014 .181 k
.62151 .71971 m
.62527 .72417 L
.61796 .7327 L
.61419 .72777 L
.62151 .71971 L
F
0 g
.62151 .71971 m
.62527 .72417 L
.61796 .7327 L
.61419 .72777 L
.62151 .71971 L
s
0 .04 .013 .173 k
.62885 .71166 m
.63256 .71563 L
.62527 .72417 L
.62151 .71971 L
.62885 .71166 L
F
0 g
.62885 .71166 m
.63256 .71563 L
.62527 .72417 L
.62151 .71971 L
.62885 .71166 L
s
0 .03 .014 .164 k
.63617 .70361 m
.63984 .7071 L
.63256 .71563 L
.62885 .71166 L
.63617 .70361 L
F
0 g
.63617 .70361 m
.63984 .7071 L
.63256 .71563 L
.62885 .71166 L
.63617 .70361 L
s
0 .017 .013 .156 k
.6435 .69558 m
.64713 .69858 L
.63984 .7071 L
.63617 .70361 L
.6435 .69558 L
F
0 g
.6435 .69558 m
.64713 .69858 L
.63984 .7071 L
.63617 .70361 L
.6435 .69558 L
s
0 .002 .012 .148 k
.65081 .68755 m
.65441 .69009 L
.64713 .69858 L
.6435 .69558 L
.65081 .68755 L
F
0 g
.65081 .68755 m
.65441 .69009 L
.64713 .69858 L
.6435 .69558 L
.65081 .68755 L
s
.014 0 .025 .127 k
.65813 .67957 m
.66168 .68163 L
.65441 .69009 L
.65081 .68755 L
.65813 .67957 L
F
0 g
.65813 .67957 m
.66168 .68163 L
.65441 .69009 L
.65081 .68755 L
.65813 .67957 L
s
.032 0 .042 .103 k
.66544 .67161 m
.66895 .67322 L
.66168 .68163 L
.65813 .67957 L
.66544 .67161 L
F
0 g
.66544 .67161 m
.66895 .67322 L
.66168 .68163 L
.65813 .67957 L
.66544 .67161 L
s
.054 0 .06 .079 k
.67275 .66373 m
.67621 .66487 L
.66895 .67322 L
.66544 .67161 L
.67275 .66373 L
F
0 g
.67275 .66373 m
.67621 .66487 L
.66895 .67322 L
.66544 .67161 L
.67275 .66373 L
s
.077 0 .079 .056 k
.68007 .65591 m
.68348 .65662 L
.67621 .66487 L
.67275 .66373 L
.68007 .65591 L
F
0 g
.68007 .65591 m
.68348 .65662 L
.67621 .66487 L
.67275 .66373 L
.68007 .65591 L
s
.105 0 .1 .034 k
.68739 .64821 m
.69075 .64848 L
.68348 .65662 L
.68007 .65591 L
.68739 .64821 L
F
0 g
.68739 .64821 m
.69075 .64848 L
.68348 .65662 L
.68007 .65591 L
.68739 .64821 L
s
.136 0 .122 .016 k
.69471 .64064 m
.69803 .64049 L
.69075 .64848 L
.68739 .64821 L
.69471 .64064 L
F
0 g
.69471 .64064 m
.69803 .64049 L
.69075 .64848 L
.68739 .64821 L
.69471 .64064 L
s
.171 0 .144 .004 k
.70204 .63323 m
.7053 .63267 L
.69803 .64049 L
.69471 .64064 L
.70204 .63323 L
F
0 g
.70204 .63323 m
.7053 .63267 L
.69803 .64049 L
.69471 .64064 L
.70204 .63323 L
s
.209 0 .165 .001 k
.70938 .62601 m
.71258 .62507 L
.7053 .63267 L
.70204 .63323 L
.70938 .62601 L
F
0 g
.70938 .62601 m
.71258 .62507 L
.7053 .63267 L
.70204 .63323 L
.70938 .62601 L
s
.249 0 .185 .01 k
.71673 .61905 m
.71989 .61774 L
.71258 .62507 L
.70938 .62601 L
.71673 .61905 L
F
0 g
.71673 .61905 m
.71989 .61774 L
.71258 .62507 L
.70938 .62601 L
.71673 .61905 L
s
.292 0 .202 .033 k
.7241 .61237 m
.7272 .61073 L
.71989 .61774 L
.71673 .61905 L
.7241 .61237 L
F
0 g
.7241 .61237 m
.7272 .61073 L
.71989 .61774 L
.71673 .61905 L
.7241 .61237 L
s
.334 0 .213 .074 k
.7315 .60605 m
.73455 .60411 L
.7272 .61073 L
.7241 .61237 L
.7315 .60605 L
F
0 g
.7315 .60605 m
.73455 .60411 L
.7272 .61073 L
.7241 .61237 L
.7315 .60605 L
s
.376 0 .217 .134 k
.73893 .60018 m
.74192 .59796 L
.73455 .60411 L
.7315 .60605 L
.73893 .60018 L
F
0 g
.73893 .60018 m
.74192 .59796 L
.73455 .60411 L
.7315 .60605 L
.73893 .60018 L
s
.7464 .59487 m
.74934 .59243 L
.74192 .59796 L
.73893 .60018 L
.7464 .59487 L
F
.7464 .59487 m
.74934 .59243 L
.74192 .59796 L
.73893 .60018 L
.7464 .59487 L
s
.75392 .59034 m
.75683 .58775 L
.74934 .59243 L
.7464 .59487 L
.75392 .59034 L
F
.75392 .59034 m
.75683 .58775 L
.74934 .59243 L
.7464 .59487 L
.75392 .59034 L
s
0 .044 .044 .956 k
.7616 .58773 m
.76447 .58515 L
.75683 .58775 L
.75392 .59034 L
.7616 .58773 L
F
0 g
.7616 .58773 m
.76447 .58515 L
.75683 .58775 L
.75392 .59034 L
.7616 .58773 L
s
0 .256 .256 .744 k
.76944 .58704 m
.77228 .58463 L
.76447 .58515 L
.7616 .58773 L
.76944 .58704 L
F
0 g
.76944 .58704 m
.77228 .58463 L
.76447 .58515 L
.7616 .58773 L
.76944 .58704 L
s
0 .316 .316 .684 k
.77736 .58714 m
.78019 .58498 L
.77228 .58463 L
.76944 .58704 L
.77736 .58714 L
F
0 g
.77736 .58714 m
.78019 .58498 L
.77228 .58463 L
.76944 .58704 L
.77736 .58714 L
s
0 .349 .349 .651 k
.78537 .58782 m
.78819 .58594 L
.78019 .58498 L
.77736 .58714 L
.78537 .58782 L
F
0 g
.78537 .58782 m
.78819 .58594 L
.78019 .58498 L
.77736 .58714 L
.78537 .58782 L
s
0 .366 .366 .634 k
.79345 .58895 m
.79627 .58738 L
.78819 .58594 L
.78537 .58782 L
.79345 .58895 L
F
0 g
.79345 .58895 m
.79627 .58738 L
.78819 .58594 L
.78537 .58782 L
.79345 .58895 L
s
0 .371 .371 .629 k
.8016 .59045 m
.80442 .58924 L
.79627 .58738 L
.79345 .58895 L
.8016 .59045 L
F
0 g
.8016 .59045 m
.80442 .58924 L
.79627 .58738 L
.79345 .58895 L
.8016 .59045 L
s
0 .367 .367 .633 k
.80983 .59225 m
.81265 .59143 L
.80442 .58924 L
.8016 .59045 L
.80983 .59225 L
F
0 g
.80983 .59225 m
.81265 .59143 L
.80442 .58924 L
.8016 .59045 L
.80983 .59225 L
s
0 .354 .354 .646 k
.81811 .59432 m
.82094 .59391 L
.81265 .59143 L
.80983 .59225 L
.81811 .59432 L
F
0 g
.81811 .59432 m
.82094 .59391 L
.81265 .59143 L
.80983 .59225 L
.81811 .59432 L
s
0 .331 .331 .669 k
.82648 .59659 m
.82931 .59662 L
.82094 .59391 L
.81811 .59432 L
.82648 .59659 L
F
0 g
.82648 .59659 m
.82931 .59662 L
.82094 .59391 L
.81811 .59432 L
.82648 .59659 L
s
0 .296 .296 .704 k
.8349 .59905 m
.83775 .59952 L
.82931 .59662 L
.82648 .59659 L
.8349 .59905 L
F
0 g
.8349 .59905 m
.83775 .59952 L
.82931 .59662 L
.82648 .59659 L
.8349 .59905 L
s
0 .251 .251 .749 k
.84339 .60165 m
.84625 .60259 L
.83775 .59952 L
.8349 .59905 L
.84339 .60165 L
F
0 g
.84339 .60165 m
.84625 .60259 L
.83775 .59952 L
.8349 .59905 L
.84339 .60165 L
s
.683 .288 0 .317 k
.85193 .60437 m
.85482 .60579 L
.84625 .60259 L
.84339 .60165 L
.85193 .60437 L
F
0 g
.85193 .60437 m
.85482 .60579 L
.84625 .60259 L
.84339 .60165 L
.85193 .60437 L
s
.757 .32 0 .243 k
.86054 .60719 m
.86347 .60909 L
.85482 .60579 L
.85193 .60437 L
.86054 .60719 L
F
0 g
.86054 .60719 m
.86347 .60909 L
.85482 .60579 L
.85193 .60437 L
.86054 .60719 L
s
.82 .346 0 .18 k
.86921 .61008 m
.87216 .61247 L
.86347 .60909 L
.86054 .60719 L
.86921 .61008 L
F
0 g
.86921 .61008 m
.87216 .61247 L
.86347 .60909 L
.86054 .60719 L
.86921 .61008 L
s
.858 .364 0 .131 k
.87794 .61304 m
.88093 .61594 L
.87216 .61247 L
.86921 .61008 L
.87794 .61304 L
F
0 g
.87794 .61304 m
.88093 .61594 L
.87216 .61247 L
.86921 .61008 L
.87794 .61304 L
s
.823 .376 0 .097 k
.88673 .61603 m
.88974 .61945 L
.88093 .61594 L
.87794 .61304 L
.88673 .61603 L
F
0 g
.88673 .61603 m
.88974 .61945 L
.88093 .61594 L
.87794 .61304 L
.88673 .61603 L
s
.781 .382 0 .077 k
.89558 .61906 m
.89864 .62299 L
.88974 .61945 L
.88673 .61603 L
.89558 .61906 L
F
0 g
.89558 .61906 m
.89864 .62299 L
.88974 .61945 L
.88673 .61603 L
.89558 .61906 L
s
.733 .382 0 .069 k
.90449 .62213 m
.90758 .62657 L
.89864 .62299 L
.89558 .61906 L
.90449 .62213 L
F
0 g
.90449 .62213 m
.90758 .62657 L
.89864 .62299 L
.89558 .61906 L
.90449 .62213 L
s
.685 .379 0 .07 k
.91346 .6252 m
.9166 .63017 L
.90758 .62657 L
.90449 .62213 L
.91346 .6252 L
F
0 g
.91346 .6252 m
.9166 .63017 L
.90758 .62657 L
.90449 .62213 L
.91346 .6252 L
s
.799 .408 0 .099 k
.36153 .80333 m
.36574 .80792 L
.35927 .80461 L
.35504 .80057 L
.36153 .80333 L
F
0 g
.36153 .80333 m
.36574 .80792 L
.35927 .80461 L
.35504 .80057 L
.36153 .80333 L
s
.739 .405 0 .09 k
.36806 .80611 m
.37224 .81126 L
.36574 .80792 L
.36153 .80333 L
.36806 .80611 L
F
0 g
.36806 .80611 m
.37224 .81126 L
.36574 .80792 L
.36153 .80333 L
.36806 .80611 L
s
.679 .399 0 .092 k
.37463 .8089 m
.37879 .8146 L
.37224 .81126 L
.36806 .80611 L
.37463 .8089 L
F
0 g
.37463 .8089 m
.37879 .8146 L
.37224 .81126 L
.36806 .80611 L
.37463 .8089 L
s
.623 .389 0 .101 k
.38124 .81169 m
.38536 .81796 L
.37879 .8146 L
.37463 .8089 L
.38124 .81169 L
F
0 g
.38124 .81169 m
.38536 .81796 L
.37879 .8146 L
.37463 .8089 L
.38124 .81169 L
s
.57 .379 0 .114 k
.38788 .81447 m
.39199 .8213 L
.38536 .81796 L
.38124 .81169 L
.38788 .81447 L
F
0 g
.38788 .81447 m
.39199 .8213 L
.38536 .81796 L
.38124 .81169 L
.38788 .81447 L
s
.522 .367 0 .129 k
.39457 .81723 m
.39865 .82462 L
.39199 .8213 L
.38788 .81447 L
.39457 .81723 L
F
0 g
.39457 .81723 m
.39865 .82462 L
.39199 .8213 L
.38788 .81447 L
.39457 .81723 L
s
.478 .356 0 .144 k
.4013 .81995 m
.40535 .82792 L
.39865 .82462 L
.39457 .81723 L
.4013 .81995 L
F
0 g
.4013 .81995 m
.40535 .82792 L
.39865 .82462 L
.39457 .81723 L
.4013 .81995 L
s
.439 .344 0 .159 k
.40807 .82262 m
.41211 .83114 L
.40535 .82792 L
.4013 .81995 L
.40807 .82262 L
F
0 g
.40807 .82262 m
.41211 .83114 L
.40535 .82792 L
.4013 .81995 L
.40807 .82262 L
s
.403 .333 0 .173 k
.41487 .82522 m
.41889 .8343 L
.41211 .83114 L
.40807 .82262 L
.41487 .82522 L
F
0 g
.41487 .82522 m
.41889 .8343 L
.41211 .83114 L
.40807 .82262 L
.41487 .82522 L
s
.371 .323 0 .186 k
.42172 .8277 m
.42573 .83732 L
.41889 .8343 L
.41487 .82522 L
.42172 .8277 L
F
0 g
.42172 .8277 m
.42573 .83732 L
.41889 .8343 L
.41487 .82522 L
.42172 .8277 L
s
.341 .312 0 .198 k
.42861 .83005 m
.43261 .8402 L
.42573 .83732 L
.42172 .8277 L
.42861 .83005 L
F
0 g
.42861 .83005 m
.43261 .8402 L
.42573 .83732 L
.42172 .8277 L
.42861 .83005 L
s
.313 .302 0 .209 k
.43555 .83222 m
.43954 .84289 L
.43261 .8402 L
.42861 .83005 L
.43555 .83222 L
F
0 g
.43555 .83222 m
.43954 .84289 L
.43261 .8402 L
.42861 .83005 L
.43555 .83222 L
s
.287 .292 0 .219 k
.44252 .83418 m
.44651 .84532 L
.43954 .84289 L
.43555 .83222 L
.44252 .83418 L
F
0 g
.44252 .83418 m
.44651 .84532 L
.43954 .84289 L
.43555 .83222 L
.44252 .83418 L
s
.262 .281 0 .228 k
.44955 .83585 m
.45353 .84747 L
.44651 .84532 L
.44252 .83418 L
.44955 .83585 L
F
0 g
.44955 .83585 m
.45353 .84747 L
.44651 .84532 L
.44252 .83418 L
.44955 .83585 L
s
.238 .27 0 .237 k
.45662 .8372 m
.46059 .84924 L
.45353 .84747 L
.44955 .83585 L
.45662 .8372 L
F
0 g
.45662 .8372 m
.46059 .84924 L
.45353 .84747 L
.44955 .83585 L
.45662 .8372 L
s
.214 .259 0 .244 k
.46373 .83812 m
.46771 .85055 L
.46059 .84924 L
.45662 .8372 L
.46373 .83812 L
F
0 g
.46373 .83812 m
.46771 .85055 L
.46059 .84924 L
.45662 .8372 L
.46373 .83812 L
s
.19 .246 0 .251 k
.47088 .8385 m
.47486 .85125 L
.46771 .85055 L
.46373 .83812 L
.47088 .8385 L
F
0 g
.47088 .8385 m
.47486 .85125 L
.46771 .85055 L
.46373 .83812 L
.47088 .8385 L
s
.162 .231 0 .257 k
.47808 .83812 m
.48206 .8511 L
.47486 .85125 L
.47088 .8385 L
.47808 .83812 L
F
0 g
.47808 .83812 m
.48206 .8511 L
.47486 .85125 L
.47088 .8385 L
.47808 .83812 L
s
.109 .198 0 .266 k
.48533 .83589 m
.48932 .84887 L
.48206 .8511 L
.47808 .83812 L
.48533 .83589 L
F
0 g
.48533 .83589 m
.48932 .84887 L
.48206 .8511 L
.47808 .83812 L
.48533 .83589 L
s
.065 .17 0 .274 k
.49264 .83177 m
.49662 .84456 L
.48932 .84887 L
.48533 .83589 L
.49264 .83177 L
F
0 g
.49264 .83177 m
.49662 .84456 L
.48932 .84887 L
.48533 .83589 L
.49264 .83177 L
s
.048 .158 0 .276 k
.49996 .82688 m
.50396 .8394 L
.49662 .84456 L
.49264 .83177 L
.49996 .82688 L
F
0 g
.49996 .82688 m
.50396 .8394 L
.49662 .84456 L
.49264 .83177 L
.49996 .82688 L
s
.038 .15 0 .275 k
.5073 .82144 m
.51129 .83361 L
.50396 .8394 L
.49996 .82688 L
.5073 .82144 L
F
0 g
.5073 .82144 m
.51129 .83361 L
.50396 .8394 L
.49996 .82688 L
.5073 .82144 L
s
.03 .142 0 .274 k
.51465 .81558 m
.51864 .82735 L
.51129 .83361 L
.5073 .82144 L
.51465 .81558 L
F
0 g
.51465 .81558 m
.51864 .82735 L
.51129 .83361 L
.5073 .82144 L
.51465 .81558 L
s
.024 .135 0 .272 k
.522 .80935 m
.52599 .8207 L
.51864 .82735 L
.51465 .81558 L
.522 .80935 L
F
0 g
.522 .80935 m
.52599 .8207 L
.51864 .82735 L
.51465 .81558 L
.522 .80935 L
s
.019 .129 0 .269 k
.52936 .80284 m
.53335 .81373 L
.52599 .8207 L
.522 .80935 L
.52936 .80284 L
F
0 g
.52936 .80284 m
.53335 .81373 L
.52599 .8207 L
.522 .80935 L
.52936 .80284 L
s
.015 .124 0 .265 k
.53673 .79609 m
.54071 .80649 L
.53335 .81373 L
.52936 .80284 L
.53673 .79609 L
F
0 g
.53673 .79609 m
.54071 .80649 L
.53335 .81373 L
.52936 .80284 L
.53673 .79609 L
s
.012 .118 0 .261 k
.54409 .78916 m
.54807 .79905 L
.54071 .80649 L
.53673 .79609 L
.54409 .78916 L
F
0 g
.54409 .78916 m
.54807 .79905 L
.54071 .80649 L
.53673 .79609 L
.54409 .78916 L
s
.009 .113 0 .256 k
.55146 .78207 m
.55542 .79145 L
.54807 .79905 L
.54409 .78916 L
.55146 .78207 L
F
0 g
.55146 .78207 m
.55542 .79145 L
.54807 .79905 L
.54409 .78916 L
.55146 .78207 L
s
.007 .107 0 .251 k
.55883 .77486 m
.56279 .7837 L
.55542 .79145 L
.55146 .78207 L
.55883 .77486 L
F
0 g
.55883 .77486 m
.56279 .7837 L
.55542 .79145 L
.55146 .78207 L
.55883 .77486 L
s
.005 .101 0 .245 k
.5662 .76754 m
.57014 .77585 L
.56279 .7837 L
.55883 .77486 L
.5662 .76754 L
F
0 g
.5662 .76754 m
.57014 .77585 L
.56279 .7837 L
.55883 .77486 L
.5662 .76754 L
s
.004 .095 0 .239 k
.57356 .76016 m
.57749 .76793 L
.57014 .77585 L
.5662 .76754 L
.57356 .76016 L
F
0 g
.57356 .76016 m
.57749 .76793 L
.57014 .77585 L
.5662 .76754 L
.57356 .76016 L
s
.004 .089 0 .231 k
.58093 .75273 m
.58483 .75994 L
.57749 .76793 L
.57356 .76016 L
.58093 .75273 L
F
0 g
.58093 .75273 m
.58483 .75994 L
.57749 .76793 L
.57356 .76016 L
.58093 .75273 L
s
.003 .082 0 .224 k
.5883 .74526 m
.59218 .75191 L
.58483 .75994 L
.58093 .75273 L
.5883 .74526 L
F
0 g
.5883 .74526 m
.59218 .75191 L
.58483 .75994 L
.58093 .75273 L
.5883 .74526 L
s
.004 .075 0 .215 k
.59566 .73776 m
.59951 .74388 L
.59218 .75191 L
.5883 .74526 L
.59566 .73776 L
F
0 g
.59566 .73776 m
.59951 .74388 L
.59218 .75191 L
.5883 .74526 L
.59566 .73776 L
s
.004 .067 0 .206 k
.60303 .73026 m
.60686 .73582 L
.59951 .74388 L
.59566 .73776 L
.60303 .73026 L
F
0 g
.60303 .73026 m
.60686 .73582 L
.59951 .74388 L
.59566 .73776 L
.60303 .73026 L
s
.004 .058 0 .197 k
.61039 .72275 m
.61419 .72777 L
.60686 .73582 L
.60303 .73026 L
.61039 .72275 L
F
0 g
.61039 .72275 m
.61419 .72777 L
.60686 .73582 L
.60303 .73026 L
.61039 .72275 L
s
.005 .048 0 .187 k
.61775 .71524 m
.62151 .71971 L
.61419 .72777 L
.61039 .72275 L
.61775 .71524 L
F
0 g
.61775 .71524 m
.62151 .71971 L
.61419 .72777 L
.61039 .72275 L
.61775 .71524 L
s
.007 .038 0 .176 k
.62511 .70772 m
.62885 .71166 L
.62151 .71971 L
.61775 .71524 L
.62511 .70772 L
F
0 g
.62511 .70772 m
.62885 .71166 L
.62151 .71971 L
.61775 .71524 L
.62511 .70772 L
s
.008 .025 0 .166 k
.63247 .70022 m
.63617 .70361 L
.62885 .71166 L
.62511 .70772 L
.63247 .70022 L
F
0 g
.63247 .70022 m
.63617 .70361 L
.62885 .71166 L
.62511 .70772 L
.63247 .70022 L
s
.01 .012 0 .155 k
.63983 .69272 m
.6435 .69558 L
.63617 .70361 L
.63247 .70022 L
.63983 .69272 L
F
0 g
.63983 .69272 m
.6435 .69558 L
.63617 .70361 L
.63247 .70022 L
.63983 .69272 L
s
.016 0 .004 .141 k
.6472 .68522 m
.65081 .68755 L
.6435 .69558 L
.63983 .69272 L
.6472 .68522 L
F
0 g
.6472 .68522 m
.65081 .68755 L
.6435 .69558 L
.63983 .69272 L
.6472 .68522 L
s
.036 0 .022 .114 k
.65456 .67776 m
.65813 .67957 L
.65081 .68755 L
.6472 .68522 L
.65456 .67776 L
F
0 g
.65456 .67776 m
.65813 .67957 L
.65081 .68755 L
.6472 .68522 L
.65456 .67776 L
s
.059 0 .041 .087 k
.66192 .67033 m
.66544 .67161 L
.65813 .67957 L
.65456 .67776 L
.66192 .67033 L
F
0 g
.66192 .67033 m
.66544 .67161 L
.65813 .67957 L
.65456 .67776 L
.66192 .67033 L
s
.086 0 .063 .06 k
.66929 .66296 m
.67275 .66373 L
.66544 .67161 L
.66192 .67033 L
.66929 .66296 L
F
0 g
.66929 .66296 m
.67275 .66373 L
.66544 .67161 L
.66192 .67033 L
.66929 .66296 L
s
.117 0 .087 .035 k
.67665 .65564 m
.68007 .65591 L
.67275 .66373 L
.66929 .66296 L
.67665 .65564 L
F
0 g
.67665 .65564 m
.68007 .65591 L
.67275 .66373 L
.66929 .66296 L
.67665 .65564 L
s
.152 0 .112 .015 k
.68402 .64843 m
.68739 .64821 L
.68007 .65591 L
.67665 .65564 L
.68402 .64843 L
F
0 g
.68402 .64843 m
.68739 .64821 L
.68007 .65591 L
.67665 .65564 L
.68402 .64843 L
s
.19 0 .139 .003 k
.6914 .64133 m
.69471 .64064 L
.68739 .64821 L
.68402 .64843 L
.6914 .64133 L
F
0 g
.6914 .64133 m
.69471 .64064 L
.68739 .64821 L
.68402 .64843 L
.6914 .64133 L
s
.231 0 .166 .003 k
.69878 .63438 m
.70204 .63323 L
.69471 .64064 L
.6914 .64133 L
.69878 .63438 L
F
0 g
.69878 .63438 m
.70204 .63323 L
.69471 .64064 L
.6914 .64133 L
.69878 .63438 L
s
.273 0 .19 .019 k
.70617 .6276 m
.70938 .62601 L
.70204 .63323 L
.69878 .63438 L
.70617 .6276 L
F
0 g
.70617 .6276 m
.70938 .62601 L
.70204 .63323 L
.69878 .63438 L
.70617 .6276 L
s
.314 0 .211 .054 k
.71359 .62104 m
.71673 .61905 L
.70938 .62601 L
.70617 .6276 L
.71359 .62104 L
F
0 g
.71359 .62104 m
.71673 .61905 L
.70938 .62601 L
.70617 .6276 L
.71359 .62104 L
s
.352 0 .226 .108 k
.72101 .61476 m
.7241 .61237 L
.71673 .61905 L
.71359 .62104 L
.72101 .61476 L
F
0 g
.72101 .61476 m
.7241 .61237 L
.71673 .61905 L
.71359 .62104 L
.72101 .61476 L
s
.386 0 .235 .179 k
.72847 .60878 m
.7315 .60605 L
.7241 .61237 L
.72101 .61476 L
.72847 .60878 L
F
0 g
.72847 .60878 m
.7315 .60605 L
.7241 .61237 L
.72101 .61476 L
.72847 .60878 L
s
.73595 .6032 m
.73893 .60018 L
.7315 .60605 L
.72847 .60878 L
.73595 .6032 L
F
.73595 .6032 m
.73893 .60018 L
.7315 .60605 L
.72847 .60878 L
.73595 .6032 L
s
.74347 .59814 m
.7464 .59487 L
.73893 .60018 L
.73595 .6032 L
.74347 .59814 L
F
.74347 .59814 m
.7464 .59487 L
.73893 .60018 L
.73595 .6032 L
.74347 .59814 L
s
.75105 .59378 m
.75392 .59034 L
.7464 .59487 L
.74347 .59814 L
.75105 .59378 L
F
.75105 .59378 m
.75392 .59034 L
.7464 .59487 L
.74347 .59814 L
.75105 .59378 L
s
0 .141 .141 .859 k
.75876 .59116 m
.7616 .58773 L
.75392 .59034 L
.75105 .59378 L
.75876 .59116 L
F
0 g
.75876 .59116 m
.7616 .58773 L
.75392 .59034 L
.75105 .59378 L
.75876 .59116 L
s
0 .303 .303 .697 k
.76662 .59029 m
.76944 .58704 L
.7616 .58773 L
.75876 .59116 L
.76662 .59029 L
F
0 g
.76662 .59029 m
.76944 .58704 L
.7616 .58773 L
.75876 .59116 L
.76662 .59029 L
s
0 .348 .348 .652 k
.77457 .59013 m
.77736 .58714 L
.76944 .58704 L
.76662 .59029 L
.77457 .59013 L
F
0 g
.77457 .59013 m
.77736 .58714 L
.76944 .58704 L
.76662 .59029 L
.77457 .59013 L
s
0 .372 .372 .628 k
.78258 .59048 m
.78537 .58782 L
.77736 .58714 L
.77457 .59013 L
.78258 .59048 L
F
0 g
.78258 .59048 m
.78537 .58782 L
.77736 .58714 L
.77457 .59013 L
.78258 .59048 L
s
0 .384 .384 .616 k
.79066 .59124 m
.79345 .58895 L
.78537 .58782 L
.78258 .59048 L
.79066 .59124 L
F
0 g
.79066 .59124 m
.79345 .58895 L
.78537 .58782 L
.78258 .59048 L
.79066 .59124 L
s
0 .387 .387 .613 k
.79881 .59234 m
.8016 .59045 L
.79345 .58895 L
.79066 .59124 L
.79881 .59234 L
F
0 g
.79881 .59234 m
.8016 .59045 L
.79345 .58895 L
.79066 .59124 L
.79881 .59234 L
s
0 .381 .381 .619 k
.80704 .5937 m
.80983 .59225 L
.8016 .59045 L
.79881 .59234 L
.80704 .5937 L
F
0 g
.80704 .5937 m
.80983 .59225 L
.8016 .59045 L
.79881 .59234 L
.80704 .5937 L
s
0 .367 .367 .633 k
.81532 .59531 m
.81811 .59432 L
.80983 .59225 L
.80704 .5937 L
.81532 .59531 L
F
0 g
.81532 .59531 m
.81811 .59432 L
.80983 .59225 L
.80704 .5937 L
.81532 .59531 L
s
0 .343 .343 .657 k
.82366 .59711 m
.82648 .59659 L
.81811 .59432 L
.81532 .59531 L
.82366 .59711 L
F
0 g
.82366 .59711 m
.82648 .59659 L
.81811 .59432 L
.81532 .59531 L
.82366 .59711 L
s
0 .307 .307 .693 k
.83206 .59906 m
.8349 .59905 L
.82648 .59659 L
.82366 .59711 L
.83206 .59906 L
F
0 g
.83206 .59906 m
.8349 .59905 L
.82648 .59659 L
.82366 .59711 L
.83206 .59906 L
s
0 .259 .259 .741 k
.84053 .60115 m
.84339 .60165 L
.8349 .59905 L
.83206 .59906 L
.84053 .60115 L
F
0 g
.84053 .60115 m
.84339 .60165 L
.8349 .59905 L
.83206 .59906 L
.84053 .60115 L
s
0 .197 .197 .803 k
.84905 .60333 m
.85193 .60437 L
.84339 .60165 L
.84053 .60115 L
.84905 .60333 L
F
0 g
.84905 .60333 m
.85193 .60437 L
.84339 .60165 L
.84053 .60115 L
.84905 .60333 L
s
.736 .281 0 .264 k
.85763 .60561 m
.86054 .60719 L
.85193 .60437 L
.84905 .60333 L
.85763 .60561 L
F
0 g
.85763 .60561 m
.86054 .60719 L
.85193 .60437 L
.84905 .60333 L
.85763 .60561 L
s
.815 .312 0 .185 k
.86627 .60795 m
.86921 .61008 L
.86054 .60719 L
.85763 .60561 L
.86627 .60795 L
F
0 g
.86627 .60795 m
.86921 .61008 L
.86054 .60719 L
.85763 .60561 L
.86627 .60795 L
s
.84 .336 0 .124 k
.87497 .61035 m
.87794 .61304 L
.86921 .61008 L
.86627 .60795 L
.87497 .61035 L
F
0 g
.87497 .61035 m
.87794 .61304 L
.86921 .61008 L
.86627 .60795 L
.87497 .61035 L
s
.803 .352 0 .083 k
.88371 .61278 m
.88673 .61603 L
.87794 .61304 L
.87497 .61035 L
.88371 .61278 L
F
0 g
.88371 .61278 m
.88673 .61603 L
.87794 .61304 L
.87497 .61035 L
.88371 .61278 L
s
.756 .359 0 .061 k
.89252 .61524 m
.89558 .61906 L
.88673 .61603 L
.88371 .61278 L
.89252 .61524 L
F
0 g
.89252 .61524 m
.89558 .61906 L
.88673 .61603 L
.88371 .61278 L
.89252 .61524 L
s
.704 .361 0 .054 k
.90139 .61771 m
.90449 .62213 L
.89558 .61906 L
.89252 .61524 L
.90139 .61771 L
F
0 g
.90139 .61771 m
.90449 .62213 L
.89558 .61906 L
.89252 .61524 L
.90139 .61771 L
s
.651 .358 0 .058 k
.9103 .62021 m
.91346 .6252 L
.90449 .62213 L
.90139 .61771 L
.9103 .62021 L
F
0 g
.9103 .62021 m
.91346 .6252 L
.90449 .62213 L
.90139 .61771 L
.9103 .62021 L
s
.73 .379 0 .067 k
.35731 .79869 m
.36153 .80333 L
.35504 .80057 L
.35077 .79652 L
.35731 .79869 L
F
0 g
.35731 .79869 m
.36153 .80333 L
.35504 .80057 L
.35077 .79652 L
.35731 .79869 L
s
.667 .375 0 .069 k
.36387 .80086 m
.36806 .80611 L
.36153 .80333 L
.35731 .79869 L
.36387 .80086 L
F
0 g
.36387 .80086 m
.36806 .80611 L
.36153 .80333 L
.35731 .79869 L
.36387 .80086 L
s
.606 .367 0 .081 k
.37047 .80305 m
.37463 .8089 L
.36806 .80611 L
.36387 .80086 L
.37047 .80305 L
F
0 g
.37047 .80305 m
.37463 .8089 L
.36806 .80611 L
.36387 .80086 L
.37047 .80305 L
s
.551 .358 0 .097 k
.37711 .80523 m
.38124 .81169 L
.37463 .8089 L
.37047 .80305 L
.37711 .80523 L
F
0 g
.37711 .80523 m
.38124 .81169 L
.37463 .8089 L
.37047 .80305 L
.37711 .80523 L
s
.502 .348 0 .115 k
.38378 .80741 m
.38788 .81447 L
.38124 .81169 L
.37711 .80523 L
.38378 .80741 L
F
0 g
.38378 .80741 m
.38788 .81447 L
.38124 .81169 L
.37711 .80523 L
.38378 .80741 L
s
.458 .338 0 .133 k
.39049 .80956 m
.39457 .81723 L
.38788 .81447 L
.38378 .80741 L
.39049 .80956 L
F
0 g
.39049 .80956 m
.39457 .81723 L
.38788 .81447 L
.38378 .80741 L
.39049 .80956 L
s
.419 .329 0 .15 k
.39724 .81168 m
.4013 .81995 L
.39457 .81723 L
.39049 .80956 L
.39724 .81168 L
F
0 g
.39724 .81168 m
.4013 .81995 L
.39457 .81723 L
.39049 .80956 L
.39724 .81168 L
s
.384 .319 0 .167 k
.40403 .81375 m
.40807 .82262 L
.4013 .81995 L
.39724 .81168 L
.40403 .81375 L
F
0 g
.40403 .81375 m
.40807 .82262 L
.4013 .81995 L
.39724 .81168 L
.40403 .81375 L
s
.352 .31 0 .182 k
.41085 .81575 m
.41487 .82522 L
.40807 .82262 L
.40403 .81375 L
.41085 .81575 L
F
0 g
.41085 .81575 m
.41487 .82522 L
.40807 .82262 L
.40403 .81375 L
.41085 .81575 L
s
.324 .3 0 .196 k
.41772 .81765 m
.42172 .8277 L
.41487 .82522 L
.41085 .81575 L
.41772 .81765 L
F
0 g
.41772 .81765 m
.42172 .8277 L
.41487 .82522 L
.41085 .81575 L
.41772 .81765 L
s
.298 .292 0 .208 k
.42462 .81943 m
.42861 .83005 L
.42172 .8277 L
.41772 .81765 L
.42462 .81943 L
F
0 g
.42462 .81943 m
.42861 .83005 L
.42172 .8277 L
.41772 .81765 L
.42462 .81943 L
s
.275 .284 0 .219 k
.43157 .82105 m
.43555 .83222 L
.42861 .83005 L
.42462 .81943 L
.43157 .82105 L
F
0 g
.43157 .82105 m
.43555 .83222 L
.42861 .83005 L
.42462 .81943 L
.43157 .82105 L
s
.253 .276 0 .229 k
.43856 .82249 m
.44252 .83418 L
.43555 .83222 L
.43157 .82105 L
.43856 .82249 L
F
0 g
.43856 .82249 m
.44252 .83418 L
.43555 .83222 L
.43157 .82105 L
.43856 .82249 L
s
.232 .267 0 .238 k
.44559 .82367 m
.44955 .83585 L
.44252 .83418 L
.43856 .82249 L
.44559 .82367 L
F
0 g
.44559 .82367 m
.44955 .83585 L
.44252 .83418 L
.43856 .82249 L
.44559 .82367 L
s
.212 .258 0 .246 k
.45265 .82456 m
.45662 .8372 L
.44955 .83585 L
.44559 .82367 L
.45265 .82456 L
F
0 g
.45265 .82456 m
.45662 .8372 L
.44955 .83585 L
.44559 .82367 L
.45265 .82456 L
s
.191 .248 0 .254 k
.45976 .82508 m
.46373 .83812 L
.45662 .8372 L
.45265 .82456 L
.45976 .82508 L
F
0 g
.45976 .82508 m
.46373 .83812 L
.45662 .8372 L
.45265 .82456 L
.45976 .82508 L
s
.171 .238 0 .26 k
.46692 .82513 m
.47088 .8385 L
.46373 .83812 L
.45976 .82508 L
.46692 .82513 L
F
0 g
.46692 .82513 m
.47088 .8385 L
.46373 .83812 L
.45976 .82508 L
.46692 .82513 L
s
.148 .225 0 .266 k
.47412 .82449 m
.47808 .83812 L
.47088 .8385 L
.46692 .82513 L
.47412 .82449 L
F
0 g
.47412 .82449 m
.47808 .83812 L
.47088 .8385 L
.46692 .82513 L
.47412 .82449 L
s
.103 .198 0 .274 k
.48136 .82223 m
.48533 .83589 L
.47808 .83812 L
.47412 .82449 L
.48136 .82223 L
F
0 g
.48136 .82223 m
.48533 .83589 L
.47808 .83812 L
.47412 .82449 L
.48136 .82223 L
s
.066 .174 0 .28 k
.48865 .81833 m
.49264 .83177 L
.48533 .83589 L
.48136 .82223 L
.48865 .81833 L
F
0 g
.48865 .81833 m
.49264 .83177 L
.48533 .83589 L
.48136 .82223 L
.48865 .81833 L
s
.053 .165 0 .28 k
.49597 .81375 m
.49996 .82688 L
.49264 .83177 L
.48865 .81833 L
.49597 .81375 L
F
0 g
.49597 .81375 m
.49996 .82688 L
.49264 .83177 L
.48865 .81833 L
.49597 .81375 L
s
.044 .156 0 .28 k
.5033 .80867 m
.5073 .82144 L
.49996 .82688 L
.49597 .81375 L
.5033 .80867 L
F
0 g
.5033 .80867 m
.5073 .82144 L
.49996 .82688 L
.49597 .81375 L
.5033 .80867 L
s
.037 .15 0 .278 k
.51064 .80322 m
.51465 .81558 L
.5073 .82144 L
.5033 .80867 L
.51064 .80322 L
F
0 g
.51064 .80322 m
.51465 .81558 L
.5073 .82144 L
.5033 .80867 L
.51064 .80322 L
s
.032 .144 0 .275 k
.518 .79745 m
.522 .80935 L
.51465 .81558 L
.51064 .80322 L
.518 .79745 L
F
0 g
.518 .79745 m
.522 .80935 L
.51465 .81558 L
.51064 .80322 L
.518 .79745 L
s
.029 .14 0 .271 k
.52536 .79144 m
.52936 .80284 L
.522 .80935 L
.518 .79745 L
.52536 .79144 L
F
0 g
.52536 .79144 m
.52936 .80284 L
.522 .80935 L
.518 .79745 L
.52536 .79144 L
s
.026 .134 0 .267 k
.53273 .78521 m
.53673 .79609 L
.52936 .80284 L
.52536 .79144 L
.53273 .78521 L
F
0 g
.53273 .78521 m
.53673 .79609 L
.52936 .80284 L
.52536 .79144 L
.53273 .78521 L
s
.023 .128 0 .263 k
.5401 .77882 m
.54409 .78916 L
.53673 .79609 L
.53273 .78521 L
.5401 .77882 L
F
0 g
.5401 .77882 m
.54409 .78916 L
.53673 .79609 L
.53273 .78521 L
.5401 .77882 L
s
.021 .124 0 .257 k
.54748 .77229 m
.55146 .78207 L
.54409 .78916 L
.5401 .77882 L
.54748 .77229 L
F
0 g
.54748 .77229 m
.55146 .78207 L
.54409 .78916 L
.5401 .77882 L
.54748 .77229 L
s
.02 .119 0 .251 k
.55486 .76565 m
.55883 .77486 L
.55146 .78207 L
.54748 .77229 L
.55486 .76565 L
F
0 g
.55486 .76565 m
.55883 .77486 L
.55146 .78207 L
.54748 .77229 L
.55486 .76565 L
s
.019 .112 0 .245 k
.56224 .75892 m
.5662 .76754 L
.55883 .77486 L
.55486 .76565 L
.56224 .75892 L
F
0 g
.56224 .75892 m
.5662 .76754 L
.55883 .77486 L
.55486 .76565 L
.56224 .75892 L
s
.019 .107 0 .237 k
.56962 .75212 m
.57356 .76016 L
.5662 .76754 L
.56224 .75892 L
.56962 .75212 L
F
0 g
.56962 .75212 m
.57356 .76016 L
.5662 .76754 L
.56224 .75892 L
.56962 .75212 L
s
.019 .101 0 .229 k
.57701 .74528 m
.58093 .75273 L
.57356 .76016 L
.56962 .75212 L
.57701 .74528 L
F
0 g
.57701 .74528 m
.58093 .75273 L
.57356 .76016 L
.56962 .75212 L
.57701 .74528 L
s
.02 .095 0 .22 k
.5844 .7384 m
.5883 .74526 L
.58093 .75273 L
.57701 .74528 L
.5844 .7384 L
F
0 g
.5844 .7384 m
.5883 .74526 L
.58093 .75273 L
.57701 .74528 L
.5844 .7384 L
s
.021 .087 0 .211 k
.59178 .7315 m
.59566 .73776 L
.5883 .74526 L
.5844 .7384 L
.59178 .7315 L
F
0 g
.59178 .7315 m
.59566 .73776 L
.5883 .74526 L
.5844 .7384 L
.59178 .7315 L
s
.023 .08 0 .2 k
.59917 .72459 m
.60303 .73026 L
.59566 .73776 L
.59178 .7315 L
.59917 .72459 L
F
0 g
.59917 .72459 m
.60303 .73026 L
.59566 .73776 L
.59178 .7315 L
.59917 .72459 L
s
.025 .071 0 .189 k
.60657 .71767 m
.61039 .72275 L
.60303 .73026 L
.59917 .72459 L
.60657 .71767 L
F
0 g
.60657 .71767 m
.61039 .72275 L
.60303 .73026 L
.59917 .72459 L
.60657 .71767 L
s
.027 .06 0 .178 k
.61397 .71073 m
.61775 .71524 L
.61039 .72275 L
.60657 .71767 L
.61397 .71073 L
F
0 g
.61397 .71073 m
.61775 .71524 L
.61039 .72275 L
.60657 .71767 L
.61397 .71073 L
s
.029 .049 0 .166 k
.62137 .70382 m
.62511 .70772 L
.61775 .71524 L
.61397 .71073 L
.62137 .70382 L
F
0 g
.62137 .70382 m
.62511 .70772 L
.61775 .71524 L
.61397 .71073 L
.62137 .70382 L
s
.033 .036 0 .153 k
.62876 .69688 m
.63247 .70022 L
.62511 .70772 L
.62137 .70382 L
.62876 .69688 L
F
0 g
.62876 .69688 m
.63247 .70022 L
.62511 .70772 L
.62137 .70382 L
.62876 .69688 L
s
.036 .021 0 .141 k
.63616 .68996 m
.63983 .69272 L
.63247 .70022 L
.62876 .69688 L
.63616 .68996 L
F
0 g
.63616 .68996 m
.63983 .69272 L
.63247 .70022 L
.62876 .69688 L
.63616 .68996 L
s
.04 .004 0 .129 k
.64357 .68304 m
.6472 .68522 L
.63983 .69272 L
.63616 .68996 L
.64357 .68304 L
F
0 g
.64357 .68304 m
.6472 .68522 L
.63983 .69272 L
.63616 .68996 L
.64357 .68304 L
s
.06 0 .015 .103 k
.65098 .67615 m
.65456 .67776 L
.6472 .68522 L
.64357 .68304 L
.65098 .67615 L
F
0 g
.65098 .67615 m
.65456 .67776 L
.6472 .68522 L
.64357 .68304 L
.65098 .67615 L
s
.089 0 .037 .073 k
.65838 .66928 m
.66192 .67033 L
.65456 .67776 L
.65098 .67615 L
.65838 .66928 L
F
0 g
.65838 .66928 m
.66192 .67033 L
.65456 .67776 L
.65098 .67615 L
.65838 .66928 L
s
.121 0 .061 .045 k
.6658 .66246 m
.66929 .66296 L
.66192 .67033 L
.65838 .66928 L
.6658 .66246 L
F
0 g
.6658 .66246 m
.66929 .66296 L
.66192 .67033 L
.65838 .66928 L
.6658 .66246 L
s
.159 0 .089 .021 k
.67322 .6557 m
.67665 .65564 L
.66929 .66296 L
.6658 .66246 L
.67322 .6557 L
F
0 g
.67322 .6557 m
.67665 .65564 L
.66929 .66296 L
.6658 .66246 L
.67322 .6557 L
s
.199 0 .118 .007 k
.68064 .64902 m
.68402 .64843 L
.67665 .65564 L
.67322 .6557 L
.68064 .64902 L
F
0 g
.68064 .64902 m
.68402 .64843 L
.67665 .65564 L
.67322 .6557 L
.68064 .64902 L
s
.242 0 .148 .006 k
.68807 .64242 m
.6914 .64133 L
.68402 .64843 L
.68064 .64902 L
.68807 .64242 L
F
0 g
.68807 .64242 m
.6914 .64133 L
.68402 .64843 L
.68064 .64902 L
.68807 .64242 L
s
.287 0 .177 .023 k
.69551 .63597 m
.69878 .63438 L
.6914 .64133 L
.68807 .64242 L
.69551 .63597 L
F
0 g
.69551 .63597 m
.69878 .63438 L
.6914 .64133 L
.68807 .64242 L
.69551 .63597 L
s
.328 0 .202 .062 k
.70297 .62967 m
.70617 .6276 L
.69878 .63438 L
.69551 .63597 L
.70297 .62967 L
F
0 g
.70297 .62967 m
.70617 .6276 L
.69878 .63438 L
.69551 .63597 L
.70297 .62967 L
s
.365 0 .222 .122 k
.71043 .62356 m
.71359 .62104 L
.70617 .6276 L
.70297 .62967 L
.71043 .62356 L
F
0 g
.71043 .62356 m
.71359 .62104 L
.70617 .6276 L
.70297 .62967 L
.71043 .62356 L
s
.71792 .61768 m
.72101 .61476 L
.71359 .62104 L
.71043 .62356 L
.71792 .61768 L
F
.71792 .61768 m
.72101 .61476 L
.71359 .62104 L
.71043 .62356 L
.71792 .61768 L
s
.72543 .61208 m
.72847 .60878 L
.72101 .61476 L
.71792 .61768 L
.72543 .61208 L
F
.72543 .61208 m
.72847 .60878 L
.72101 .61476 L
.71792 .61768 L
.72543 .61208 L
s
.73298 .60684 m
.73595 .6032 L
.72847 .60878 L
.72543 .61208 L
.73298 .60684 L
F
.73298 .60684 m
.73595 .6032 L
.72847 .60878 L
.72543 .61208 L
.73298 .60684 L
s
.74056 .60205 m
.74347 .59814 L
.73595 .6032 L
.73298 .60684 L
.74056 .60205 L
F
.74056 .60205 m
.74347 .59814 L
.73595 .6032 L
.73298 .60684 L
.74056 .60205 L
s
0 .025 .025 .975 k
.74818 .59788 m
.75105 .59378 L
.74347 .59814 L
.74056 .60205 L
.74818 .59788 L
F
0 g
.74818 .59788 m
.75105 .59378 L
.74347 .59814 L
.74056 .60205 L
.74818 .59788 L
s
0 .197 .197 .803 k
.75593 .59526 m
.75876 .59116 L
.75105 .59378 L
.74818 .59788 L
.75593 .59526 L
F
0 g
.75593 .59526 m
.75876 .59116 L
.75105 .59378 L
.74818 .59788 L
.75593 .59526 L
s
0 .324 .324 .676 k
.76382 .59417 m
.76662 .59029 L
.75876 .59116 L
.75593 .59526 L
.76382 .59417 L
F
0 g
.76382 .59417 m
.76662 .59029 L
.75876 .59116 L
.75593 .59526 L
.76382 .59417 L
s
0 .359 .359 .641 k
.77177 .59372 m
.77457 .59013 L
.76662 .59029 L
.76382 .59417 L
.77177 .59372 L
F
0 g
.77177 .59372 m
.77457 .59013 L
.76662 .59029 L
.76382 .59417 L
.77177 .59372 L
s
0 .377 .377 .623 k
.7798 .59372 m
.78258 .59048 L
.77457 .59013 L
.77177 .59372 L
.7798 .59372 L
F
0 g
.7798 .59372 m
.78258 .59048 L
.77457 .59013 L
.77177 .59372 L
.7798 .59372 L
s
0 .385 .385 .615 k
.78788 .59409 m
.79066 .59124 L
.78258 .59048 L
.7798 .59372 L
.78788 .59409 L
F
0 g
.78788 .59409 m
.79066 .59124 L
.78258 .59048 L
.7798 .59372 L
.78788 .59409 L
s
0 .384 .384 .616 k
.79604 .59474 m
.79881 .59234 L
.79066 .59124 L
.78788 .59409 L
.79604 .59474 L
F
0 g
.79604 .59474 m
.79881 .59234 L
.79066 .59124 L
.78788 .59409 L
.79604 .59474 L
s
0 .376 .376 .624 k
.80425 .59565 m
.80704 .5937 L
.79881 .59234 L
.79604 .59474 L
.80425 .59565 L
F
0 g
.80425 .59565 m
.80704 .5937 L
.79881 .59234 L
.79604 .59474 L
.80425 .59565 L
s
0 .36 .36 .64 k
.81252 .59675 m
.81532 .59531 L
.80704 .5937 L
.80425 .59565 L
.81252 .59675 L
F
0 g
.81252 .59675 m
.81532 .59531 L
.80704 .5937 L
.80425 .59565 L
.81252 .59675 L
s
0 .333 .333 .667 k
.82085 .59803 m
.82366 .59711 L
.81532 .59531 L
.81252 .59675 L
.82085 .59803 L
F
0 g
.82085 .59803 m
.82366 .59711 L
.81532 .59531 L
.81252 .59675 L
.82085 .59803 L
s
0 .295 .295 .705 k
.82924 .59944 m
.83206 .59906 L
.82366 .59711 L
.82085 .59803 L
.82924 .59944 L
F
0 g
.82924 .59944 m
.83206 .59906 L
.82366 .59711 L
.82085 .59803 L
.82924 .59944 L
s
0 .243 .243 .757 k
.83768 .60096 m
.84053 .60115 L
.83206 .59906 L
.82924 .59944 L
.83768 .60096 L
F
0 g
.83768 .60096 m
.84053 .60115 L
.83206 .59906 L
.82924 .59944 L
.83768 .60096 L
s
0 .177 .177 .823 k
.84617 .60258 m
.84905 .60333 L
.84053 .60115 L
.83768 .60096 L
.84617 .60258 L
F
0 g
.84617 .60258 m
.84905 .60333 L
.84053 .60115 L
.83768 .60096 L
.84617 .60258 L
s
.73 .243 0 .27 k
.85472 .60427 m
.85763 .60561 L
.84905 .60333 L
.84617 .60258 L
.85472 .60427 L
F
0 g
.85472 .60427 m
.85763 .60561 L
.84905 .60333 L
.84617 .60258 L
.85472 .60427 L
s
.821 .279 0 .179 k
.86333 .60601 m
.86627 .60795 L
.85763 .60561 L
.85472 .60427 L
.86333 .60601 L
F
0 g
.86333 .60601 m
.86627 .60795 L
.85763 .60561 L
.85472 .60427 L
.86333 .60601 L
s
.812 .307 0 .109 k
.87198 .60781 m
.87497 .61035 L
.86627 .60795 L
.86333 .60601 L
.87198 .60781 L
F
0 g
.87198 .60781 m
.87497 .61035 L
.86627 .60795 L
.86333 .60601 L
.87198 .60781 L
s
.773 .325 0 .065 k
.8807 .60962 m
.88371 .61278 L
.87497 .61035 L
.87198 .60781 L
.8807 .60962 L
F
0 g
.8807 .60962 m
.88371 .61278 L
.87497 .61035 L
.87198 .60781 L
.8807 .60962 L
s
.722 .334 0 .044 k
.88946 .61146 m
.89252 .61524 L
.88371 .61278 L
.8807 .60962 L
.88946 .61146 L
F
0 g
.88946 .61146 m
.89252 .61524 L
.88371 .61278 L
.8807 .60962 L
.88946 .61146 L
s
.667 .337 0 .04 k
.89827 .61332 m
.90139 .61771 L
.89252 .61524 L
.88946 .61146 L
.89827 .61332 L
F
0 g
.89827 .61332 m
.90139 .61771 L
.89252 .61524 L
.88946 .61146 L
.89827 .61332 L
s
.612 .336 0 .047 k
.90713 .61519 m
.9103 .62021 L
.90139 .61771 L
.89827 .61332 L
.90713 .61519 L
F
0 g
.90713 .61519 m
.9103 .62021 L
.90139 .61771 L
.89827 .61332 L
.90713 .61519 L
s
.653 .345 0 .047 k
.35305 .79399 m
.35731 .79869 L
.35077 .79652 L
.34649 .79245 L
.35305 .79399 L
F
0 g
.35305 .79399 m
.35731 .79869 L
.35077 .79652 L
.34649 .79245 L
.35305 .79399 L
s
.591 .341 0 .059 k
.35966 .79554 m
.36387 .80086 L
.35731 .79869 L
.35305 .79399 L
.35966 .79554 L
F
0 g
.35966 .79554 m
.36387 .80086 L
.35731 .79869 L
.35305 .79399 L
.35966 .79554 L
s
.535 .335 0 .077 k
.3663 .79708 m
.37047 .80305 L
.36387 .80086 L
.35966 .79554 L
.3663 .79708 L
F
0 g
.3663 .79708 m
.37047 .80305 L
.36387 .80086 L
.35966 .79554 L
.3663 .79708 L
s
.484 .327 0 .098 k
.37297 .79863 m
.37711 .80523 L
.37047 .80305 L
.3663 .79708 L
.37297 .79863 L
F
0 g
.37297 .79863 m
.37711 .80523 L
.37047 .80305 L
.3663 .79708 L
.37297 .79863 L
s
.44 .319 0 .119 k
.37966 .80017 m
.38378 .80741 L
.37711 .80523 L
.37297 .79863 L
.37966 .80017 L
F
0 g
.37966 .80017 m
.38378 .80741 L
.37711 .80523 L
.37297 .79863 L
.37966 .80017 L
s
.401 .311 0 .139 k
.38641 .80168 m
.39049 .80956 L
.38378 .80741 L
.37966 .80017 L
.38641 .80168 L
F
0 g
.38641 .80168 m
.39049 .80956 L
.38378 .80741 L
.37966 .80017 L
.38641 .80168 L
s
.367 .303 0 .157 k
.39318 .80317 m
.39724 .81168 L
.39049 .80956 L
.38641 .80168 L
.39318 .80317 L
F
0 g
.39318 .80317 m
.39724 .81168 L
.39049 .80956 L
.38641 .80168 L
.39318 .80317 L
s
.337 .296 0 .174 k
.39998 .80461 m
.40403 .81375 L
.39724 .81168 L
.39318 .80317 L
.39998 .80461 L
F
0 g
.39998 .80461 m
.40403 .81375 L
.39724 .81168 L
.39318 .80317 L
.39998 .80461 L
s
.31 .289 0 .189 k
.40684 .80598 m
.41085 .81575 L
.40403 .81375 L
.39998 .80461 L
.40684 .80598 L
F
0 g
.40684 .80598 m
.41085 .81575 L
.40403 .81375 L
.39998 .80461 L
.40684 .80598 L
s
.286 .282 0 .203 k
.41372 .80728 m
.41772 .81765 L
.41085 .81575 L
.40684 .80598 L
.41372 .80728 L
F
0 g
.41372 .80728 m
.41772 .81765 L
.41085 .81575 L
.40684 .80598 L
.41372 .80728 L
s
.263 .274 0 .216 k
.42064 .80846 m
.42462 .81943 L
.41772 .81765 L
.41372 .80728 L
.42064 .80846 L
F
0 g
.42064 .80846 m
.42462 .81943 L
.41772 .81765 L
.41372 .80728 L
.42064 .80846 L
s
.243 .268 0 .227 k
.42759 .80952 m
.43157 .82105 L
.42462 .81943 L
.42064 .80846 L
.42759 .80952 L
F
0 g
.42759 .80952 m
.43157 .82105 L
.42462 .81943 L
.42064 .80846 L
.42759 .80952 L
s
.224 .261 0 .237 k
.43459 .81039 m
.43856 .82249 L
.43157 .82105 L
.42759 .80952 L
.43459 .81039 L
F
0 g
.43459 .81039 m
.43856 .82249 L
.43157 .82105 L
.42759 .80952 L
.43459 .81039 L
s
.206 .254 0 .246 k
.44162 .81106 m
.44559 .82367 L
.43856 .82249 L
.43459 .81039 L
.44162 .81106 L
F
0 g
.44162 .81106 m
.44559 .82367 L
.43856 .82249 L
.43459 .81039 L
.44162 .81106 L
s
.189 .247 0 .254 k
.4487 .81149 m
.45265 .82456 L
.44559 .82367 L
.44162 .81106 L
.4487 .81149 L
F
0 g
.4487 .81149 m
.45265 .82456 L
.44559 .82367 L
.44162 .81106 L
.4487 .81149 L
s
.173 .24 0 .26 k
.45581 .81159 m
.45976 .82508 L
.45265 .82456 L
.4487 .81149 L
.45581 .81159 L
F
0 g
.45581 .81159 m
.45976 .82508 L
.45265 .82456 L
.4487 .81149 L
.45581 .81159 L
s
.155 .231 0 .267 k
.46297 .81128 m
.46692 .82513 L
.45976 .82508 L
.45581 .81159 L
.46297 .81128 L
F
0 g
.46297 .81128 m
.46692 .82513 L
.45976 .82508 L
.45581 .81159 L
.46297 .81128 L
s
.137 .221 0 .272 k
.47015 .81039 m
.47412 .82449 L
.46692 .82513 L
.46297 .81128 L
.47015 .81039 L
F
0 g
.47015 .81039 m
.47412 .82449 L
.46692 .82513 L
.46297 .81128 L
.47015 .81039 L
s
.1 .198 0 .279 k
.47739 .8081 m
.48136 .82223 L
.47412 .82449 L
.47015 .81039 L
.47739 .8081 L
F
0 g
.47739 .8081 m
.48136 .82223 L
.47412 .82449 L
.47015 .81039 L
.47739 .8081 L
s
.068 .178 0 .284 k
.48468 .80442 m
.48865 .81833 L
.48136 .82223 L
.47739 .8081 L
.48468 .80442 L
F
0 g
.48468 .80442 m
.48865 .81833 L
.48136 .82223 L
.47739 .8081 L
.48468 .80442 L
s
.057 .169 0 .284 k
.49198 .80015 m
.49597 .81375 L
.48865 .81833 L
.48468 .80442 L
.49198 .80015 L
F
0 g
.49198 .80015 m
.49597 .81375 L
.48865 .81833 L
.48468 .80442 L
.49198 .80015 L
s
.051 .163 0 .282 k
.49932 .79547 m
.5033 .80867 L
.49597 .81375 L
.49198 .80015 L
.49932 .79547 L
F
0 g
.49932 .79547 m
.5033 .80867 L
.49597 .81375 L
.49198 .80015 L
.49932 .79547 L
s
.045 .158 0 .28 k
.50665 .79045 m
.51064 .80322 L
.5033 .80867 L
.49932 .79547 L
.50665 .79045 L
F
0 g
.50665 .79045 m
.51064 .80322 L
.5033 .80867 L
.49932 .79547 L
.50665 .79045 L
s
.041 .152 0 .277 k
.514 .78517 m
.518 .79745 L
.51064 .80322 L
.50665 .79045 L
.514 .78517 L
F
0 g
.514 .78517 m
.518 .79745 L
.51064 .80322 L
.50665 .79045 L
.514 .78517 L
s
.038 .148 0 .273 k
.52136 .77967 m
.52536 .79144 L
.518 .79745 L
.514 .78517 L
.52136 .77967 L
F
0 g
.52136 .77967 m
.52536 .79144 L
.518 .79745 L
.514 .78517 L
.52136 .77967 L
s
.036 .143 0 .268 k
.52873 .77399 m
.53273 .78521 L
.52536 .79144 L
.52136 .77967 L
.52873 .77399 L
F
0 g
.52873 .77399 m
.53273 .78521 L
.52536 .79144 L
.52136 .77967 L
.52873 .77399 L
s
.035 .139 0 .263 k
.53611 .76817 m
.5401 .77882 L
.53273 .78521 L
.52873 .77399 L
.53611 .76817 L
F
0 g
.53611 .76817 m
.5401 .77882 L
.53273 .78521 L
.52873 .77399 L
.53611 .76817 L
s
.034 .134 0 .257 k
.54349 .76221 m
.54748 .77229 L
.5401 .77882 L
.53611 .76817 L
.54349 .76221 L
F
0 g
.54349 .76221 m
.54748 .77229 L
.5401 .77882 L
.53611 .76817 L
.54349 .76221 L
s
.034 .13 0 .25 k
.55088 .75617 m
.55486 .76565 L
.54748 .77229 L
.54349 .76221 L
.55088 .75617 L
F
0 g
.55088 .75617 m
.55486 .76565 L
.54748 .77229 L
.54349 .76221 L
.55088 .75617 L
s
.034 .124 0 .243 k
.55828 .75005 m
.56224 .75892 L
.55486 .76565 L
.55088 .75617 L
.55828 .75005 L
F
0 g
.55828 .75005 m
.56224 .75892 L
.55486 .76565 L
.55088 .75617 L
.55828 .75005 L
s
.035 .119 0 .235 k
.56567 .74387 m
.56962 .75212 L
.56224 .75892 L
.55828 .75005 L
.56567 .74387 L
F
0 g
.56567 .74387 m
.56962 .75212 L
.56224 .75892 L
.55828 .75005 L
.56567 .74387 L
s
.036 .113 0 .226 k
.57307 .73764 m
.57701 .74528 L
.56962 .75212 L
.56567 .74387 L
.57307 .73764 L
F
0 g
.57307 .73764 m
.57701 .74528 L
.56962 .75212 L
.56567 .74387 L
.57307 .73764 L
s
.038 .107 0 .216 k
.58048 .73138 m
.5844 .7384 L
.57701 .74528 L
.57307 .73764 L
.58048 .73138 L
F
0 g
.58048 .73138 m
.5844 .7384 L
.57701 .74528 L
.57307 .73764 L
.58048 .73138 L
s
.041 .1 0 .205 k
.58789 .72511 m
.59178 .7315 L
.5844 .7384 L
.58048 .73138 L
.58789 .72511 L
F
0 g
.58789 .72511 m
.59178 .7315 L
.5844 .7384 L
.58048 .73138 L
.58789 .72511 L
s
.043 .092 0 .194 k
.59531 .71882 m
.59917 .72459 L
.59178 .7315 L
.58789 .72511 L
.59531 .71882 L
F
0 g
.59531 .71882 m
.59917 .72459 L
.59178 .7315 L
.58789 .72511 L
.59531 .71882 L
s
.047 .084 0 .181 k
.60273 .71252 m
.60657 .71767 L
.59917 .72459 L
.59531 .71882 L
.60273 .71252 L
F
0 g
.60273 .71252 m
.60657 .71767 L
.59917 .72459 L
.59531 .71882 L
.60273 .71252 L
s
.051 .074 0 .168 k
.61016 .70621 m
.61397 .71073 L
.60657 .71767 L
.60273 .71252 L
.61016 .70621 L
F
0 g
.61016 .70621 m
.61397 .71073 L
.60657 .71767 L
.60273 .71252 L
.61016 .70621 L
s
.055 .062 0 .154 k
.61759 .69991 m
.62137 .70382 L
.61397 .71073 L
.61016 .70621 L
.61759 .69991 L
F
0 g
.61759 .69991 m
.62137 .70382 L
.61397 .71073 L
.61016 .70621 L
.61759 .69991 L
s
.061 .05 0 .139 k
.62503 .69359 m
.62876 .69688 L
.62137 .70382 L
.61759 .69991 L
.62503 .69359 L
F
0 g
.62503 .69359 m
.62876 .69688 L
.62137 .70382 L
.61759 .69991 L
.62503 .69359 L
s
.067 .034 0 .125 k
.63247 .68728 m
.63616 .68996 L
.62876 .69688 L
.62503 .69359 L
.63247 .68728 L
F
0 g
.63247 .68728 m
.63616 .68996 L
.62876 .69688 L
.62503 .69359 L
.63247 .68728 L
s
.074 .017 0 .111 k
.63992 .68098 m
.64357 .68304 L
.63616 .68996 L
.63247 .68728 L
.63992 .68098 L
F
0 g
.63992 .68098 m
.64357 .68304 L
.63616 .68996 L
.63247 .68728 L
.63992 .68098 L
s
.087 0 .005 .095 k
.64737 .67469 m
.65098 .67615 L
.64357 .68304 L
.63992 .68098 L
.64737 .67469 L
F
0 g
.64737 .67469 m
.65098 .67615 L
.64357 .68304 L
.63992 .68098 L
.64737 .67469 L
s
.121 0 .029 .063 k
.65482 .66841 m
.65838 .66928 L
.65098 .67615 L
.64737 .67469 L
.65482 .66841 L
F
0 g
.65482 .66841 m
.65838 .66928 L
.65098 .67615 L
.64737 .67469 L
.65482 .66841 L
s
.159 0 .056 .035 k
.66229 .66217 m
.6658 .66246 L
.65838 .66928 L
.65482 .66841 L
.66229 .66217 L
F
0 g
.66229 .66217 m
.6658 .66246 L
.65838 .66928 L
.65482 .66841 L
.66229 .66217 L
s
.202 0 .086 .015 k
.66976 .65599 m
.67322 .6557 L
.6658 .66246 L
.66229 .66217 L
.66976 .65599 L
F
0 g
.66976 .65599 m
.67322 .6557 L
.6658 .66246 L
.66229 .66217 L
.66976 .65599 L
s
.249 0 .119 .008 k
.67724 .64987 m
.68064 .64902 L
.67322 .6557 L
.66976 .65599 L
.67724 .64987 L
F
0 g
.67724 .64987 m
.68064 .64902 L
.67322 .6557 L
.66976 .65599 L
.67724 .64987 L
s
.295 0 .15 .022 k
.68473 .64383 m
.68807 .64242 L
.68064 .64902 L
.67724 .64987 L
.68473 .64383 L
F
0 g
.68473 .64383 m
.68807 .64242 L
.68064 .64902 L
.67724 .64987 L
.68473 .64383 L
s
.338 0 .18 .059 k
.69222 .63791 m
.69551 .63597 L
.68807 .64242 L
.68473 .64383 L
.69222 .63791 L
F
0 g
.69222 .63791 m
.69551 .63597 L
.68807 .64242 L
.68473 .64383 L
.69222 .63791 L
s
.375 0 .204 .12 k
.69974 .63211 m
.70297 .62967 L
.69551 .63597 L
.69222 .63791 L
.69974 .63211 L
F
0 g
.69974 .63211 m
.70297 .62967 L
.69551 .63597 L
.69222 .63791 L
.69974 .63211 L
s
.70727 .62648 m
.71043 .62356 L
.70297 .62967 L
.69974 .63211 L
.70727 .62648 L
F
.70727 .62648 m
.71043 .62356 L
.70297 .62967 L
.69974 .63211 L
.70727 .62648 L
s
.71482 .62103 m
.71792 .61768 L
.71043 .62356 L
.70727 .62648 L
.71482 .62103 L
F
.71482 .62103 m
.71792 .61768 L
.71043 .62356 L
.70727 .62648 L
.71482 .62103 L
s
.7224 .61584 m
.72543 .61208 L
.71792 .61768 L
.71482 .62103 L
.7224 .61584 L
F
.7224 .61584 m
.72543 .61208 L
.71792 .61768 L
.71482 .62103 L
.7224 .61584 L
s
.73 .61095 m
.73298 .60684 L
.72543 .61208 L
.7224 .61584 L
.73 .61095 L
F
.73 .61095 m
.73298 .60684 L
.72543 .61208 L
.7224 .61584 L
.73 .61095 L
s
0 .006 .006 .994 k
.73763 .60645 m
.74056 .60205 L
.73298 .60684 L
.73 .61095 L
.73763 .60645 L
F
0 g
.73763 .60645 m
.74056 .60205 L
.73298 .60684 L
.73 .61095 L
.73763 .60645 L
s
0 .094 .094 .906 k
.74532 .60248 m
.74818 .59788 L
.74056 .60205 L
.73763 .60645 L
.74532 .60248 L
F
0 g
.74532 .60248 m
.74818 .59788 L
.74056 .60205 L
.73763 .60645 L
.74532 .60248 L
s
0 .23 .23 .77 k
.75311 .59985 m
.75593 .59526 L
.74818 .59788 L
.74532 .60248 L
.75311 .59985 L
F
0 g
.75311 .59985 m
.75593 .59526 L
.74818 .59788 L
.74532 .60248 L
.75311 .59985 L
s
0 .331 .331 .669 k
.76102 .59854 m
.76382 .59417 L
.75593 .59526 L
.75311 .59985 L
.76102 .59854 L
F
0 g
.76102 .59854 m
.76382 .59417 L
.75593 .59526 L
.75311 .59985 L
.76102 .59854 L
s
0 .359 .359 .641 k
.76899 .59779 m
.77177 .59372 L
.76382 .59417 L
.76102 .59854 L
.76899 .59779 L
F
0 g
.76899 .59779 m
.77177 .59372 L
.76382 .59417 L
.76102 .59854 L
.76899 .59779 L
s
0 .371 .371 .629 k
.77702 .59742 m
.7798 .59372 L
.77177 .59372 L
.76899 .59779 L
.77702 .59742 L
F
0 g
.77702 .59742 m
.7798 .59372 L
.77177 .59372 L
.76899 .59779 L
.77702 .59742 L
s
0 .375 .375 .625 k
.78511 .59737 m
.78788 .59409 L
.7798 .59372 L
.77702 .59742 L
.78511 .59737 L
F
0 g
.78511 .59737 m
.78788 .59409 L
.7798 .59372 L
.77702 .59742 L
.78511 .59737 L
s
0 .371 .371 .629 k
.79326 .59756 m
.79604 .59474 L
.78788 .59409 L
.78511 .59737 L
.79326 .59756 L
F
0 g
.79326 .59756 m
.79604 .59474 L
.78788 .59409 L
.78511 .59737 L
.79326 .59756 L
s
0 .359 .359 .641 k
.80147 .59796 m
.80425 .59565 L
.79604 .59474 L
.79326 .59756 L
.80147 .59796 L
F
0 g
.80147 .59796 m
.80425 .59565 L
.79604 .59474 L
.79326 .59756 L
.80147 .59796 L
s
0 .34 .34 .66 k
.80973 .59854 m
.81252 .59675 L
.80425 .59565 L
.80147 .59796 L
.80973 .59854 L
F
0 g
.80973 .59854 m
.81252 .59675 L
.80425 .59565 L
.80147 .59796 L
.80973 .59854 L
s
0 .31 .31 .69 k
.81804 .59927 m
.82085 .59803 L
.81252 .59675 L
.80973 .59854 L
.81804 .59927 L
F
0 g
.81804 .59927 m
.82085 .59803 L
.81252 .59675 L
.80973 .59854 L
.81804 .59927 L
s
0 .268 .268 .732 k
.8264 .6001 m
.82924 .59944 L
.82085 .59803 L
.81804 .59927 L
.8264 .6001 L
F
0 g
.8264 .6001 m
.82924 .59944 L
.82085 .59803 L
.81804 .59927 L
.8264 .6001 L
s
0 .211 .211 .789 k
.83483 .60103 m
.83768 .60096 L
.82924 .59944 L
.8264 .6001 L
.83483 .60103 L
F
0 g
.83483 .60103 m
.83768 .60096 L
.82924 .59944 L
.8264 .6001 L
.83483 .60103 L
s
0 .138 .138 .862 k
.84329 .60204 m
.84617 .60258 L
.83768 .60096 L
.83483 .60103 L
.84329 .60204 L
F
0 g
.84329 .60204 m
.84617 .60258 L
.83768 .60096 L
.83483 .60103 L
.84329 .60204 L
s
.737 .207 0 .263 k
.85181 .6031 m
.85472 .60427 L
.84617 .60258 L
.84329 .60204 L
.85181 .6031 L
F
0 g
.85181 .6031 m
.85472 .60427 L
.84617 .60258 L
.84329 .60204 L
.85181 .6031 L
s
.793 .246 0 .164 k
.86038 .60422 m
.86333 .60601 L
.85472 .60427 L
.85181 .6031 L
.86038 .60422 L
F
0 g
.86038 .60422 m
.86333 .60601 L
.85472 .60427 L
.85181 .6031 L
.86038 .60422 L
s
.774 .276 0 .09 k
.86899 .60536 m
.87198 .60781 L
.86333 .60601 L
.86038 .60422 L
.86899 .60536 L
F
0 g
.86899 .60536 m
.87198 .60781 L
.86333 .60601 L
.86038 .60422 L
.86899 .60536 L
s
.733 .296 0 .046 k
.87766 .60654 m
.8807 .60962 L
.87198 .60781 L
.86899 .60536 L
.87766 .60654 L
F
0 g
.87766 .60654 m
.8807 .60962 L
.87198 .60781 L
.86899 .60536 L
.87766 .60654 L
s
.68 .307 0 .028 k
.88637 .60772 m
.88946 .61146 L
.8807 .60962 L
.87766 .60654 L
.88637 .60772 L
F
0 g
.88637 .60772 m
.88946 .61146 L
.8807 .60962 L
.87766 .60654 L
.88637 .60772 L
s
.623 .311 0 .028 k
.89513 .60893 m
.89827 .61332 L
.88946 .61146 L
.88637 .60772 L
.89513 .60893 L
F
0 g
.89513 .60893 m
.89827 .61332 L
.88946 .61146 L
.88637 .60772 L
.89513 .60893 L
s
.568 .311 0 .04 k
.90394 .61013 m
.90713 .61519 L
.89827 .61332 L
.89513 .60893 L
.90394 .61013 L
F
0 g
.90394 .61013 m
.90713 .61519 L
.89827 .61332 L
.89513 .60893 L
.90394 .61013 L
s
.574 .31 0 .038 k
.34879 .78925 m
.35305 .79399 L
.34649 .79245 L
.34218 .78835 L
.34879 .78925 L
F
0 g
.34879 .78925 m
.35305 .79399 L
.34649 .79245 L
.34218 .78835 L
.34879 .78925 L
s
.518 .308 0 .057 k
.35543 .79013 m
.35966 .79554 L
.35305 .79399 L
.34879 .78925 L
.35543 .79013 L
F
0 g
.35543 .79013 m
.35966 .79554 L
.35305 .79399 L
.34879 .78925 L
.35543 .79013 L
s
.467 .302 0 .08 k
.3621 .79103 m
.3663 .79708 L
.35966 .79554 L
.35543 .79013 L
.3621 .79103 L
F
0 g
.3621 .79103 m
.3663 .79708 L
.35966 .79554 L
.35543 .79013 L
.3621 .79103 L
s
.422 .297 0 .103 k
.36881 .79192 m
.37297 .79863 L
.3663 .79708 L
.3621 .79103 L
.36881 .79192 L
F
0 g
.36881 .79192 m
.37297 .79863 L
.3663 .79708 L
.3621 .79103 L
.36881 .79192 L
s
.384 .291 0 .125 k
.37554 .79279 m
.37966 .80017 L
.37297 .79863 L
.36881 .79192 L
.37554 .79279 L
F
0 g
.37554 .79279 m
.37966 .80017 L
.37297 .79863 L
.36881 .79192 L
.37554 .79279 L
s
.351 .286 0 .145 k
.38231 .79366 m
.38641 .80168 L
.37966 .80017 L
.37554 .79279 L
.38231 .79366 L
F
0 g
.38231 .79366 m
.38641 .80168 L
.37966 .80017 L
.37554 .79279 L
.38231 .79366 L
s
.321 .28 0 .164 k
.38911 .79449 m
.39318 .80317 L
.38641 .80168 L
.38231 .79366 L
.38911 .79449 L
F
0 g
.38911 .79449 m
.39318 .80317 L
.38641 .80168 L
.38231 .79366 L
.38911 .79449 L
s
.295 .274 0 .181 k
.39594 .79529 m
.39998 .80461 L
.39318 .80317 L
.38911 .79449 L
.39594 .79529 L
F
0 g
.39594 .79529 m
.39998 .80461 L
.39318 .80317 L
.38911 .79449 L
.39594 .79529 L
s
.272 .269 0 .196 k
.40282 .79602 m
.40684 .80598 L
.39998 .80461 L
.39594 .79529 L
.40282 .79602 L
F
0 g
.40282 .79602 m
.40684 .80598 L
.39998 .80461 L
.39594 .79529 L
.40282 .79602 L
s
.251 .263 0 .21 k
.40972 .79668 m
.41372 .80728 L
.40684 .80598 L
.40282 .79602 L
.40972 .79668 L
F
0 g
.40972 .79668 m
.41372 .80728 L
.40684 .80598 L
.40282 .79602 L
.40972 .79668 L
s
.233 .258 0 .222 k
.41665 .79726 m
.42064 .80846 L
.41372 .80728 L
.40972 .79668 L
.41665 .79726 L
F
0 g
.41665 .79726 m
.42064 .80846 L
.41372 .80728 L
.40972 .79668 L
.41665 .79726 L
s
.216 .253 0 .233 k
.42363 .79772 m
.42759 .80952 L
.42064 .80846 L
.41665 .79726 L
.42363 .79772 L
F
0 g
.42363 .79772 m
.42759 .80952 L
.42064 .80846 L
.41665 .79726 L
.42363 .79772 L
s
.199 .248 0 .243 k
.43063 .79804 m
.43459 .81039 L
.42759 .80952 L
.42363 .79772 L
.43063 .79804 L
F
0 g
.43063 .79804 m
.43459 .81039 L
.42759 .80952 L
.42363 .79772 L
.43063 .79804 L
s
.185 .243 0 .251 k
.43767 .79818 m
.44162 .81106 L
.43459 .81039 L
.43063 .79804 L
.43767 .79818 L
F
0 g
.43767 .79818 m
.44162 .81106 L
.43459 .81039 L
.43063 .79804 L
.43767 .79818 L
s
.171 .237 0 .259 k
.44475 .79811 m
.4487 .81149 L
.44162 .81106 L
.43767 .79818 L
.44475 .79811 L
F
0 g
.44475 .79811 m
.4487 .81149 L
.44162 .81106 L
.43767 .79818 L
.44475 .79811 L
s
.157 .232 0 .265 k
.45187 .79778 m
.45581 .81159 L
.4487 .81149 L
.44475 .79811 L
.45187 .79778 L
F
0 g
.45187 .79778 m
.45581 .81159 L
.4487 .81149 L
.44475 .79811 L
.45187 .79778 L
s
.143 .225 0 .271 k
.45902 .7971 m
.46297 .81128 L
.45581 .81159 L
.45187 .79778 L
.45902 .7971 L
F
0 g
.45902 .7971 m
.46297 .81128 L
.45581 .81159 L
.45187 .79778 L
.45902 .7971 L
s
.128 .217 0 .276 k
.4662 .79596 m
.47015 .81039 L
.46297 .81128 L
.45902 .7971 L
.4662 .79596 L
F
0 g
.4662 .79596 m
.47015 .81039 L
.46297 .81128 L
.45902 .7971 L
.4662 .79596 L
s
.098 .199 0 .282 k
.47344 .79365 m
.47739 .8081 L
.47015 .81039 L
.4662 .79596 L
.47344 .79365 L
F
0 g
.47344 .79365 m
.47739 .8081 L
.47015 .81039 L
.4662 .79596 L
.47344 .79365 L
s
.072 .182 0 .286 k
.48071 .79019 m
.48468 .80442 L
.47739 .8081 L
.47344 .79365 L
.48071 .79019 L
F
0 g
.48071 .79019 m
.48468 .80442 L
.47739 .8081 L
.47344 .79365 L
.48071 .79019 L
s
.064 .175 0 .285 k
.48801 .78625 m
.49198 .80015 L
.48468 .80442 L
.48071 .79019 L
.48801 .78625 L
F
0 g
.48801 .78625 m
.49198 .80015 L
.48468 .80442 L
.48071 .79019 L
.48801 .78625 L
s
.057 .169 0 .284 k
.49532 .78196 m
.49932 .79547 L
.49198 .80015 L
.48801 .78625 L
.49532 .78196 L
F
0 g
.49532 .78196 m
.49932 .79547 L
.49198 .80015 L
.48801 .78625 L
.49532 .78196 L
s
.054 .165 0 .281 k
.50266 .77739 m
.50665 .79045 L
.49932 .79547 L
.49532 .78196 L
.50266 .77739 L
F
0 g
.50266 .77739 m
.50665 .79045 L
.49932 .79547 L
.49532 .78196 L
.50266 .77739 L
s
.051 .161 0 .277 k
.51 .7726 m
.514 .78517 L
.50665 .79045 L
.50266 .77739 L
.51 .7726 L
F
0 g
.51 .7726 m
.514 .78517 L
.50665 .79045 L
.50266 .77739 L
.51 .7726 L
s
.049 .156 0 .273 k
.51736 .76763 m
.52136 .77967 L
.514 .78517 L
.51 .7726 L
.51736 .76763 L
F
0 g
.51736 .76763 m
.52136 .77967 L
.514 .78517 L
.51 .7726 L
.51736 .76763 L
s
.048 .152 0 .268 k
.52473 .76251 m
.52873 .77399 L
.52136 .77967 L
.51736 .76763 L
.52473 .76251 L
F
0 g
.52473 .76251 m
.52873 .77399 L
.52136 .77967 L
.51736 .76763 L
.52473 .76251 L
s
.048 .149 0 .262 k
.53211 .75727 m
.53611 .76817 L
.52873 .77399 L
.52473 .76251 L
.53211 .75727 L
F
0 g
.53211 .75727 m
.53611 .76817 L
.52873 .77399 L
.52473 .76251 L
.53211 .75727 L
s
.048 .144 0 .256 k
.5395 .75193 m
.54349 .76221 L
.53611 .76817 L
.53211 .75727 L
.5395 .75193 L
F
0 g
.5395 .75193 m
.54349 .76221 L
.53611 .76817 L
.53211 .75727 L
.5395 .75193 L
s
.049 .14 0 .248 k
.54688 .7465 m
.55088 .75617 L
.54349 .76221 L
.5395 .75193 L
.54688 .7465 L
F
0 g
.54688 .7465 m
.55088 .75617 L
.54349 .76221 L
.5395 .75193 L
.54688 .7465 L
s
.05 .136 0 .24 k
.55429 .74101 m
.55828 .75005 L
.55088 .75617 L
.54688 .7465 L
.55429 .74101 L
F
0 g
.55429 .74101 m
.55828 .75005 L
.55088 .75617 L
.54688 .7465 L
.55429 .74101 L
s
.052 .131 0 .231 k
.56171 .73546 m
.56567 .74387 L
.55828 .75005 L
.55429 .74101 L
.56171 .73546 L
F
0 g
.56171 .73546 m
.56567 .74387 L
.55828 .75005 L
.55429 .74101 L
.56171 .73546 L
s
.055 .126 0 .221 k
.56912 .72988 m
.57307 .73764 L
.56567 .74387 L
.56171 .73546 L
.56912 .72988 L
F
0 g
.56912 .72988 m
.57307 .73764 L
.56567 .74387 L
.56171 .73546 L
.56912 .72988 L
s
.058 .12 0 .211 k
.57655 .72426 m
.58048 .73138 L
.57307 .73764 L
.56912 .72988 L
.57655 .72426 L
F
0 g
.57655 .72426 m
.58048 .73138 L
.57307 .73764 L
.56912 .72988 L
.57655 .72426 L
s
.062 .113 0 .199 k
.58398 .71863 m
.58789 .72511 L
.58048 .73138 L
.57655 .72426 L
.58398 .71863 L
F
0 g
.58398 .71863 m
.58789 .72511 L
.58048 .73138 L
.57655 .72426 L
.58398 .71863 L
s
.066 .106 0 .186 k
.59143 .71299 m
.59531 .71882 L
.58789 .72511 L
.58398 .71863 L
.59143 .71299 L
F
0 g
.59143 .71299 m
.59531 .71882 L
.58789 .72511 L
.58398 .71863 L
.59143 .71299 L
s
.072 .098 0 .172 k
.59888 .70733 m
.60273 .71252 L
.59531 .71882 L
.59143 .71299 L
.59888 .70733 L
F
0 g
.59888 .70733 m
.60273 .71252 L
.59531 .71882 L
.59143 .71299 L
.59888 .70733 L
s
.078 .089 0 .157 k
.60633 .70167 m
.61016 .70621 L
.60273 .71252 L
.59888 .70733 L
.60633 .70167 L
F
0 g
.60633 .70167 m
.61016 .70621 L
.60273 .71252 L
.59888 .70733 L
.60633 .70167 L
s
.085 .078 0 .141 k
.61379 .696 m
.61759 .69991 L
.61016 .70621 L
.60633 .70167 L
.61379 .696 L
F
0 g
.61379 .696 m
.61759 .69991 L
.61016 .70621 L
.60633 .70167 L
.61379 .696 L
s
.092 .064 0 .125 k
.62127 .69033 m
.62503 .69359 L
.61759 .69991 L
.61379 .696 L
.62127 .69033 L
F
0 g
.62127 .69033 m
.62503 .69359 L
.61759 .69991 L
.61379 .696 L
.62127 .69033 L
s
.101 .049 0 .109 k
.62875 .68465 m
.63247 .68728 L
.62503 .69359 L
.62127 .69033 L
.62875 .68465 L
F
0 g
.62875 .68465 m
.63247 .68728 L
.62503 .69359 L
.62127 .69033 L
.62875 .68465 L
s
.112 .031 0 .093 k
.63624 .67898 m
.63992 .68098 L
.63247 .68728 L
.62875 .68465 L
.63624 .67898 L
F
0 g
.63624 .67898 m
.63992 .68098 L
.63247 .68728 L
.62875 .68465 L
.63624 .67898 L
s
.124 .009 0 .081 k
.64374 .67331 m
.64737 .67469 L
.63992 .68098 L
.63624 .67898 L
.64374 .67331 L
F
0 g
.64374 .67331 m
.64737 .67469 L
.63992 .68098 L
.63624 .67898 L
.64374 .67331 L
s
.155 0 .017 .057 k
.65124 .66766 m
.65482 .66841 L
.64737 .67469 L
.64374 .67331 L
.65124 .66766 L
F
0 g
.65124 .66766 m
.65482 .66841 L
.64737 .67469 L
.64374 .67331 L
.65124 .66766 L
s
.199 0 .045 .031 k
.65876 .66204 m
.66229 .66217 L
.65482 .66841 L
.65124 .66766 L
.65876 .66204 L
F
0 g
.65876 .66204 m
.66229 .66217 L
.65482 .66841 L
.65124 .66766 L
.65876 .66204 L
s
.248 0 .078 .016 k
.66628 .65646 m
.66976 .65599 L
.66229 .66217 L
.65876 .66204 L
.66628 .65646 L
F
0 g
.66628 .65646 m
.66976 .65599 L
.66229 .66217 L
.65876 .66204 L
.66628 .65646 L
s
.297 0 .112 .021 k
.67381 .65092 m
.67724 .64987 L
.66976 .65599 L
.66628 .65646 L
.67381 .65092 L
F
0 g
.67381 .65092 m
.67724 .64987 L
.66976 .65599 L
.66628 .65646 L
.67381 .65092 L
s
.344 0 .145 .051 k
.68137 .64546 m
.68473 .64383 L
.67724 .64987 L
.67381 .65092 L
.68137 .64546 L
F
0 g
.68137 .64546 m
.68473 .64383 L
.67724 .64987 L
.67381 .65092 L
.68137 .64546 L
s
.384 0 .175 .107 k
.68892 .64009 m
.69222 .63791 L
.68473 .64383 L
.68137 .64546 L
.68892 .64009 L
F
0 g
.68892 .64009 m
.69222 .63791 L
.68473 .64383 L
.68137 .64546 L
.68892 .64009 L
s
.414 0 .197 .186 k
.6965 .63481 m
.69974 .63211 L
.69222 .63791 L
.68892 .64009 L
.6965 .63481 L
F
0 g
.6965 .63481 m
.69974 .63211 L
.69222 .63791 L
.68892 .64009 L
.6965 .63481 L
s
.7041 .62968 m
.70727 .62648 L
.69974 .63211 L
.6965 .63481 L
.7041 .62968 L
F
.7041 .62968 m
.70727 .62648 L
.69974 .63211 L
.6965 .63481 L
.7041 .62968 L
s
.7117 .62471 m
.71482 .62103 L
.70727 .62648 L
.7041 .62968 L
.7117 .62471 L
F
.7117 .62471 m
.71482 .62103 L
.70727 .62648 L
.7041 .62968 L
.7117 .62471 L
s
.71934 .61993 m
.7224 .61584 L
.71482 .62103 L
.7117 .62471 L
.71934 .61993 L
F
.71934 .61993 m
.7224 .61584 L
.71482 .62103 L
.7117 .62471 L
.71934 .61993 L
s
.727 .61541 m
.73 .61095 L
.7224 .61584 L
.71934 .61993 L
.727 .61541 L
F
.727 .61541 m
.73 .61095 L
.7224 .61584 L
.71934 .61993 L
.727 .61541 L
s
0 .072 .072 .928 k
.7347 .61121 m
.73763 .60645 L
.73 .61095 L
.727 .61541 L
.7347 .61121 L
F
0 g
.7347 .61121 m
.73763 .60645 L
.73 .61095 L
.727 .61541 L
.7347 .61121 L
s
0 .143 .143 .857 k
.74244 .60746 m
.74532 .60248 L
.73763 .60645 L
.7347 .61121 L
.74244 .60746 L
F
0 g
.74244 .60746 m
.74532 .60248 L
.73763 .60645 L
.7347 .61121 L
.74244 .60746 L
s
0 .251 .251 .749 k
.75027 .60481 m
.75311 .59985 L
.74532 .60248 L
.74244 .60746 L
.75027 .60481 L
F
0 g
.75027 .60481 m
.75311 .59985 L
.74532 .60248 L
.74244 .60746 L
.75027 .60481 L
s
0 .331 .329 .669 k
.75819 .60328 m
.76102 .59854 L
.75311 .59985 L
.75027 .60481 L
.75819 .60328 L
F
0 g
.75819 .60328 m
.76102 .59854 L
.75311 .59985 L
.75027 .60481 L
.75819 .60328 L
s
0 .351 .351 .649 k
.76619 .6022 m
.76899 .59779 L
.76102 .59854 L
.75819 .60328 L
.76619 .6022 L
F
0 g
.76619 .6022 m
.76899 .59779 L
.76102 .59854 L
.75819 .60328 L
.76619 .6022 L
s
0 .358 .358 .642 k
.77424 .60145 m
.77702 .59742 L
.76899 .59779 L
.76619 .6022 L
.77424 .60145 L
F
0 g
.77424 .60145 m
.77702 .59742 L
.76899 .59779 L
.76619 .6022 L
.77424 .60145 L
s
0 .358 .358 .642 k
.78233 .60095 m
.78511 .59737 L
.77702 .59742 L
.77424 .60145 L
.78233 .60095 L
F
0 g
.78233 .60095 m
.78511 .59737 L
.77702 .59742 L
.77424 .60145 L
.78233 .60095 L
s
0 .35 .35 .65 k
.79048 .60066 m
.79326 .59756 L
.78511 .59737 L
.78233 .60095 L
.79048 .60066 L
F
0 g
.79048 .60066 m
.79326 .59756 L
.78511 .59737 L
.78233 .60095 L
.79048 .60066 L
s
0 .334 .334 .666 k
.79868 .60055 m
.80147 .59796 L
.79326 .59756 L
.79048 .60066 L
.79868 .60055 L
F
0 g
.79868 .60055 m
.80147 .59796 L
.79326 .59756 L
.79048 .60066 L
.79868 .60055 L
s
0 .31 .31 .69 k
.80693 .60057 m
.80973 .59854 L
.80147 .59796 L
.79868 .60055 L
.80693 .60057 L
F
0 g
.80693 .60057 m
.80973 .59854 L
.80147 .59796 L
.79868 .60055 L
.80693 .60057 L
s
0 .276 .276 .724 k
.81523 .60071 m
.81804 .59927 L
.80973 .59854 L
.80693 .60057 L
.81523 .60071 L
F
0 g
.81523 .60071 m
.81804 .59927 L
.80973 .59854 L
.80693 .60057 L
.81523 .60071 L
s
0 .228 .228 .772 k
.82357 .60095 m
.8264 .6001 L
.81804 .59927 L
.81523 .60071 L
.82357 .60095 L
F
0 g
.82357 .60095 m
.8264 .6001 L
.81804 .59927 L
.81523 .60071 L
.82357 .60095 L
s
0 .165 .165 .835 k
.83197 .60127 m
.83483 .60103 L
.8264 .6001 L
.82357 .60095 L
.83197 .60127 L
F
0 g
.83197 .60127 m
.83483 .60103 L
.8264 .6001 L
.82357 .60095 L
.83197 .60127 L
s
0 .085 .085 .915 k
.8404 .60165 m
.84329 .60204 L
.83483 .60103 L
.83197 .60127 L
.8404 .60165 L
F
0 g
.8404 .60165 m
.84329 .60204 L
.83483 .60103 L
.83197 .60127 L
.8404 .60165 L
s
.746 .172 0 .246 k
.84888 .60206 m
.85181 .6031 L
.84329 .60204 L
.8404 .60165 L
.84888 .60206 L
F
0 g
.84888 .60206 m
.85181 .6031 L
.84329 .60204 L
.8404 .60165 L
.84888 .60206 L
s
.749 .212 0 .143 k
.85741 .60252 m
.86038 .60422 L
.85181 .6031 L
.84888 .60206 L
.85741 .60252 L
F
0 g
.85741 .60252 m
.86038 .60422 L
.85181 .6031 L
.84888 .60206 L
.85741 .60252 L
s
.726 .243 0 .07 k
.86599 .603 m
.86899 .60536 L
.86038 .60422 L
.85741 .60252 L
.86599 .603 L
F
0 g
.86599 .603 m
.86899 .60536 L
.86038 .60422 L
.85741 .60252 L
.86599 .603 L
s
.683 .265 0 .029 k
.87461 .6035 m
.87766 .60654 L
.86899 .60536 L
.86599 .603 L
.87461 .6035 L
F
0 g
.87461 .6035 m
.87766 .60654 L
.86899 .60536 L
.86599 .603 L
.87461 .6035 L
s
.63 .277 0 .015 k
.88328 .60401 m
.88637 .60772 L
.87766 .60654 L
.87461 .6035 L
.88328 .60401 L
F
0 g
.88328 .60401 m
.88637 .60772 L
.87766 .60654 L
.87461 .6035 L
.88328 .60401 L
s
.574 .283 0 .02 k
.89199 .60453 m
.89513 .60893 L
.88637 .60772 L
.88328 .60401 L
.89199 .60453 L
F
0 g
.89199 .60453 m
.89513 .60893 L
.88637 .60772 L
.88328 .60401 L
.89199 .60453 L
s
.521 .285 0 .035 k
.90074 .60505 m
.90394 .61013 L
.89513 .60893 L
.89199 .60453 L
.90074 .60505 L
F
0 g
.90074 .60505 m
.90394 .61013 L
.89513 .60893 L
.89199 .60453 L
.90074 .60505 L
s
.498 .276 0 .038 k
.3445 .78447 m
.34879 .78925 L
.34218 .78835 L
.33785 .78425 L
.3445 .78447 L
F
0 g
.3445 .78447 m
.34879 .78925 L
.34218 .78835 L
.33785 .78425 L
.3445 .78447 L
s
.448 .275 0 .061 k
.35119 .78469 m
.35543 .79013 L
.34879 .78925 L
.3445 .78447 L
.35119 .78469 L
F
0 g
.35119 .78469 m
.35543 .79013 L
.34879 .78925 L
.3445 .78447 L
.35119 .78469 L
s
.404 .272 0 .086 k
.35791 .78491 m
.3621 .79103 L
.35543 .79013 L
.35119 .78469 L
.35791 .78491 L
F
0 g
.35791 .78491 m
.3621 .79103 L
.35543 .79013 L
.35119 .78469 L
.35791 .78491 L
s
.366 .269 0 .11 k
.36464 .78513 m
.36881 .79192 L
.3621 .79103 L
.35791 .78491 L
.36464 .78513 L
F
0 g
.36464 .78513 m
.36881 .79192 L
.3621 .79103 L
.35791 .78491 L
.36464 .78513 L
s
.334 .266 0 .132 k
.37141 .78533 m
.37554 .79279 L
.36881 .79192 L
.36464 .78513 L
.37141 .78533 L
F
0 g
.37141 .78533 m
.37554 .79279 L
.36881 .79192 L
.36464 .78513 L
.37141 .78533 L
s
.306 .262 0 .152 k
.37821 .78552 m
.38231 .79366 L
.37554 .79279 L
.37141 .78533 L
.37821 .78552 L
F
0 g
.37821 .78552 m
.38231 .79366 L
.37554 .79279 L
.37141 .78533 L
.37821 .78552 L
s
.28 .258 0 .171 k
.38504 .78568 m
.38911 .79449 L
.38231 .79366 L
.37821 .78552 L
.38504 .78568 L
F
0 g
.38504 .78568 m
.38911 .79449 L
.38231 .79366 L
.37821 .78552 L
.38504 .78568 L
s
.259 .255 0 .187 k
.3919 .78581 m
.39594 .79529 L
.38911 .79449 L
.38504 .78568 L
.3919 .78581 L
F
0 g
.3919 .78581 m
.39594 .79529 L
.38911 .79449 L
.38504 .78568 L
.3919 .78581 L
s
.239 .251 0 .202 k
.39879 .78591 m
.40282 .79602 L
.39594 .79529 L
.3919 .78581 L
.39879 .78591 L
F
0 g
.39879 .78591 m
.40282 .79602 L
.39594 .79529 L
.3919 .78581 L
.39879 .78591 L
s
.222 .248 0 .215 k
.40571 .78592 m
.40972 .79668 L
.40282 .79602 L
.39879 .78591 L
.40571 .78592 L
F
0 g
.40571 .78592 m
.40972 .79668 L
.40282 .79602 L
.39879 .78591 L
.40571 .78592 L
s
.206 .244 0 .227 k
.41267 .78588 m
.41665 .79726 L
.40972 .79668 L
.40571 .78592 L
.41267 .78588 L
F
0 g
.41267 .78588 m
.41665 .79726 L
.40972 .79668 L
.40571 .78592 L
.41267 .78588 L
s
.191 .24 0 .238 k
.41966 .78573 m
.42363 .79772 L
.41665 .79726 L
.41267 .78588 L
.41966 .78573 L
F
0 g
.41966 .78573 m
.42363 .79772 L
.41665 .79726 L
.41267 .78588 L
.41966 .78573 L
s
.178 .236 0 .247 k
.42668 .78548 m
.43063 .79804 L
.42363 .79772 L
.41966 .78573 L
.42668 .78548 L
F
0 g
.42668 .78548 m
.43063 .79804 L
.42363 .79772 L
.41966 .78573 L
.42668 .78548 L
s
.166 .233 0 .255 k
.43373 .78509 m
.43767 .79818 L
.43063 .79804 L
.42668 .78548 L
.43373 .78509 L
F
0 g
.43373 .78509 m
.43767 .79818 L
.43063 .79804 L
.42668 .78548 L
.43373 .78509 L
s
.154 .228 0 .263 k
.44081 .78453 m
.44475 .79811 L
.43767 .79818 L
.43373 .78509 L
.44081 .78453 L
F
0 g
.44081 .78453 m
.44475 .79811 L
.43767 .79818 L
.43373 .78509 L
.44081 .78453 L
s
.143 .224 0 .269 k
.44792 .78375 m
.45187 .79778 L
.44475 .79811 L
.44081 .78453 L
.44792 .78375 L
F
0 g
.44792 .78375 m
.45187 .79778 L
.44475 .79811 L
.44081 .78453 L
.44792 .78375 L
s
.131 .218 0 .275 k
.45508 .78272 m
.45902 .7971 L
.45187 .79778 L
.44792 .78375 L
.45508 .78272 L
F
0 g
.45508 .78272 m
.45902 .7971 L
.45187 .79778 L
.44792 .78375 L
.45508 .78272 L
s
.12 .213 0 .279 k
.46226 .78131 m
.4662 .79596 L
.45902 .7971 L
.45508 .78272 L
.46226 .78131 L
F
0 g
.46226 .78131 m
.4662 .79596 L
.45902 .7971 L
.45508 .78272 L
.46226 .78131 L
s
.096 .199 0 .284 k
.46949 .77898 m
.47344 .79365 L
.4662 .79596 L
.46226 .78131 L
.46949 .77898 L
F
0 g
.46949 .77898 m
.47344 .79365 L
.4662 .79596 L
.46226 .78131 L
.46949 .77898 L
s
.076 .186 0 .287 k
.47675 .77574 m
.48071 .79019 L
.47344 .79365 L
.46949 .77898 L
.47675 .77574 L
F
0 g
.47675 .77574 m
.48071 .79019 L
.47344 .79365 L
.46949 .77898 L
.47675 .77574 L
s
.07 .18 0 .286 k
.48403 .77213 m
.48801 .78625 L
.48071 .79019 L
.47675 .77574 L
.48403 .77213 L
F
0 g
.48403 .77213 m
.48801 .78625 L
.48071 .79019 L
.47675 .77574 L
.48403 .77213 L
s
.065 .176 0 .284 k
.49134 .76824 m
.49532 .78196 L
.48801 .78625 L
.48403 .77213 L
.49134 .76824 L
F
0 g
.49134 .76824 m
.49532 .78196 L
.48801 .78625 L
.48403 .77213 L
.49134 .76824 L
s
.063 .172 0 .281 k
.49866 .76413 m
.50266 .77739 L
.49532 .78196 L
.49134 .76824 L
.49866 .76413 L
F
0 g
.49866 .76413 m
.50266 .77739 L
.49532 .78196 L
.49134 .76824 L
.49866 .76413 L
s
.061 .168 0 .277 k
.50601 .75985 m
.51 .7726 L
.50266 .77739 L
.49866 .76413 L
.50601 .75985 L
F
0 g
.50601 .75985 m
.51 .7726 L
.50266 .77739 L
.49866 .76413 L
.50601 .75985 L
s
.061 .165 0 .272 k
.51336 .75542 m
.51736 .76763 L
.51 .7726 L
.50601 .75985 L
.51336 .75542 L
F
0 g
.51336 .75542 m
.51736 .76763 L
.51 .7726 L
.50601 .75985 L
.51336 .75542 L
s
.061 .161 0 .267 k
.52072 .75087 m
.52473 .76251 L
.51736 .76763 L
.51336 .75542 L
.52072 .75087 L
F
0 g
.52072 .75087 m
.52473 .76251 L
.51736 .76763 L
.51336 .75542 L
.52072 .75087 L
s
.062 .159 0 .26 k
.5281 .74622 m
.53211 .75727 L
.52473 .76251 L
.52072 .75087 L
.5281 .74622 L
F
0 g
.5281 .74622 m
.53211 .75727 L
.52473 .76251 L
.52072 .75087 L
.5281 .74622 L
s
.063 .155 0 .253 k
.53548 .74149 m
.5395 .75193 L
.53211 .75727 L
.5281 .74622 L
.53548 .74149 L
F
0 g
.53548 .74149 m
.5395 .75193 L
.53211 .75727 L
.5281 .74622 L
.53548 .74149 L
s
.064 .151 0 .246 k
.54289 .73669 m
.54688 .7465 L
.5395 .75193 L
.53548 .74149 L
.54289 .73669 L
F
0 g
.54289 .73669 m
.54688 .7465 L
.5395 .75193 L
.53548 .74149 L
.54289 .73669 L
s
.067 .147 0 .237 k
.5503 .73184 m
.55429 .74101 L
.54688 .7465 L
.54289 .73669 L
.5503 .73184 L
F
0 g
.5503 .73184 m
.55429 .74101 L
.54688 .7465 L
.54289 .73669 L
.5503 .73184 L
s
.071 .143 0 .227 k
.55772 .72694 m
.56171 .73546 L
.55429 .74101 L
.5503 .73184 L
.55772 .72694 L
F
0 g
.55772 .72694 m
.56171 .73546 L
.55429 .74101 L
.5503 .73184 L
.55772 .72694 L
s
.074 .138 0 .217 k
.56516 .722 m
.56912 .72988 L
.56171 .73546 L
.55772 .72694 L
.56516 .722 L
F
0 g
.56516 .722 m
.56912 .72988 L
.56171 .73546 L
.55772 .72694 L
.56516 .722 L
s
.079 .133 0 .205 k
.5726 .71705 m
.57655 .72426 L
.56912 .72988 L
.56516 .722 L
.5726 .71705 L
F
0 g
.5726 .71705 m
.57655 .72426 L
.56912 .72988 L
.56516 .722 L
.5726 .71705 L
s
.085 .127 0 .192 k
.58005 .71208 m
.58398 .71863 L
.57655 .72426 L
.5726 .71705 L
.58005 .71208 L
F
0 g
.58005 .71208 m
.58398 .71863 L
.57655 .72426 L
.5726 .71705 L
.58005 .71208 L
s
.091 .121 0 .178 k
.58752 .7071 m
.59143 .71299 L
.58398 .71863 L
.58005 .71208 L
.58752 .7071 L
F
0 g
.58752 .7071 m
.59143 .71299 L
.58398 .71863 L
.58005 .71208 L
.58752 .7071 L
s
.099 .114 0 .162 k
.595 .7021 m
.59888 .70733 L
.59143 .71299 L
.58752 .7071 L
.595 .7021 L
F
0 g
.595 .7021 m
.59888 .70733 L
.59143 .71299 L
.58752 .7071 L
.595 .7021 L
s
.107 .104 0 .146 k
.60248 .6971 m
.60633 .70167 L
.59888 .70733 L
.595 .7021 L
.60248 .6971 L
F
0 g
.60248 .6971 m
.60633 .70167 L
.59888 .70733 L
.595 .7021 L
.60248 .6971 L
s
.117 .094 0 .128 k
.60998 .69208 m
.61379 .696 L
.60633 .70167 L
.60248 .6971 L
.60998 .69208 L
F
0 g
.60998 .69208 m
.61379 .696 L
.60633 .70167 L
.60248 .6971 L
.60998 .69208 L
s
.128 .081 0 .11 k
.61749 .68706 m
.62127 .69033 L
.61379 .696 L
.60998 .69208 L
.61749 .68706 L
F
0 g
.61749 .68706 m
.62127 .69033 L
.61379 .696 L
.60998 .69208 L
.61749 .68706 L
s
.141 .066 0 .092 k
.62501 .68204 m
.62875 .68465 L
.62127 .69033 L
.61749 .68706 L
.62501 .68204 L
F
0 g
.62501 .68204 m
.62875 .68465 L
.62127 .69033 L
.61749 .68706 L
.62501 .68204 L
s
.155 .048 0 .075 k
.63254 .67702 m
.63624 .67898 L
.62875 .68465 L
.62501 .68204 L
.63254 .67702 L
F
0 g
.63254 .67702 m
.63624 .67898 L
.62875 .68465 L
.62501 .68204 L
.63254 .67702 L
s
.172 .026 0 .062 k
.64008 .67199 m
.64374 .67331 L
.63624 .67898 L
.63254 .67702 L
.64008 .67199 L
F
0 g
.64008 .67199 m
.64374 .67331 L
.63624 .67898 L
.63254 .67702 L
.64008 .67199 L
s
.191 0 0 .056 k
.64764 .66699 m
.65124 .66766 L
.64374 .67331 L
.64008 .67199 L
.64764 .66699 L
F
0 g
.64764 .66699 m
.65124 .66766 L
.64374 .67331 L
.64008 .67199 L
.64764 .66699 L
s
.241 0 .031 .033 k
.6552 .662 m
.65876 .66204 L
.65124 .66766 L
.64764 .66699 L
.6552 .662 L
F
0 g
.6552 .662 m
.65876 .66204 L
.65124 .66766 L
.64764 .66699 L
.6552 .662 L
s
.293 0 .064 .027 k
.66278 .65704 m
.66628 .65646 L
.65876 .66204 L
.6552 .662 L
.66278 .65704 L
F
0 g
.66278 .65704 m
.66628 .65646 L
.65876 .66204 L
.6552 .662 L
.66278 .65704 L
s
.345 0 .1 .044 k
.67037 .65211 m
.67381 .65092 L
.66628 .65646 L
.66278 .65704 L
.67037 .65211 L
F
0 g
.67037 .65211 m
.67381 .65092 L
.66628 .65646 L
.66278 .65704 L
.67037 .65211 L
s
.39 0 .133 .091 k
.67797 .64724 m
.68137 .64546 L
.67381 .65092 L
.67037 .65211 L
.67797 .64724 L
F
0 g
.67797 .64724 m
.68137 .64546 L
.67381 .65092 L
.67037 .65211 L
.67797 .64724 L
s
.423 0 .162 .164 k
.68559 .64244 m
.68892 .64009 L
.68137 .64546 L
.67797 .64724 L
.68559 .64244 L
F
0 g
.68559 .64244 m
.68892 .64009 L
.68137 .64546 L
.67797 .64724 L
.68559 .64244 L
s
.69323 .63771 m
.6965 .63481 L
.68892 .64009 L
.68559 .64244 L
.69323 .63771 L
F
.69323 .63771 m
.6965 .63481 L
.68892 .64009 L
.68559 .64244 L
.69323 .63771 L
s
.70088 .6331 m
.7041 .62968 L
.6965 .63481 L
.69323 .63771 L
.70088 .6331 L
F
.70088 .6331 m
.7041 .62968 L
.6965 .63481 L
.69323 .63771 L
.70088 .6331 L
s
.70856 .62859 m
.7117 .62471 L
.7041 .62968 L
.70088 .6331 L
.70856 .62859 L
F
.70856 .62859 m
.7117 .62471 L
.7041 .62968 L
.70088 .6331 L
.70856 .62859 L
s
.71626 .62427 m
.71934 .61993 L
.7117 .62471 L
.70856 .62859 L
.71626 .62427 L
F
.71626 .62427 m
.71934 .61993 L
.7117 .62471 L
.70856 .62859 L
.71626 .62427 L
s
0 .059 .059 .941 k
.72399 .62013 m
.727 .61541 L
.71934 .61993 L
.71626 .62427 L
.72399 .62013 L
F
0 g
.72399 .62013 m
.727 .61541 L
.71934 .61993 L
.71626 .62427 L
.72399 .62013 L
s
0 .122 .122 .878 k
.73174 .61624 m
.7347 .61121 L
.727 .61541 L
.72399 .62013 L
.73174 .61624 L
F
0 g
.73174 .61624 m
.7347 .61121 L
.727 .61541 L
.72399 .62013 L
.73174 .61624 L
s
0 .18 .18 .82 k
.73954 .61271 m
.74244 .60746 L
.7347 .61121 L
.73174 .61624 L
.73954 .61271 L
F
0 g
.73954 .61271 m
.74244 .60746 L
.7347 .61121 L
.73174 .61624 L
.73954 .61271 L
s
0 .264 .264 .736 k
.74741 .61007 m
.75027 .60481 L
.74244 .60746 L
.73954 .61271 L
.74741 .61007 L
F
0 g
.74741 .61007 m
.75027 .60481 L
.74244 .60746 L
.73954 .61271 L
.74741 .61007 L
s
0 .325 .311 .675 k
.75536 .60829 m
.75819 .60328 L
.75027 .60481 L
.74741 .61007 L
.75536 .60829 L
F
0 g
.75536 .60829 m
.75819 .60328 L
.75027 .60481 L
.74741 .61007 L
.75536 .60829 L
s
0 .338 .333 .662 k
.76337 .60688 m
.76619 .6022 L
.75819 .60328 L
.75536 .60829 L
.76337 .60688 L
F
0 g
.76337 .60688 m
.76619 .6022 L
.75819 .60328 L
.75536 .60829 L
.76337 .60688 L
s
0 .341 .341 .659 k
.77143 .60572 m
.77424 .60145 L
.76619 .6022 L
.76337 .60688 L
.77143 .60572 L
F
0 g
.77143 .60572 m
.77424 .60145 L
.76619 .6022 L
.76337 .60688 L
.77143 .60572 L
s
0 .335 .335 .665 k
.77953 .60477 m
.78233 .60095 L
.77424 .60145 L
.77143 .60572 L
.77953 .60477 L
F
0 g
.77953 .60477 m
.78233 .60095 L
.77424 .60145 L
.77143 .60572 L
.77953 .60477 L
s
0 .323 .323 .677 k
.78768 .60399 m
.79048 .60066 L
.78233 .60095 L
.77953 .60477 L
.78768 .60399 L
F
0 g
.78768 .60399 m
.79048 .60066 L
.78233 .60095 L
.77953 .60477 L
.78768 .60399 L
s
0 .303 .303 .697 k
.79587 .60332 m
.79868 .60055 L
.79048 .60066 L
.78768 .60399 L
.79587 .60332 L
F
0 g
.79587 .60332 m
.79868 .60055 L
.79048 .60066 L
.78768 .60399 L
.79587 .60332 L
s
0 .273 .273 .727 k
.80411 .60278 m
.80693 .60057 L
.79868 .60055 L
.79587 .60332 L
.80411 .60278 L
F
0 g
.80411 .60278 m
.80693 .60057 L
.79868 .60055 L
.79587 .60332 L
.80411 .60278 L
s
0 .233 .233 .767 k
.81239 .60233 m
.81523 .60071 L
.80693 .60057 L
.80411 .60278 L
.81239 .60233 L
F
0 g
.81239 .60233 m
.81523 .60071 L
.80693 .60057 L
.80411 .60278 L
.81239 .60233 L
s
0 .178 .178 .822 k
.82072 .60195 m
.82357 .60095 L
.81523 .60071 L
.81239 .60233 L
.82072 .60195 L
F
0 g
.82072 .60195 m
.82357 .60095 L
.81523 .60071 L
.81239 .60233 L
.82072 .60195 L
s
0 .107 .107 .893 k
.82909 .60163 m
.83197 .60127 L
.82357 .60095 L
.82072 .60195 L
.82909 .60163 L
F
0 g
.82909 .60163 m
.83197 .60127 L
.82357 .60095 L
.82072 .60195 L
.82909 .60163 L
s
0 .019 .019 .981 k
.83749 .60135 m
.8404 .60165 L
.83197 .60127 L
.82909 .60163 L
.83749 .60135 L
F
0 g
.83749 .60135 m
.8404 .60165 L
.83197 .60127 L
.82909 .60163 L
.83749 .60135 L
s
.697 .138 0 .222 k
.84595 .60111 m
.84888 .60206 L
.8404 .60165 L
.83749 .60135 L
.84595 .60111 L
F
0 g
.84595 .60111 m
.84888 .60206 L
.8404 .60165 L
.83749 .60135 L
.84595 .60111 L
s
.697 .178 0 .119 k
.85444 .60088 m
.85741 .60252 L
.84888 .60206 L
.84595 .60111 L
.85444 .60088 L
F
0 g
.85444 .60088 m
.85741 .60252 L
.84888 .60206 L
.84595 .60111 L
.85444 .60088 L
s
.671 .21 0 .05 k
.86297 .60068 m
.86599 .603 L
.85741 .60252 L
.85444 .60088 L
.86297 .60068 L
F
0 g
.86297 .60068 m
.86599 .603 L
.85741 .60252 L
.85444 .60088 L
.86297 .60068 L
s
.628 .233 0 .014 k
.87155 .60049 m
.87461 .6035 L
.86599 .603 L
.86297 .60068 L
.87155 .60049 L
F
0 g
.87155 .60049 m
.87461 .6035 L
.86599 .603 L
.86297 .60068 L
.87155 .60049 L
s
.576 .247 0 .006 k
.88016 .6003 m
.88328 .60401 L
.87461 .6035 L
.87155 .60049 L
.88016 .6003 L
F
0 g
.88016 .6003 m
.88328 .60401 L
.87461 .6035 L
.87155 .60049 L
.88016 .6003 L
s
.521 .254 0 .016 k
.88881 .60012 m
.89199 .60453 L
.88328 .60401 L
.88016 .6003 L
.88881 .60012 L
F
0 g
.88881 .60012 m
.89199 .60453 L
.88328 .60401 L
.88016 .6003 L
.88881 .60012 L
s
.472 .258 0 .034 k
.89751 .59994 m
.90074 .60505 L
.89199 .60453 L
.88881 .60012 L
.89751 .59994 L
F
0 g
.89751 .59994 m
.90074 .60505 L
.89199 .60453 L
.88881 .60012 L
.89751 .59994 L
s
.426 .244 0 .044 k
.3402 .77966 m
.3445 .78447 L
.33785 .78425 L
.3335 .78011 L
.3402 .77966 L
F
0 g
.3402 .77966 m
.3445 .78447 L
.33785 .78425 L
.3335 .78011 L
.3402 .77966 L
s
.383 .244 0 .07 k
.34693 .7792 m
.35119 .78469 L
.3445 .78447 L
.3402 .77966 L
.34693 .7792 L
F
0 g
.34693 .7792 m
.35119 .78469 L
.3445 .78447 L
.3402 .77966 L
.34693 .7792 L
s
.347 .244 0 .095 k
.35368 .77874 m
.35791 .78491 L
.35119 .78469 L
.34693 .7792 L
.35368 .77874 L
F
0 g
.35368 .77874 m
.35791 .78491 L
.35119 .78469 L
.34693 .7792 L
.35368 .77874 L
s
.316 .244 0 .118 k
.36046 .77827 m
.36464 .78513 L
.35791 .78491 L
.35368 .77874 L
.36046 .77827 L
F
0 g
.36046 .77827 m
.36464 .78513 L
.35791 .78491 L
.35368 .77874 L
.36046 .77827 L
s
.288 .242 0 .14 k
.36727 .7778 m
.37141 .78533 L
.36464 .78513 L
.36046 .77827 L
.36727 .7778 L
F
0 g
.36727 .7778 m
.37141 .78533 L
.36464 .78513 L
.36046 .77827 L
.36727 .7778 L
s
.264 .24 0 .16 k
.3741 .77731 m
.37821 .78552 L
.37141 .78533 L
.36727 .7778 L
.3741 .77731 L
F
0 g
.3741 .77731 m
.37821 .78552 L
.37141 .78533 L
.36727 .7778 L
.3741 .77731 L
s
.243 .238 0 .178 k
.38096 .77679 m
.38504 .78568 L
.37821 .78552 L
.3741 .77731 L
.38096 .77679 L
F
0 g
.38096 .77679 m
.38504 .78568 L
.37821 .78552 L
.3741 .77731 L
.38096 .77679 L
s
.226 .236 0 .193 k
.38785 .77626 m
.3919 .78581 L
.38504 .78568 L
.38096 .77679 L
.38785 .77626 L
F
0 g
.38785 .77626 m
.3919 .78581 L
.38504 .78568 L
.38096 .77679 L
.38785 .77626 L
s
.209 .234 0 .208 k
.39477 .77569 m
.39879 .78591 L
.3919 .78581 L
.38785 .77626 L
.39477 .77569 L
F
0 g
.39477 .77569 m
.39879 .78591 L
.3919 .78581 L
.38785 .77626 L
.39477 .77569 L
s
.195 .232 0 .22 k
.40171 .77507 m
.40571 .78592 L
.39879 .78591 L
.39477 .77569 L
.40171 .77507 L
F
0 g
.40171 .77507 m
.40571 .78592 L
.39879 .78591 L
.39477 .77569 L
.40171 .77507 L
s
.181 .229 0 .232 k
.40868 .7744 m
.41267 .78588 L
.40571 .78592 L
.40171 .77507 L
.40868 .7744 L
F
0 g
.40868 .7744 m
.41267 .78588 L
.40571 .78592 L
.40171 .77507 L
.40868 .7744 L
s
.17 .227 0 .242 k
.41569 .77365 m
.41966 .78573 L
.41267 .78588 L
.40868 .7744 L
.41569 .77365 L
F
0 g
.41569 .77365 m
.41966 .78573 L
.41267 .78588 L
.40868 .7744 L
.41569 .77365 L
s
.159 .225 0 .251 k
.42272 .77282 m
.42668 .78548 L
.41966 .78573 L
.41569 .77365 L
.42272 .77282 L
F
0 g
.42272 .77282 m
.42668 .78548 L
.41966 .78573 L
.41569 .77365 L
.42272 .77282 L
s
.149 .222 0 .259 k
.42978 .77189 m
.43373 .78509 L
.42668 .78548 L
.42272 .77282 L
.42978 .77189 L
F
0 g
.42978 .77189 m
.43373 .78509 L
.42668 .78548 L
.42272 .77282 L
.42978 .77189 L
s
.139 .219 0 .266 k
.43687 .77083 m
.44081 .78453 L
.43373 .78509 L
.42978 .77189 L
.43687 .77083 L
F
0 g
.43687 .77083 m
.44081 .78453 L
.43373 .78509 L
.42978 .77189 L
.43687 .77083 L
s
.13 .216 0 .272 k
.44399 .76962 m
.44792 .78375 L
.44081 .78453 L
.43687 .77083 L
.44399 .76962 L
F
0 g
.44399 .76962 m
.44792 .78375 L
.44081 .78453 L
.43687 .77083 L
.44399 .76962 L
s
.122 .213 0 .277 k
.45114 .76821 m
.45508 .78272 L
.44792 .78375 L
.44399 .76962 L
.45114 .76821 L
F
0 g
.45114 .76821 m
.45508 .78272 L
.44792 .78375 L
.44399 .76962 L
.45114 .76821 L
s
.113 .209 0 .281 k
.45832 .76653 m
.46226 .78131 L
.45508 .78272 L
.45114 .76821 L
.45832 .76653 L
F
0 g
.45832 .76653 m
.46226 .78131 L
.45508 .78272 L
.45114 .76821 L
.45832 .76653 L
s
.095 .199 0 .286 k
.46554 .76418 m
.46949 .77898 L
.46226 .78131 L
.45832 .76653 L
.46554 .76418 L
F
0 g
.46554 .76418 m
.46949 .77898 L
.46226 .78131 L
.45832 .76653 L
.46554 .76418 L
s
.08 .189 0 .288 k
.47279 .76118 m
.47675 .77574 L
.46949 .77898 L
.46554 .76418 L
.47279 .76118 L
F
0 g
.47279 .76118 m
.47675 .77574 L
.46949 .77898 L
.46554 .76418 L
.47279 .76118 L
s
.077 .185 0 .286 k
.48007 .75789 m
.48403 .77213 L
.47675 .77574 L
.47279 .76118 L
.48007 .75789 L
F
0 g
.48007 .75789 m
.48403 .77213 L
.47675 .77574 L
.47279 .76118 L
.48007 .75789 L
s
.074 .182 0 .284 k
.48736 .7544 m
.49134 .76824 L
.48403 .77213 L
.48007 .75789 L
.48736 .7544 L
F
0 g
.48736 .7544 m
.49134 .76824 L
.48403 .77213 L
.48007 .75789 L
.48736 .7544 L
s
.073 .179 0 .28 k
.49467 .75075 m
.49866 .76413 L
.49134 .76824 L
.48736 .7544 L
.49467 .75075 L
F
0 g
.49467 .75075 m
.49866 .76413 L
.49134 .76824 L
.48736 .7544 L
.49467 .75075 L
s
.072 .176 0 .276 k
.502 .74697 m
.50601 .75985 L
.49866 .76413 L
.49467 .75075 L
.502 .74697 L
F
0 g
.502 .74697 m
.50601 .75985 L
.49866 .76413 L
.49467 .75075 L
.502 .74697 L
s
.073 .173 0 .271 k
.50934 .74309 m
.51336 .75542 L
.50601 .75985 L
.502 .74697 L
.50934 .74309 L
F
0 g
.50934 .74309 m
.51336 .75542 L
.50601 .75985 L
.502 .74697 L
.50934 .74309 L
s
.074 .171 0 .265 k
.5167 .73912 m
.52072 .75087 L
.51336 .75542 L
.50934 .74309 L
.5167 .73912 L
F
0 g
.5167 .73912 m
.52072 .75087 L
.51336 .75542 L
.50934 .74309 L
.5167 .73912 L
s
.076 .169 0 .258 k
.52408 .73506 m
.5281 .74622 L
.52072 .75087 L
.5167 .73912 L
.52408 .73506 L
F
0 g
.52408 .73506 m
.5281 .74622 L
.52072 .75087 L
.5167 .73912 L
.52408 .73506 L
s
.078 .165 0 .251 k
.53147 .73096 m
.53548 .74149 L
.5281 .74622 L
.52408 .73506 L
.53147 .73096 L
F
0 g
.53147 .73096 m
.53548 .74149 L
.5281 .74622 L
.52408 .73506 L
.53147 .73096 L
s
.082 .163 0 .242 k
.53888 .72678 m
.54289 .73669 L
.53548 .74149 L
.53147 .73096 L
.53888 .72678 L
F
0 g
.53888 .72678 m
.54289 .73669 L
.53548 .74149 L
.53147 .73096 L
.53888 .72678 L
s
.086 .159 0 .233 k
.54629 .72258 m
.5503 .73184 L
.54289 .73669 L
.53888 .72678 L
.54629 .72258 L
F
0 g
.54629 .72258 m
.5503 .73184 L
.54289 .73669 L
.53888 .72678 L
.54629 .72258 L
s
.09 .155 0 .223 k
.55373 .71834 m
.55772 .72694 L
.5503 .73184 L
.54629 .72258 L
.55373 .71834 L
F
0 g
.55373 .71834 m
.55772 .72694 L
.5503 .73184 L
.54629 .72258 L
.55373 .71834 L
s
.096 .152 0 .211 k
.56118 .71407 m
.56516 .722 L
.55772 .72694 L
.55373 .71834 L
.56118 .71407 L
F
0 g
.56118 .71407 m
.56516 .722 L
.55772 .72694 L
.55373 .71834 L
.56118 .71407 L
s
.103 .148 0 .198 k
.56863 .70978 m
.5726 .71705 L
.56516 .722 L
.56118 .71407 L
.56863 .70978 L
F
0 g
.56863 .70978 m
.5726 .71705 L
.56516 .722 L
.56118 .71407 L
.56863 .70978 L
s
.11 .143 0 .184 k
.57611 .70548 m
.58005 .71208 L
.5726 .71705 L
.56863 .70978 L
.57611 .70548 L
F
0 g
.57611 .70548 m
.58005 .71208 L
.5726 .71705 L
.56863 .70978 L
.57611 .70548 L
s
.118 .137 0 .169 k
.5836 .70116 m
.58752 .7071 L
.58005 .71208 L
.57611 .70548 L
.5836 .70116 L
F
0 g
.5836 .70116 m
.58752 .7071 L
.58005 .71208 L
.57611 .70548 L
.5836 .70116 L
s
.128 .13 0 .152 k
.5911 .69683 m
.595 .7021 L
.58752 .7071 L
.5836 .70116 L
.5911 .69683 L
F
0 g
.5911 .69683 m
.595 .7021 L
.58752 .7071 L
.5836 .70116 L
.5911 .69683 L
s
.14 .122 0 .134 k
.59861 .6925 m
.60248 .6971 L
.595 .7021 L
.5911 .69683 L
.59861 .6925 L
F
0 g
.59861 .6925 m
.60248 .6971 L
.595 .7021 L
.5911 .69683 L
.59861 .6925 L
s
.152 .112 0 .115 k
.60615 .68816 m
.60998 .69208 L
.60248 .6971 L
.59861 .6925 L
.60615 .68816 L
F
0 g
.60615 .68816 m
.60998 .69208 L
.60248 .6971 L
.59861 .6925 L
.60615 .68816 L
s
.167 .1 0 .095 k
.61368 .6838 m
.61749 .68706 L
.60998 .69208 L
.60615 .68816 L
.61368 .6838 L
F
0 g
.61368 .6838 m
.61749 .68706 L
.60998 .69208 L
.60615 .68816 L
.61368 .6838 L
s
.184 .085 0 .075 k
.62125 .67945 m
.62501 .68204 L
.61749 .68706 L
.61368 .6838 L
.62125 .67945 L
F
0 g
.62125 .67945 m
.62501 .68204 L
.61749 .68706 L
.61368 .6838 L
.62125 .67945 L
s
.204 .068 0 .057 k
.62882 .67508 m
.63254 .67702 L
.62501 .68204 L
.62125 .67945 L
.62882 .67508 L
F
0 g
.62882 .67508 m
.63254 .67702 L
.62501 .68204 L
.62125 .67945 L
.62882 .67508 L
s
.226 .046 0 .044 k
.6364 .67072 m
.64008 .67199 L
.63254 .67702 L
.62882 .67508 L
.6364 .67072 L
F
0 g
.6364 .67072 m
.64008 .67199 L
.63254 .67702 L
.62882 .67508 L
.6364 .67072 L
s
.249 .019 0 .041 k
.644 .66637 m
.64764 .66699 L
.64008 .67199 L
.6364 .67072 L
.644 .66637 L
F
0 g
.644 .66637 m
.64764 .66699 L
.64008 .67199 L
.6364 .67072 L
.644 .66637 L
s
.284 0 .011 .043 k
.65162 .66202 m
.6552 .662 L
.64764 .66699 L
.644 .66637 L
.65162 .66202 L
F
0 g
.65162 .66202 m
.6552 .662 L
.64764 .66699 L
.644 .66637 L
.65162 .66202 L
s
.34 0 .047 .046 k
.65925 .65769 m
.66278 .65704 L
.6552 .662 L
.65162 .66202 L
.65925 .65769 L
F
0 g
.65925 .65769 m
.66278 .65704 L
.6552 .662 L
.65162 .66202 L
.65925 .65769 L
s
.391 0 .083 .078 k
.6669 .65339 m
.67037 .65211 L
.66278 .65704 L
.65925 .65769 L
.6669 .65339 L
F
0 g
.6669 .65339 m
.67037 .65211 L
.66278 .65704 L
.65925 .65769 L
.6669 .65339 L
s
.431 0 .116 .14 k
.67456 .64912 m
.67797 .64724 L
.67037 .65211 L
.6669 .65339 L
.67456 .64912 L
F
0 g
.67456 .64912 m
.67797 .64724 L
.67037 .65211 L
.6669 .65339 L
.67456 .64912 L
s
.68223 .64491 m
.68559 .64244 L
.67797 .64724 L
.67456 .64912 L
.68223 .64491 L
F
.68223 .64491 m
.68559 .64244 L
.67797 .64724 L
.67456 .64912 L
.68223 .64491 L
s
.68994 .64074 m
.69323 .63771 L
.68559 .64244 L
.68223 .64491 L
.68994 .64074 L
F
.68994 .64074 m
.69323 .63771 L
.68559 .64244 L
.68223 .64491 L
.68994 .64074 L
s
.69766 .63665 m
.70088 .6331 L
.69323 .63771 L
.68994 .64074 L
.69766 .63665 L
F
.69766 .63665 m
.70088 .6331 L
.69323 .63771 L
.68994 .64074 L
.69766 .63665 L
s
.7054 .63265 m
.70856 .62859 L
.70088 .6331 L
.69766 .63665 L
.7054 .63265 L
F
.7054 .63265 m
.70856 .62859 L
.70088 .6331 L
.69766 .63665 L
.7054 .63265 L
s
0 .05 .05 .95 k
.71315 .62876 m
.71626 .62427 L
.70856 .62859 L
.7054 .63265 L
.71315 .62876 L
F
0 g
.71315 .62876 m
.71626 .62427 L
.70856 .62859 L
.7054 .63265 L
.71315 .62876 L
s
0 .111 .111 .889 k
.72095 .62502 m
.72399 .62013 L
.71626 .62427 L
.71315 .62876 L
.72095 .62502 L
F
0 g
.72095 .62502 m
.72399 .62013 L
.71626 .62427 L
.71315 .62876 L
.72095 .62502 L
s
0 .163 .163 .837 k
.72876 .62146 m
.73174 .61624 L
.72399 .62013 L
.72095 .62502 L
.72876 .62146 L
F
0 g
.72876 .62146 m
.73174 .61624 L
.72399 .62013 L
.72095 .62502 L
.72876 .62146 L
s
0 .209 .209 .791 k
.73662 .61816 m
.73954 .61271 L
.73174 .61624 L
.72876 .62146 L
.73662 .61816 L
F
0 g
.73662 .61816 m
.73954 .61271 L
.73174 .61624 L
.72876 .62146 L
.73662 .61816 L
s
0 .271 .271 .729 k
.74452 .6155 m
.74741 .61007 L
.73954 .61271 L
.73662 .61816 L
.74452 .6155 L
F
0 g
.74452 .6155 m
.74741 .61007 L
.73954 .61271 L
.73662 .61816 L
.74452 .6155 L
s
0 .315 .297 .685 k
.75251 .61349 m
.75536 .60829 L
.74741 .61007 L
.74452 .6155 L
.75251 .61349 L
F
0 g
.75251 .61349 m
.75536 .60829 L
.74741 .61007 L
.74452 .6155 L
.75251 .61349 L
s
0 .322 .316 .678 k
.76054 .61174 m
.76337 .60688 L
.75536 .60829 L
.75251 .61349 L
.76054 .61174 L
F
0 g
.76054 .61174 m
.76337 .60688 L
.75536 .60829 L
.75251 .61349 L
.76054 .61174 L
s
0 .319 .319 .681 k
.7686 .61017 m
.77143 .60572 L
.76337 .60688 L
.76054 .61174 L
.7686 .61017 L
F
0 g
.7686 .61017 m
.77143 .60572 L
.76337 .60688 L
.76054 .61174 L
.7686 .61017 L
s
0 .308 .308 .692 k
.77671 .60875 m
.77953 .60477 L
.77143 .60572 L
.7686 .61017 L
.77671 .60875 L
F
0 g
.77671 .60875 m
.77953 .60477 L
.77143 .60572 L
.7686 .61017 L
.77671 .60875 L
s
0 .291 .291 .709 k
.78486 .60744 m
.78768 .60399 L
.77953 .60477 L
.77671 .60875 L
.78486 .60744 L
F
0 g
.78486 .60744 m
.78768 .60399 L
.77953 .60477 L
.77671 .60875 L
.78486 .60744 L
s
0 .265 .265 .735 k
.79305 .60624 m
.79587 .60332 L
.78768 .60399 L
.78486 .60744 L
.79305 .60624 L
F
0 g
.79305 .60624 m
.79587 .60332 L
.78768 .60399 L
.78486 .60744 L
.79305 .60624 L
s
0 .229 .229 .771 k
.80128 .60511 m
.80411 .60278 L
.79587 .60332 L
.79305 .60624 L
.80128 .60511 L
F
0 g
.80128 .60511 m
.80411 .60278 L
.79587 .60332 L
.79305 .60624 L
.80128 .60511 L
s
0 .181 .181 .819 k
.80954 .60405 m
.81239 .60233 L
.80411 .60278 L
.80128 .60511 L
.80954 .60405 L
F
0 g
.80954 .60405 m
.81239 .60233 L
.80411 .60278 L
.80128 .60511 L
.80954 .60405 L
s
0 .118 .118 .882 k
.81785 .60302 m
.82072 .60195 L
.81239 .60233 L
.80954 .60405 L
.81785 .60302 L
F
0 g
.81785 .60302 m
.82072 .60195 L
.81239 .60233 L
.80954 .60405 L
.81785 .60302 L
s
0 .039 .039 .961 k
.82619 .60205 m
.82909 .60163 L
.82072 .60195 L
.81785 .60302 L
.82619 .60205 L
F
0 g
.82619 .60205 m
.82909 .60163 L
.82072 .60195 L
.81785 .60302 L
.82619 .60205 L
s
.83457 .60111 m
.83749 .60135 L
.82909 .60163 L
.82619 .60205 L
.83457 .60111 L
F
.83457 .60111 m
.83749 .60135 L
.82909 .60163 L
.82619 .60205 L
.83457 .60111 L
s
.645 .105 0 .194 k
.84299 .60018 m
.84595 .60111 L
.83749 .60135 L
.83457 .60111 L
.84299 .60018 L
F
0 g
.84299 .60018 m
.84595 .60111 L
.83749 .60135 L
.83457 .60111 L
.84299 .60018 L
s
.639 .144 0 .096 k
.85144 .59928 m
.85444 .60088 L
.84595 .60111 L
.84299 .60018 L
.85144 .59928 L
F
0 g
.85144 .59928 m
.85444 .60088 L
.84595 .60111 L
.84299 .60018 L
.85144 .59928 L
s
.61 .176 0 .034 k
.85993 .59837 m
.86297 .60068 L
.85444 .60088 L
.85144 .59928 L
.85993 .59837 L
F
0 g
.85993 .59837 m
.86297 .60068 L
.85444 .60088 L
.85144 .59928 L
.85993 .59837 L
s
.567 .2 0 .005 k
.86846 .59748 m
.87155 .60049 L
.86297 .60068 L
.85993 .59837 L
.86846 .59748 L
F
0 g
.86846 .59748 m
.87155 .60049 L
.86297 .60068 L
.85993 .59837 L
.86846 .59748 L
s
.517 .216 0 .002 k
.87703 .59658 m
.88016 .6003 L
.87155 .60049 L
.86846 .59748 L
.87703 .59658 L
F
0 g
.87703 .59658 m
.88016 .6003 L
.87155 .60049 L
.86846 .59748 L
.87703 .59658 L
s
.467 .224 0 .016 k
.88563 .59569 m
.88881 .60012 L
.88016 .6003 L
.87703 .59658 L
.88563 .59569 L
F
0 g
.88563 .59569 m
.88881 .60012 L
.88016 .6003 L
.87703 .59658 L
.88563 .59569 L
s
.421 .23 0 .037 k
.89427 .5948 m
.89751 .59994 L
.88881 .60012 L
.88563 .59569 L
.89427 .5948 L
F
0 g
.89427 .5948 m
.89751 .59994 L
.88881 .60012 L
.88563 .59569 L
.89427 .5948 L
s
.36 .213 0 .056 k
.33588 .77482 m
.3402 .77966 L
.3335 .78011 L
.32913 .77595 L
.33588 .77482 L
F
0 g
.33588 .77482 m
.3402 .77966 L
.3335 .78011 L
.32913 .77595 L
.33588 .77482 L
s
.325 .216 0 .081 k
.34265 .77368 m
.34693 .7792 L
.3402 .77966 L
.33588 .77482 L
.34265 .77368 L
F
0 g
.34265 .77368 m
.34693 .7792 L
.3402 .77966 L
.33588 .77482 L
.34265 .77368 L
s
.296 .219 0 .105 k
.34945 .77254 m
.35368 .77874 L
.34693 .7792 L
.34265 .77368 L
.34945 .77254 L
F
0 g
.34945 .77254 m
.35368 .77874 L
.34693 .7792 L
.34265 .77368 L
.34945 .77254 L
s
.269 .219 0 .128 k
.35627 .77138 m
.36046 .77827 L
.35368 .77874 L
.34945 .77254 L
.35627 .77138 L
F
0 g
.35627 .77138 m
.36046 .77827 L
.35368 .77874 L
.34945 .77254 L
.35627 .77138 L
s
.247 .219 0 .149 k
.36312 .77021 m
.36727 .7778 L
.36046 .77827 L
.35627 .77138 L
.36312 .77021 L
F
0 g
.36312 .77021 m
.36727 .7778 L
.36046 .77827 L
.35627 .77138 L
.36312 .77021 L
s
.228 .22 0 .167 k
.36998 .76904 m
.3741 .77731 L
.36727 .7778 L
.36312 .77021 L
.36998 .76904 L
F
0 g
.36998 .76904 m
.3741 .77731 L
.36727 .7778 L
.36312 .77021 L
.36998 .76904 L
s
.211 .22 0 .184 k
.37688 .76786 m
.38096 .77679 L
.3741 .77731 L
.36998 .76904 L
.37688 .76786 L
F
0 g
.37688 .76786 m
.38096 .77679 L
.3741 .77731 L
.36998 .76904 L
.37688 .76786 L
s
.196 .219 0 .199 k
.3838 .76665 m
.38785 .77626 L
.38096 .77679 L
.37688 .76786 L
.3838 .76665 L
F
0 g
.3838 .76665 m
.38785 .77626 L
.38096 .77679 L
.37688 .76786 L
.3838 .76665 L
s
.182 .218 0 .213 k
.39074 .76541 m
.39477 .77569 L
.38785 .77626 L
.3838 .76665 L
.39074 .76541 L
F
0 g
.39074 .76541 m
.39477 .77569 L
.38785 .77626 L
.3838 .76665 L
.39074 .76541 L
s
.17 .217 0 .225 k
.39771 .76415 m
.40171 .77507 L
.39477 .77569 L
.39074 .76541 L
.39771 .76415 L
F
0 g
.39771 .76415 m
.40171 .77507 L
.39477 .77569 L
.39074 .76541 L
.39771 .76415 L
s
.159 .216 0 .236 k
.4047 .76284 m
.40868 .7744 L
.40171 .77507 L
.39771 .76415 L
.4047 .76284 L
F
0 g
.4047 .76284 m
.40868 .7744 L
.40171 .77507 L
.39771 .76415 L
.4047 .76284 L
s
.15 .215 0 .245 k
.41172 .7615 m
.41569 .77365 L
.40868 .7744 L
.4047 .76284 L
.41172 .7615 L
F
0 g
.41172 .7615 m
.41569 .77365 L
.40868 .7744 L
.4047 .76284 L
.41172 .7615 L
s
.141 .214 0 .254 k
.41877 .76009 m
.42272 .77282 L
.41569 .77365 L
.41172 .7615 L
.41877 .76009 L
F
0 g
.41877 .76009 m
.42272 .77282 L
.41569 .77365 L
.41172 .7615 L
.41877 .76009 L
s
.134 .213 0 .261 k
.42584 .75862 m
.42978 .77189 L
.42272 .77282 L
.41877 .76009 L
.42584 .75862 L
F
0 g
.42584 .75862 m
.42978 .77189 L
.42272 .77282 L
.41877 .76009 L
.42584 .75862 L
s
.126 .211 0 .268 k
.43293 .75707 m
.43687 .77083 L
.42978 .77189 L
.42584 .75862 L
.43293 .75707 L
F
0 g
.43293 .75707 m
.43687 .77083 L
.42978 .77189 L
.42584 .75862 L
.43293 .75707 L
s
.119 .209 0 .274 k
.44006 .75542 m
.44399 .76962 L
.43687 .77083 L
.43293 .75707 L
.44006 .75542 L
F
0 g
.44006 .75542 m
.44399 .76962 L
.43687 .77083 L
.43293 .75707 L
.44006 .75542 L
s
.112 .207 0 .279 k
.44721 .75364 m
.45114 .76821 L
.44399 .76962 L
.44006 .75542 L
.44721 .75364 L
F
0 g
.44721 .75364 m
.45114 .76821 L
.44399 .76962 L
.44006 .75542 L
.44721 .75364 L
s
.106 .205 0 .283 k
.45439 .75169 m
.45832 .76653 L
.45114 .76821 L
.44721 .75364 L
.45439 .75169 L
F
0 g
.45439 .75169 m
.45832 .76653 L
.45114 .76821 L
.44721 .75364 L
.45439 .75169 L
s
.095 .199 0 .286 k
.4616 .74932 m
.46554 .76418 L
.45832 .76653 L
.45439 .75169 L
.4616 .74932 L
F
0 g
.4616 .74932 m
.46554 .76418 L
.45832 .76653 L
.45439 .75169 L
.4616 .74932 L
s
.085 .193 0 .288 k
.46883 .74654 m
.47279 .76118 L
.46554 .76418 L
.4616 .74932 L
.46883 .74654 L
F
0 g
.46883 .74654 m
.47279 .76118 L
.46554 .76418 L
.4616 .74932 L
.46883 .74654 L
s
.083 .19 0 .286 k
.4761 .74358 m
.48007 .75789 L
.47279 .76118 L
.46883 .74654 L
.4761 .74358 L
F
0 g
.4761 .74358 m
.48007 .75789 L
.47279 .76118 L
.46883 .74654 L
.4761 .74358 L
s
.083 .188 0 .283 k
.48338 .7405 m
.48736 .7544 L
.48007 .75789 L
.4761 .74358 L
.48338 .7405 L
F
0 g
.48338 .7405 m
.48736 .7544 L
.48007 .75789 L
.4761 .74358 L
.48338 .7405 L
s
.083 .186 0 .279 k
.49067 .73731 m
.49467 .75075 L
.48736 .7544 L
.48338 .7405 L
.49067 .73731 L
F
0 g
.49067 .73731 m
.49467 .75075 L
.48736 .7544 L
.48338 .7405 L
.49067 .73731 L
s
.085 .185 0 .274 k
.498 .73404 m
.502 .74697 L
.49467 .75075 L
.49067 .73731 L
.498 .73404 L
F
0 g
.498 .73404 m
.502 .74697 L
.49467 .75075 L
.49067 .73731 L
.498 .73404 L
s
.086 .182 0 .269 k
.50534 .7307 m
.50934 .74309 L
.502 .74697 L
.498 .73404 L
.50534 .7307 L
F
0 g
.50534 .7307 m
.50934 .74309 L
.502 .74697 L
.498 .73404 L
.50534 .7307 L
s
.088 .18 0 .263 k
.51269 .7273 m
.5167 .73912 L
.50934 .74309 L
.50534 .7307 L
.51269 .7273 L
F
0 g
.51269 .7273 m
.5167 .73912 L
.50934 .74309 L
.50534 .7307 L
.51269 .7273 L
s
.091 .178 0 .256 k
.52006 .72384 m
.52408 .73506 L
.5167 .73912 L
.51269 .7273 L
.52006 .72384 L
F
0 g
.52006 .72384 m
.52408 .73506 L
.5167 .73912 L
.51269 .7273 L
.52006 .72384 L
s
.095 .176 0 .248 k
.52746 .72035 m
.53147 .73096 L
.52408 .73506 L
.52006 .72384 L
.52746 .72035 L
F
0 g
.52746 .72035 m
.53147 .73096 L
.52408 .73506 L
.52006 .72384 L
.52746 .72035 L
s
.1 .174 0 .239 k
.53487 .71682 m
.53888 .72678 L
.53147 .73096 L
.52746 .72035 L
.53487 .71682 L
F
0 g
.53487 .71682 m
.53888 .72678 L
.53147 .73096 L
.52746 .72035 L
.53487 .71682 L
s
.105 .171 0 .229 k
.54228 .71327 m
.54629 .72258 L
.53888 .72678 L
.53487 .71682 L
.54228 .71327 L
F
0 g
.54228 .71327 m
.54629 .72258 L
.53888 .72678 L
.53487 .71682 L
.54228 .71327 L
s
.111 .169 0 .218 k
.54973 .70968 m
.55373 .71834 L
.54629 .72258 L
.54228 .71327 L
.54973 .70968 L
F
0 g
.54973 .70968 m
.55373 .71834 L
.54629 .72258 L
.54228 .71327 L
.54973 .70968 L
s
.119 .166 0 .205 k
.55719 .70608 m
.56118 .71407 L
.55373 .71834 L
.54973 .70968 L
.55719 .70608 L
F
0 g
.55719 .70608 m
.56118 .71407 L
.55373 .71834 L
.54973 .70968 L
.55719 .70608 L
s
.127 .162 0 .192 k
.56466 .70246 m
.56863 .70978 L
.56118 .71407 L
.55719 .70608 L
.56466 .70246 L
F
0 g
.56466 .70246 m
.56863 .70978 L
.56118 .71407 L
.55719 .70608 L
.56466 .70246 L
s
.136 .158 0 .177 k
.57215 .69883 m
.57611 .70548 L
.56863 .70978 L
.56466 .70246 L
.57215 .69883 L
F
0 g
.57215 .69883 m
.57611 .70548 L
.56863 .70978 L
.56466 .70246 L
.57215 .69883 L
s
.148 .154 0 .16 k
.57966 .69519 m
.5836 .70116 L
.57611 .70548 L
.57215 .69883 L
.57966 .69519 L
F
0 g
.57966 .69519 m
.5836 .70116 L
.57611 .70548 L
.57215 .69883 L
.57966 .69519 L
s
.16 .148 0 .142 k
.58718 .69154 m
.5911 .69683 L
.5836 .70116 L
.57966 .69519 L
.58718 .69154 L
F
0 g
.58718 .69154 m
.5911 .69683 L
.5836 .70116 L
.57966 .69519 L
.58718 .69154 L
s
.175 .141 0 .122 k
.59473 .68787 m
.59861 .6925 L
.5911 .69683 L
.58718 .69154 L
.59473 .68787 L
F
0 g
.59473 .68787 m
.59861 .6925 L
.5911 .69683 L
.58718 .69154 L
.59473 .68787 L
s
.192 .132 0 .101 k
.60228 .68421 m
.60615 .68816 L
.59861 .6925 L
.59473 .68787 L
.60228 .68421 L
F
0 g
.60228 .68421 m
.60615 .68816 L
.59861 .6925 L
.59473 .68787 L
.60228 .68421 L
s
.21 .121 0 .08 k
.60986 .68053 m
.61368 .6838 L
.60615 .68816 L
.60228 .68421 L
.60986 .68053 L
F
0 g
.60986 .68053 m
.61368 .6838 L
.60615 .68816 L
.60228 .68421 L
.60986 .68053 L
s
.233 .108 0 .058 k
.61745 .67685 m
.62125 .67945 L
.61368 .6838 L
.60986 .68053 L
.61745 .67685 L
F
0 g
.61745 .67685 m
.62125 .67945 L
.61368 .6838 L
.60986 .68053 L
.61745 .67685 L
s
.258 .091 0 .039 k
.62506 .67315 m
.62882 .67508 L
.62125 .67945 L
.61745 .67685 L
.62506 .67315 L
F
0 g
.62506 .67315 m
.62882 .67508 L
.62125 .67945 L
.61745 .67685 L
.62506 .67315 L
s
.285 .07 0 .027 k
.6327 .66947 m
.6364 .67072 L
.62882 .67508 L
.62506 .67315 L
.6327 .66947 L
F
0 g
.6327 .66947 m
.6364 .67072 L
.62882 .67508 L
.62506 .67315 L
.6327 .66947 L
s
.314 .043 0 .028 k
.64034 .66577 m
.644 .66637 L
.6364 .67072 L
.6327 .66947 L
.64034 .66577 L
F
0 g
.64034 .66577 m
.644 .66637 L
.6364 .67072 L
.6327 .66947 L
.64034 .66577 L
s
.34 .011 0 .05 k
.64801 .66208 m
.65162 .66202 L
.644 .66637 L
.64034 .66577 L
.64801 .66208 L
F
0 g
.64801 .66208 m
.65162 .66202 L
.644 .66637 L
.64034 .66577 L
.64801 .66208 L
s
.386 0 .025 .076 k
.65569 .6584 m
.65925 .65769 L
.65162 .66202 L
.64801 .66208 L
.65569 .6584 L
F
0 g
.65569 .6584 m
.65925 .65769 L
.65162 .66202 L
.64801 .66208 L
.65569 .6584 L
s
.434 0 .061 .122 k
.66339 .65473 m
.6669 .65339 L
.65925 .65769 L
.65569 .6584 L
.66339 .65473 L
F
0 g
.66339 .65473 m
.6669 .65339 L
.65925 .65769 L
.65569 .6584 L
.66339 .65473 L
s
.468 0 .095 .197 k
.67111 .65108 m
.67456 .64912 L
.6669 .65339 L
.66339 .65473 L
.67111 .65108 L
F
0 g
.67111 .65108 m
.67456 .64912 L
.6669 .65339 L
.66339 .65473 L
.67111 .65108 L
s
.67885 .64745 m
.68223 .64491 L
.67456 .64912 L
.67111 .65108 L
.67885 .64745 L
F
.67885 .64745 m
.68223 .64491 L
.67456 .64912 L
.67111 .65108 L
.67885 .64745 L
s
.68661 .64386 m
.68994 .64074 L
.68223 .64491 L
.67885 .64745 L
.68661 .64386 L
F
.68661 .64386 m
.68994 .64074 L
.68223 .64491 L
.67885 .64745 L
.68661 .64386 L
s
.69439 .64031 m
.69766 .63665 L
.68994 .64074 L
.68661 .64386 L
.69439 .64031 L
F
.69439 .64031 m
.69766 .63665 L
.68994 .64074 L
.68661 .64386 L
.69439 .64031 L
s
0 .043 .043 .957 k
.7022 .63681 m
.7054 .63265 L
.69766 .63665 L
.69439 .64031 L
.7022 .63681 L
F
0 g
.7022 .63681 m
.7054 .63265 L
.69766 .63665 L
.69439 .64031 L
.7022 .63681 L
s
0 .105 .105 .895 k
.71002 .63339 m
.71315 .62876 L
.7054 .63265 L
.7022 .63681 L
.71002 .63339 L
F
0 g
.71002 .63339 m
.71315 .62876 L
.7054 .63265 L
.7022 .63681 L
.71002 .63339 L
s
0 .155 .155 .845 k
.71787 .63004 m
.72095 .62502 L
.71315 .62876 L
.71002 .63339 L
.71787 .63004 L
F
0 g
.71787 .63004 m
.72095 .62502 L
.71315 .62876 L
.71002 .63339 L
.71787 .63004 L
s
0 .197 .197 .803 k
.72575 .62682 m
.72876 .62146 L
.72095 .62502 L
.71787 .63004 L
.72575 .62682 L
F
0 g
.72575 .62682 m
.72876 .62146 L
.72095 .62502 L
.71787 .63004 L
.72575 .62682 L
s
0 .232 .232 .768 k
.73366 .62374 m
.73662 .61816 L
.72876 .62146 L
.72575 .62682 L
.73366 .62374 L
F
0 g
.73366 .62374 m
.73662 .61816 L
.72876 .62146 L
.72575 .62682 L
.73366 .62374 L
s
0 .275 .271 .725 k
.74162 .62108 m
.74452 .6155 L
.73662 .61816 L
.73366 .62374 L
.74162 .62108 L
F
0 g
.74162 .62108 m
.74452 .6155 L
.73662 .61816 L
.73366 .62374 L
.74162 .62108 L
s
0 .303 .287 .697 k
.74963 .61882 m
.75251 .61349 L
.74452 .6155 L
.74162 .62108 L
.74963 .61882 L
F
0 g
.74963 .61882 m
.75251 .61349 L
.74452 .6155 L
.74162 .62108 L
.74963 .61882 L
s
0 .302 .301 .698 k
.75767 .61672 m
.76054 .61174 L
.75251 .61349 L
.74963 .61882 L
.75767 .61672 L
F
0 g
.75767 .61672 m
.76054 .61174 L
.75251 .61349 L
.74963 .61882 L
.75767 .61672 L
s
0 .293 .293 .707 k
.76575 .61473 m
.7686 .61017 L
.76054 .61174 L
.75767 .61672 L
.76575 .61473 L
F
0 g
.76575 .61473 m
.7686 .61017 L
.76054 .61174 L
.75767 .61672 L
.76575 .61473 L
s
0 .277 .277 .723 k
.77386 .61284 m
.77671 .60875 L
.7686 .61017 L
.76575 .61473 L
.77386 .61284 L
F
0 g
.77386 .61284 m
.77671 .60875 L
.7686 .61017 L
.76575 .61473 L
.77386 .61284 L
s
0 .254 .254 .746 k
.78201 .61101 m
.78486 .60744 L
.77671 .60875 L
.77386 .61284 L
.78201 .61101 L
F
0 g
.78201 .61101 m
.78486 .60744 L
.77671 .60875 L
.77386 .61284 L
.78201 .61101 L
s
0 .222 .222 .778 k
.7902 .60924 m
.79305 .60624 L
.78486 .60744 L
.78201 .61101 L
.7902 .60924 L
F
0 g
.7902 .60924 m
.79305 .60624 L
.78486 .60744 L
.78201 .61101 L
.7902 .60924 L
s
0 .178 .178 .822 k
.79842 .60751 m
.80128 .60511 L
.79305 .60624 L
.7902 .60924 L
.79842 .60751 L
F
0 g
.79842 .60751 m
.80128 .60511 L
.79305 .60624 L
.7902 .60924 L
.79842 .60751 L
s
0 .122 .122 .878 k
.80666 .60583 m
.80954 .60405 L
.80128 .60511 L
.79842 .60751 L
.80666 .60583 L
F
0 g
.80666 .60583 m
.80954 .60405 L
.80128 .60511 L
.79842 .60751 L
.80666 .60583 L
s
0 .05 .05 .95 k
.81495 .60416 m
.81785 .60302 L
.80954 .60405 L
.80666 .60583 L
.81495 .60416 L
F
0 g
.81495 .60416 m
.81785 .60302 L
.80954 .60405 L
.80666 .60583 L
.81495 .60416 L
s
.82327 .60252 m
.82619 .60205 L
.81785 .60302 L
.81495 .60416 L
.82327 .60252 L
F
.82327 .60252 m
.82619 .60205 L
.81785 .60302 L
.81495 .60416 L
.82327 .60252 L
s
.574 .031 0 .286 k
.83162 .6009 m
.83457 .60111 L
.82619 .60205 L
.82327 .60252 L
.83162 .6009 L
F
0 g
.83162 .6009 m
.83457 .60111 L
.82619 .60205 L
.82327 .60252 L
.83162 .6009 L
s
.586 .072 0 .167 k
.84001 .59929 m
.84299 .60018 L
.83457 .60111 L
.83162 .6009 L
.84001 .59929 L
F
0 g
.84001 .59929 m
.84299 .60018 L
.83457 .60111 L
.83162 .6009 L
.84001 .59929 L
s
.575 .11 0 .077 k
.84842 .59768 m
.85144 .59928 L
.84299 .60018 L
.84001 .59929 L
.84842 .59768 L
F
0 g
.84842 .59768 m
.85144 .59928 L
.84299 .60018 L
.84001 .59929 L
.84842 .59768 L
s
.544 .142 0 .023 k
.85687 .59607 m
.85993 .59837 L
.85144 .59928 L
.84842 .59768 L
.85687 .59607 L
F
0 g
.85687 .59607 m
.85993 .59837 L
.85144 .59928 L
.84842 .59768 L
.85687 .59607 L
s
.502 .166 0 .002 k
.86536 .59446 m
.86846 .59748 L
.85993 .59837 L
.85687 .59607 L
.86536 .59446 L
F
0 g
.86536 .59446 m
.86846 .59748 L
.85993 .59837 L
.85687 .59607 L
.86536 .59446 L
s
.457 .184 0 .004 k
.87387 .59286 m
.87703 .59658 L
.86846 .59748 L
.86536 .59446 L
.87387 .59286 L
F
0 g
.87387 .59286 m
.87703 .59658 L
.86846 .59748 L
.86536 .59446 L
.87387 .59286 L
s
.413 .196 0 .019 k
.88242 .59124 m
.88563 .59569 L
.87703 .59658 L
.87387 .59286 L
.88242 .59124 L
F
0 g
.88242 .59124 m
.88563 .59569 L
.87703 .59658 L
.87387 .59286 L
.88242 .59124 L
s
.372 .203 0 .042 k
.89101 .58963 m
.89427 .5948 L
.88563 .59569 L
.88242 .59124 L
.89101 .58963 L
F
0 g
.89101 .58963 m
.89427 .5948 L
.88563 .59569 L
.88242 .59124 L
.89101 .58963 L
s
.3 .185 0 .07 k
.33153 .76996 m
.33588 .77482 L
.32913 .77595 L
.32473 .77177 L
.33153 .76996 L
F
0 g
.33153 .76996 m
.33588 .77482 L
.32913 .77595 L
.32473 .77177 L
.33153 .76996 L
s
.273 .191 0 .094 k
.33835 .76813 m
.34265 .77368 L
.33588 .77482 L
.33153 .76996 L
.33835 .76813 L
F
0 g
.33835 .76813 m
.34265 .77368 L
.33588 .77482 L
.33153 .76996 L
.33835 .76813 L
s
.248 .195 0 .117 k
.34519 .76629 m
.34945 .77254 L
.34265 .77368 L
.33835 .76813 L
.34519 .76629 L
F
0 g
.34519 .76629 m
.34945 .77254 L
.34265 .77368 L
.33835 .76813 L
.34519 .76629 L
s
.228 .198 0 .138 k
.35206 .76445 m
.35627 .77138 L
.34945 .77254 L
.34519 .76629 L
.35206 .76445 L
F
0 g
.35206 .76445 m
.35627 .77138 L
.34945 .77254 L
.34519 .76629 L
.35206 .76445 L
s
.209 .199 0 .158 k
.35895 .7626 m
.36312 .77021 L
.35627 .77138 L
.35206 .76445 L
.35895 .7626 L
F
0 g
.35895 .7626 m
.36312 .77021 L
.35627 .77138 L
.35206 .76445 L
.35895 .7626 L
s
.194 .201 0 .175 k
.36585 .76074 m
.36998 .76904 L
.36312 .77021 L
.35895 .7626 L
.36585 .76074 L
F
0 g
.36585 .76074 m
.36998 .76904 L
.36312 .77021 L
.35895 .7626 L
.36585 .76074 L
s
.18 .202 0 .191 k
.37278 .75888 m
.37688 .76786 L
.36998 .76904 L
.36585 .76074 L
.37278 .75888 L
F
0 g
.37278 .75888 m
.37688 .76786 L
.36998 .76904 L
.36585 .76074 L
.37278 .75888 L
s
.168 .203 0 .205 k
.37973 .757 m
.3838 .76665 L
.37688 .76786 L
.37278 .75888 L
.37973 .757 L
F
0 g
.37973 .757 m
.3838 .76665 L
.37688 .76786 L
.37278 .75888 L
.37973 .757 L
s
.157 .203 0 .218 k
.3867 .75511 m
.39074 .76541 L
.3838 .76665 L
.37973 .757 L
.3867 .75511 L
F
0 g
.3867 .75511 m
.39074 .76541 L
.3838 .76665 L
.37973 .757 L
.3867 .75511 L
s
.148 .204 0 .229 k
.39369 .7532 m
.39771 .76415 L
.39074 .76541 L
.3867 .75511 L
.39369 .7532 L
F
0 g
.39369 .7532 m
.39771 .76415 L
.39074 .76541 L
.3867 .75511 L
.39369 .7532 L
s
.139 .204 0 .239 k
.40071 .75126 m
.4047 .76284 L
.39771 .76415 L
.39369 .7532 L
.40071 .75126 L
F
0 g
.40071 .75126 m
.4047 .76284 L
.39771 .76415 L
.39369 .7532 L
.40071 .75126 L
s
.131 .203 0 .249 k
.40775 .74931 m
.41172 .7615 L
.4047 .76284 L
.40071 .75126 L
.40775 .74931 L
F
0 g
.40775 .74931 m
.41172 .7615 L
.4047 .76284 L
.40071 .75126 L
.40775 .74931 L
s
.124 .203 0 .257 k
.41481 .74734 m
.41877 .76009 L
.41172 .7615 L
.40775 .74931 L
.41481 .74734 L
F
0 g
.41481 .74734 m
.41877 .76009 L
.41172 .7615 L
.40775 .74931 L
.41481 .74734 L
s
.118 .203 0 .264 k
.42189 .74533 m
.42584 .75862 L
.41877 .76009 L
.41481 .74734 L
.42189 .74533 L
F
0 g
.42189 .74533 m
.42584 .75862 L
.41877 .76009 L
.41481 .74734 L
.42189 .74533 L
s
.113 .203 0 .27 k
.429 .74328 m
.43293 .75707 L
.42584 .75862 L
.42189 .74533 L
.429 .74328 L
F
0 g
.429 .74328 m
.43293 .75707 L
.42584 .75862 L
.42189 .74533 L
.429 .74328 L
s
.108 .202 0 .276 k
.43613 .74119 m
.44006 .75542 L
.43293 .75707 L
.429 .74328 L
.43613 .74119 L
F
0 g
.43613 .74119 m
.44006 .75542 L
.43293 .75707 L
.429 .74328 L
.43613 .74119 L
s
.104 .202 0 .28 k
.44328 .73905 m
.44721 .75364 L
.44006 .75542 L
.43613 .74119 L
.44328 .73905 L
F
0 g
.44328 .73905 m
.44721 .75364 L
.44006 .75542 L
.43613 .74119 L
.44328 .73905 L
s
.1 .201 0 .284 k
.45046 .73683 m
.45439 .75169 L
.44721 .75364 L
.44328 .73905 L
.45046 .73683 L
F
0 g
.45046 .73683 m
.45439 .75169 L
.44721 .75364 L
.44328 .73905 L
.45046 .73683 L
s
.094 .199 0 .287 k
.45766 .73445 m
.4616 .74932 L
.45439 .75169 L
.45046 .73683 L
.45766 .73445 L
F
0 g
.45766 .73445 m
.4616 .74932 L
.45439 .75169 L
.45046 .73683 L
.45766 .73445 L
s
.091 .197 0 .287 k
.46488 .73189 m
.46883 .74654 L
.4616 .74932 L
.45766 .73445 L
.46488 .73189 L
F
0 g
.46488 .73189 m
.46883 .74654 L
.4616 .74932 L
.45766 .73445 L
.46488 .73189 L
s
.091 .195 0 .285 k
.47213 .72926 m
.4761 .74358 L
.46883 .74654 L
.46488 .73189 L
.47213 .72926 L
F
0 g
.47213 .72926 m
.4761 .74358 L
.46883 .74654 L
.46488 .73189 L
.47213 .72926 L
s
.092 .194 0 .282 k
.4794 .72657 m
.48338 .7405 L
.4761 .74358 L
.47213 .72926 L
.4794 .72657 L
F
0 g
.4794 .72657 m
.48338 .7405 L
.4761 .74358 L
.47213 .72926 L
.4794 .72657 L
s
.094 .193 0 .278 k
.48669 .72384 m
.49067 .73731 L
.48338 .7405 L
.4794 .72657 L
.48669 .72384 L
F
0 g
.48669 .72384 m
.49067 .73731 L
.48338 .7405 L
.4794 .72657 L
.48669 .72384 L
s
.096 .192 0 .273 k
.49399 .72108 m
.498 .73404 L
.49067 .73731 L
.48669 .72384 L
.49399 .72108 L
F
0 g
.49399 .72108 m
.498 .73404 L
.49067 .73731 L
.48669 .72384 L
.49399 .72108 L
s
.1 .191 0 .267 k
.50132 .71828 m
.50534 .7307 L
.498 .73404 L
.49399 .72108 L
.50132 .71828 L
F
0 g
.50132 .71828 m
.50534 .7307 L
.498 .73404 L
.49399 .72108 L
.50132 .71828 L
s
.104 .19 0 .26 k
.50867 .71545 m
.51269 .7273 L
.50534 .7307 L
.50132 .71828 L
.50867 .71545 L
F
0 g
.50867 .71545 m
.51269 .7273 L
.50534 .7307 L
.50132 .71828 L
.50867 .71545 L
s
.108 .189 0 .253 k
.51604 .71259 m
.52006 .72384 L
.51269 .7273 L
.50867 .71545 L
.51604 .71259 L
F
0 g
.51604 .71259 m
.52006 .72384 L
.51269 .7273 L
.50867 .71545 L
.51604 .71259 L
s
.114 .188 0 .244 k
.52343 .70972 m
.52746 .72035 L
.52006 .72384 L
.51604 .71259 L
.52343 .70972 L
F
0 g
.52343 .70972 m
.52746 .72035 L
.52006 .72384 L
.51604 .71259 L
.52343 .70972 L
s
.119 .186 0 .235 k
.53083 .70683 m
.53487 .71682 L
.52746 .72035 L
.52343 .70972 L
.53083 .70683 L
F
0 g
.53083 .70683 m
.53487 .71682 L
.52746 .72035 L
.52343 .70972 L
.53083 .70683 L
s
.127 .185 0 .224 k
.53826 .70391 m
.54228 .71327 L
.53487 .71682 L
.53083 .70683 L
.53826 .70391 L
F
0 g
.53826 .70391 m
.54228 .71327 L
.53487 .71682 L
.53083 .70683 L
.53826 .70391 L
s
.135 .183 0 .212 k
.54571 .70099 m
.54973 .70968 L
.54228 .71327 L
.53826 .70391 L
.54571 .70099 L
F
0 g
.54571 .70099 m
.54973 .70968 L
.54228 .71327 L
.53826 .70391 L
.54571 .70099 L
s
.144 .181 0 .199 k
.55318 .69806 m
.55719 .70608 L
.54973 .70968 L
.54571 .70099 L
.55318 .69806 L
F
0 g
.55318 .69806 m
.55719 .70608 L
.54973 .70968 L
.54571 .70099 L
.55318 .69806 L
s
.154 .178 0 .185 k
.56067 .69511 m
.56466 .70246 L
.55719 .70608 L
.55318 .69806 L
.56067 .69511 L
F
0 g
.56067 .69511 m
.56466 .70246 L
.55719 .70608 L
.55318 .69806 L
.56067 .69511 L
s
.166 .175 0 .169 k
.56817 .69215 m
.57215 .69883 L
.56466 .70246 L
.56067 .69511 L
.56817 .69215 L
F
0 g
.56817 .69215 m
.57215 .69883 L
.56466 .70246 L
.56067 .69511 L
.56817 .69215 L
s
.18 .171 0 .151 k
.5757 .68918 m
.57966 .69519 L
.57215 .69883 L
.56817 .69215 L
.5757 .68918 L
F
0 g
.5757 .68918 m
.57966 .69519 L
.57215 .69883 L
.56817 .69215 L
.5757 .68918 L
s
.195 .166 0 .132 k
.58324 .68621 m
.58718 .69154 L
.57966 .69519 L
.5757 .68918 L
.58324 .68621 L
F
0 g
.58324 .68621 m
.58718 .69154 L
.57966 .69519 L
.5757 .68918 L
.58324 .68621 L
s
.213 .16 0 .111 k
.59082 .68322 m
.59473 .68787 L
.58718 .69154 L
.58324 .68621 L
.59082 .68322 L
F
0 g
.59082 .68322 m
.59473 .68787 L
.58718 .69154 L
.58324 .68621 L
.59082 .68322 L
s
.234 .154 0 .088 k
.5984 .68024 m
.60228 .68421 L
.59473 .68787 L
.59082 .68322 L
.5984 .68024 L
F
0 g
.5984 .68024 m
.60228 .68421 L
.59473 .68787 L
.59082 .68322 L
.5984 .68024 L
s
.258 .144 0 .065 k
.60601 .67724 m
.60986 .68053 L
.60228 .68421 L
.5984 .68024 L
.60601 .67724 L
F
0 g
.60601 .67724 m
.60986 .68053 L
.60228 .68421 L
.5984 .68024 L
.60601 .67724 L
s
.285 .132 0 .043 k
.61364 .67424 m
.61745 .67685 L
.60986 .68053 L
.60601 .67724 L
.61364 .67424 L
F
0 g
.61364 .67424 m
.61745 .67685 L
.60986 .68053 L
.60601 .67724 L
.61364 .67424 L
s
.316 .116 0 .024 k
.62129 .67122 m
.62506 .67315 L
.61745 .67685 L
.61364 .67424 L
.62129 .67122 L
F
0 g
.62129 .67122 m
.62506 .67315 L
.61745 .67685 L
.61364 .67424 L
.62129 .67122 L
s
.35 .095 0 .014 k
.62896 .6682 m
.6327 .66947 L
.62506 .67315 L
.62129 .67122 L
.62896 .6682 L
F
0 g
.62896 .6682 m
.6327 .66947 L
.62506 .67315 L
.62129 .67122 L
.62896 .6682 L
s
.383 .069 0 .02 k
.63665 .66518 m
.64034 .66577 L
.6327 .66947 L
.62896 .6682 L
.63665 .66518 L
F
0 g
.63665 .66518 m
.64034 .66577 L
.6327 .66947 L
.62896 .6682 L
.63665 .66518 L
s
.412 .037 0 .052 k
.64436 .66215 m
.64801 .66208 L
.64034 .66577 L
.63665 .66518 L
.64436 .66215 L
F
0 g
.64436 .66215 m
.64801 .66208 L
.64034 .66577 L
.63665 .66518 L
.64436 .66215 L
s
.432 .001 0 .116 k
.6521 .65912 m
.65569 .6584 L
.64801 .66208 L
.64436 .66215 L
.6521 .65912 L
F
0 g
.6521 .65912 m
.65569 .6584 L
.64801 .66208 L
.64436 .66215 L
.6521 .65912 L
s
.474 0 .037 .176 k
.65985 .65609 m
.66339 .65473 L
.65569 .6584 L
.6521 .65912 L
.65985 .65609 L
F
0 g
.65985 .65609 m
.66339 .65473 L
.65569 .6584 L
.6521 .65912 L
.65985 .65609 L
s
.5 0 .072 .26 k
.66762 .65306 m
.67111 .65108 L
.66339 .65473 L
.65985 .65609 L
.66762 .65306 L
F
0 g
.66762 .65306 m
.67111 .65108 L
.66339 .65473 L
.65985 .65609 L
.66762 .65306 L
s
.67543 .65004 m
.67885 .64745 L
.67111 .65108 L
.66762 .65306 L
.67543 .65004 L
F
.67543 .65004 m
.67885 .64745 L
.67111 .65108 L
.66762 .65306 L
.67543 .65004 L
s
.68325 .64702 m
.68661 .64386 L
.67885 .64745 L
.67543 .65004 L
.68325 .64702 L
F
.68325 .64702 m
.68661 .64386 L
.67885 .64745 L
.67543 .65004 L
.68325 .64702 L
s
0 .038 .038 .962 k
.69109 .64403 m
.69439 .64031 L
.68661 .64386 L
.68325 .64702 L
.69109 .64403 L
F
0 g
.69109 .64403 m
.69439 .64031 L
.68661 .64386 L
.68325 .64702 L
.69109 .64403 L
s
0 .102 .102 .898 k
.69896 .64105 m
.7022 .63681 L
.69439 .64031 L
.69109 .64403 L
.69896 .64105 L
F
0 g
.69896 .64105 m
.7022 .63681 L
.69439 .64031 L
.69109 .64403 L
.69896 .64105 L
s
0 .153 .153 .847 k
.70684 .63809 m
.71002 .63339 L
.7022 .63681 L
.69896 .64105 L
.70684 .63809 L
F
0 g
.70684 .63809 m
.71002 .63339 L
.7022 .63681 L
.69896 .64105 L
.70684 .63809 L
s
0 .194 .194 .806 k
.71476 .63516 m
.71787 .63004 L
.71002 .63339 L
.70684 .63809 L
.71476 .63516 L
F
0 g
.71476 .63516 m
.71787 .63004 L
.71002 .63339 L
.70684 .63809 L
.71476 .63516 L
s
0 .226 .226 .774 k
.7227 .63226 m
.72575 .62682 L
.71787 .63004 L
.71476 .63516 L
.7227 .63226 L
F
0 g
.7227 .63226 m
.72575 .62682 L
.71787 .63004 L
.71476 .63516 L
.7227 .63226 L
s
0 .252 .252 .748 k
.73067 .62943 m
.73366 .62374 L
.72575 .62682 L
.7227 .63226 L
.73067 .62943 L
F
0 g
.73067 .62943 m
.73366 .62374 L
.72575 .62682 L
.7227 .63226 L
.73067 .62943 L
s
0 .277 .271 .723 k
.73867 .62676 m
.74162 .62108 L
.73366 .62374 L
.73067 .62943 L
.73867 .62676 L
F
0 g
.73867 .62676 m
.74162 .62108 L
.73366 .62374 L
.73067 .62943 L
.73867 .62676 L
s
0 .288 .277 .712 k
.7467 .62425 m
.74963 .61882 L
.74162 .62108 L
.73867 .62676 L
.7467 .62425 L
F
0 g
.7467 .62425 m
.74963 .61882 L
.74162 .62108 L
.73867 .62676 L
.7467 .62425 L
s
0 .28 .28 .72 k
.75477 .62179 m
.75767 .61672 L
.74963 .61882 L
.7467 .62425 L
.75477 .62179 L
F
0 g
.75477 .62179 m
.75767 .61672 L
.74963 .61882 L
.7467 .62425 L
.75477 .62179 L
s
0 .265 .265 .735 k
.76286 .61937 m
.76575 .61473 L
.75767 .61672 L
.75477 .62179 L
.76286 .61937 L
F
0 g
.76286 .61937 m
.76575 .61473 L
.75767 .61672 L
.75477 .62179 L
.76286 .61937 L
s
0 .243 .243 .757 k
.77099 .61699 m
.77386 .61284 L
.76575 .61473 L
.76286 .61937 L
.77099 .61699 L
F
0 g
.77099 .61699 m
.77386 .61284 L
.76575 .61473 L
.76286 .61937 L
.77099 .61699 L
s
0 .213 .213 .787 k
.77914 .61463 m
.78201 .61101 L
.77386 .61284 L
.77099 .61699 L
.77914 .61463 L
F
0 g
.77914 .61463 m
.78201 .61101 L
.77386 .61284 L
.77099 .61699 L
.77914 .61463 L
s
0 .173 .173 .827 k
.78732 .61229 m
.7902 .60924 L
.78201 .61101 L
.77914 .61463 L
.78732 .61229 L
F
0 g
.78732 .61229 m
.7902 .60924 L
.78201 .61101 L
.77914 .61463 L
.78732 .61229 L
s
0 .122 .122 .878 k
.79553 .60996 m
.79842 .60751 L
.7902 .60924 L
.78732 .61229 L
.79553 .60996 L
F
0 g
.79553 .60996 m
.79842 .60751 L
.7902 .60924 L
.78732 .61229 L
.79553 .60996 L
s
0 .057 .057 .943 k
.80377 .60764 m
.80666 .60583 L
.79842 .60751 L
.79553 .60996 L
.80377 .60764 L
F
0 g
.80377 .60764 m
.80666 .60583 L
.79842 .60751 L
.79553 .60996 L
.80377 .60764 L
s
.81203 .60532 m
.81495 .60416 L
.80666 .60583 L
.80377 .60764 L
.81203 .60532 L
F
.81203 .60532 m
.81495 .60416 L
.80666 .60583 L
.80377 .60764 L
.81203 .60532 L
s
.82033 .60301 m
.82327 .60252 L
.81495 .60416 L
.81203 .60532 L
.82033 .60301 L
F
.82033 .60301 m
.82327 .60252 L
.81495 .60416 L
.81203 .60532 L
.82033 .60301 L
s
.518 .001 0 .255 k
.82866 .6007 m
.83162 .6009 L
.82327 .60252 L
.82033 .60301 L
.82866 .6007 L
F
0 g
.82866 .6007 m
.83162 .6009 L
.82327 .60252 L
.82033 .60301 L
.82866 .6007 L
s
.522 .04 0 .144 k
.837 .59839 m
.84001 .59929 L
.83162 .6009 L
.82866 .6007 L
.837 .59839 L
F
0 g
.837 .59839 m
.84001 .59929 L
.83162 .6009 L
.82866 .6007 L
.837 .59839 L
s
.507 .077 0 .063 k
.84539 .59608 m
.84842 .59768 L
.84001 .59929 L
.837 .59839 L
.84539 .59608 L
F
0 g
.84539 .59608 m
.84842 .59768 L
.84001 .59929 L
.837 .59839 L
.84539 .59608 L
s
.477 .11 0 .018 k
.8538 .59376 m
.85687 .59607 L
.84842 .59768 L
.84539 .59608 L
.8538 .59376 L
F
0 g
.8538 .59376 m
.85687 .59607 L
.84842 .59768 L
.84539 .59608 L
.8538 .59376 L
s
.439 .135 0 .003 k
.86223 .59144 m
.86536 .59446 L
.85687 .59607 L
.8538 .59376 L
.86223 .59144 L
F
0 g
.86223 .59144 m
.86536 .59446 L
.85687 .59607 L
.8538 .59376 L
.86223 .59144 L
s
.398 .154 0 .009 k
.8707 .58911 m
.87387 .59286 L
.86536 .59446 L
.86223 .59144 L
.8707 .58911 L
F
0 g
.8707 .58911 m
.87387 .59286 L
.86536 .59446 L
.86223 .59144 L
.8707 .58911 L
s
.358 .167 0 .027 k
.8792 .58677 m
.88242 .59124 L
.87387 .59286 L
.8707 .58911 L
.8792 .58677 L
F
0 g
.8792 .58677 m
.88242 .59124 L
.87387 .59286 L
.8707 .58911 L
.8792 .58677 L
s
.323 .177 0 .05 k
.88773 .58442 m
.89101 .58963 L
.88242 .59124 L
.8792 .58677 L
.88773 .58442 L
F
0 g
.88773 .58442 m
.89101 .58963 L
.88242 .59124 L
.8792 .58677 L
.88773 .58442 L
s
.247 .161 0 .085 k
.32716 .76506 m
.33153 .76996 L
.32473 .77177 L
.32031 .76757 L
.32716 .76506 L
F
0 g
.32716 .76506 m
.33153 .76996 L
.32473 .77177 L
.32031 .76757 L
.32716 .76506 L
s
.225 .167 0 .108 k
.33403 .76255 m
.33835 .76813 L
.33153 .76996 L
.32716 .76506 L
.33403 .76255 L
F
0 g
.33403 .76255 m
.33835 .76813 L
.33153 .76996 L
.32716 .76506 L
.33403 .76255 L
s
.206 .173 0 .129 k
.34092 .76002 m
.34519 .76629 L
.33835 .76813 L
.33403 .76255 L
.34092 .76002 L
F
0 g
.34092 .76002 m
.34519 .76629 L
.33835 .76813 L
.33403 .76255 L
.34092 .76002 L
s
.189 .177 0 .149 k
.34783 .7575 m
.35206 .76445 L
.34519 .76629 L
.34092 .76002 L
.34783 .7575 L
F
0 g
.34783 .7575 m
.35206 .76445 L
.34519 .76629 L
.34092 .76002 L
.34783 .7575 L
s
.175 .18 0 .167 k
.35476 .75496 m
.35895 .7626 L
.35206 .76445 L
.34783 .7575 L
.35476 .75496 L
F
0 g
.35476 .75496 m
.35895 .7626 L
.35206 .76445 L
.34783 .7575 L
.35476 .75496 L
s
.163 .183 0 .183 k
.36171 .75242 m
.36585 .76074 L
.35895 .7626 L
.35476 .75496 L
.36171 .75242 L
F
0 g
.36171 .75242 m
.36585 .76074 L
.35895 .7626 L
.35476 .75496 L
.36171 .75242 L
s
.151 .185 0 .198 k
.36867 .74988 m
.37278 .75888 L
.36585 .76074 L
.36171 .75242 L
.36867 .74988 L
F
0 g
.36867 .74988 m
.37278 .75888 L
.36585 .76074 L
.36171 .75242 L
.36867 .74988 L
s
.142 .187 0 .211 k
.37565 .74733 m
.37973 .757 L
.37278 .75888 L
.36867 .74988 L
.37565 .74733 L
F
0 g
.37565 .74733 m
.37973 .757 L
.37278 .75888 L
.36867 .74988 L
.37565 .74733 L
s
.133 .189 0 .223 k
.38265 .74478 m
.3867 .75511 L
.37973 .757 L
.37565 .74733 L
.38265 .74478 L
F
0 g
.38265 .74478 m
.3867 .75511 L
.37973 .757 L
.37565 .74733 L
.38265 .74478 L
s
.127 .191 0 .233 k
.38968 .74222 m
.39369 .7532 L
.3867 .75511 L
.38265 .74478 L
.38968 .74222 L
F
0 g
.38968 .74222 m
.39369 .7532 L
.3867 .75511 L
.38265 .74478 L
.38968 .74222 L
s
.12 .192 0 .243 k
.39672 .73967 m
.40071 .75126 L
.39369 .7532 L
.38968 .74222 L
.39672 .73967 L
F
0 g
.39672 .73967 m
.40071 .75126 L
.39369 .7532 L
.38968 .74222 L
.39672 .73967 L
s
.114 .193 0 .252 k
.40377 .73712 m
.40775 .74931 L
.40071 .75126 L
.39672 .73967 L
.40377 .73712 L
F
0 g
.40377 .73712 m
.40775 .74931 L
.40071 .75126 L
.39672 .73967 L
.40377 .73712 L
s
.109 .194 0 .259 k
.41085 .73457 m
.41481 .74734 L
.40775 .74931 L
.40377 .73712 L
.41085 .73457 L
F
0 g
.41085 .73457 m
.41481 .74734 L
.40775 .74931 L
.40377 .73712 L
.41085 .73457 L
s
.105 .195 0 .266 k
.41795 .73203 m
.42189 .74533 L
.41481 .74734 L
.41085 .73457 L
.41795 .73203 L
F
0 g
.41795 .73203 m
.42189 .74533 L
.41481 .74734 L
.41085 .73457 L
.41795 .73203 L
s
.101 .195 0 .272 k
.42506 .7295 m
.429 .74328 L
.42189 .74533 L
.41795 .73203 L
.42506 .7295 L
F
0 g
.42506 .7295 m
.429 .74328 L
.42189 .74533 L
.41795 .73203 L
.42506 .7295 L
s
.098 .196 0 .277 k
.4322 .72697 m
.43613 .74119 L
.429 .74328 L
.42506 .7295 L
.4322 .72697 L
F
0 g
.4322 .72697 m
.43613 .74119 L
.429 .74328 L
.42506 .7295 L
.4322 .72697 L
s
.096 .197 0 .281 k
.43936 .72447 m
.44328 .73905 L
.43613 .74119 L
.4322 .72697 L
.43936 .72447 L
F
0 g
.43936 .72447 m
.44328 .73905 L
.43613 .74119 L
.4322 .72697 L
.43936 .72447 L
s
.094 .197 0 .285 k
.44653 .72199 m
.45046 .73683 L
.44328 .73905 L
.43936 .72447 L
.44653 .72199 L
F
0 g
.44653 .72199 m
.45046 .73683 L
.44328 .73905 L
.43936 .72447 L
.44653 .72199 L
s
.094 .199 0 .287 k
.45372 .71957 m
.45766 .73445 L
.45046 .73683 L
.44653 .72199 L
.45372 .71957 L
F
0 g
.45372 .71957 m
.45766 .73445 L
.45046 .73683 L
.44653 .72199 L
.45372 .71957 L
s
.097 .201 0 .286 k
.46094 .71724 m
.46488 .73189 L
.45766 .73445 L
.45372 .71957 L
.46094 .71724 L
F
0 g
.46094 .71724 m
.46488 .73189 L
.45766 .73445 L
.45372 .71957 L
.46094 .71724 L
s
.099 .2 0 .284 k
.46817 .71493 m
.47213 .72926 L
.46488 .73189 L
.46094 .71724 L
.46817 .71493 L
F
0 g
.46817 .71493 m
.47213 .72926 L
.46488 .73189 L
.46094 .71724 L
.46817 .71493 L
s
.102 .201 0 .28 k
.47542 .71264 m
.4794 .72657 L
.47213 .72926 L
.46817 .71493 L
.47542 .71264 L
F
0 g
.47542 .71264 m
.4794 .72657 L
.47213 .72926 L
.46817 .71493 L
.47542 .71264 L
s
.105 .201 0 .276 k
.48269 .71037 m
.48669 .72384 L
.4794 .72657 L
.47542 .71264 L
.48269 .71037 L
F
0 g
.48269 .71037 m
.48669 .72384 L
.4794 .72657 L
.47542 .71264 L
.48269 .71037 L
s
.109 .2 0 .271 k
.48999 .7081 m
.49399 .72108 L
.48669 .72384 L
.48269 .71037 L
.48999 .7081 L
F
0 g
.48999 .7081 m
.49399 .72108 L
.48669 .72384 L
.48269 .71037 L
.48999 .7081 L
s
.114 .2 0 .265 k
.4973 .70583 m
.50132 .71828 L
.49399 .72108 L
.48999 .7081 L
.4973 .70583 L
F
0 g
.4973 .70583 m
.50132 .71828 L
.49399 .72108 L
.48999 .7081 L
.4973 .70583 L
s
.119 .2 0 .258 k
.50465 .70357 m
.50867 .71545 L
.50132 .71828 L
.4973 .70583 L
.50465 .70357 L
F
0 g
.50465 .70357 m
.50867 .71545 L
.50132 .71828 L
.4973 .70583 L
.50465 .70357 L
s
.125 .2 0 .25 k
.51201 .70132 m
.51604 .71259 L
.50867 .71545 L
.50465 .70357 L
.51201 .70132 L
F
0 g
.51201 .70132 m
.51604 .71259 L
.50867 .71545 L
.50465 .70357 L
.51201 .70132 L
s
.132 .199 0 .241 k
.5194 .69906 m
.52343 .70972 L
.51604 .71259 L
.51201 .70132 L
.5194 .69906 L
F
0 g
.5194 .69906 m
.52343 .70972 L
.51604 .71259 L
.51201 .70132 L
.5194 .69906 L
s
.14 .199 0 .231 k
.5268 .6968 m
.53083 .70683 L
.52343 .70972 L
.5194 .69906 L
.5268 .6968 L
F
0 g
.5268 .6968 m
.53083 .70683 L
.52343 .70972 L
.5194 .69906 L
.5268 .6968 L
s
.148 .198 0 .22 k
.53423 .69453 m
.53826 .70391 L
.53083 .70683 L
.5268 .6968 L
.53423 .69453 L
F
0 g
.53423 .69453 m
.53826 .70391 L
.53083 .70683 L
.5268 .6968 L
.53423 .69453 L
s
.159 .198 0 .207 k
.54168 .69227 m
.54571 .70099 L
.53826 .70391 L
.53423 .69453 L
.54168 .69227 L
F
0 g
.54168 .69227 m
.54571 .70099 L
.53826 .70391 L
.53423 .69453 L
.54168 .69227 L
s
.17 .197 0 .193 k
.54915 .69 m
.55318 .69806 L
.54571 .70099 L
.54168 .69227 L
.54915 .69 L
F
0 g
.54915 .69 m
.55318 .69806 L
.54571 .70099 L
.54168 .69227 L
.54915 .69 L
s
.183 .195 0 .178 k
.55665 .68773 m
.56067 .69511 L
.55318 .69806 L
.54915 .69 L
.55665 .68773 L
F
0 g
.55665 .68773 m
.56067 .69511 L
.55318 .69806 L
.54915 .69 L
.55665 .68773 L
s
.197 .193 0 .161 k
.56418 .68544 m
.56817 .69215 L
.56067 .69511 L
.55665 .68773 L
.56418 .68544 L
F
0 g
.56418 .68544 m
.56817 .69215 L
.56067 .69511 L
.55665 .68773 L
.56418 .68544 L
s
.214 .191 0 .142 k
.57172 .68316 m
.5757 .68918 L
.56817 .69215 L
.56418 .68544 L
.57172 .68316 L
F
0 g
.57172 .68316 m
.5757 .68918 L
.56817 .69215 L
.56418 .68544 L
.57172 .68316 L
s
.232 .187 0 .122 k
.57929 .68086 m
.58324 .68621 L
.5757 .68918 L
.57172 .68316 L
.57929 .68086 L
F
0 g
.57929 .68086 m
.58324 .68621 L
.5757 .68918 L
.57172 .68316 L
.57929 .68086 L
s
.255 .183 0 .099 k
.58688 .67856 m
.59082 .68322 L
.58324 .68621 L
.57929 .68086 L
.58688 .67856 L
F
0 g
.58688 .67856 m
.59082 .68322 L
.58324 .68621 L
.57929 .68086 L
.58688 .67856 L
s
.28 .177 0 .076 k
.5945 .67625 m
.5984 .68024 L
.59082 .68322 L
.58688 .67856 L
.5945 .67625 L
F
0 g
.5945 .67625 m
.5984 .68024 L
.59082 .68322 L
.58688 .67856 L
.5945 .67625 L
s
.309 .169 0 .052 k
.60213 .67392 m
.60601 .67724 L
.5984 .68024 L
.5945 .67625 L
.60213 .67392 L
F
0 g
.60213 .67392 m
.60601 .67724 L
.5984 .68024 L
.5945 .67625 L
.60213 .67392 L
s
.343 .158 0 .029 k
.6098 .6716 m
.61364 .67424 L
.60601 .67724 L
.60213 .67392 L
.6098 .6716 L
F
0 g
.6098 .6716 m
.61364 .67424 L
.60601 .67724 L
.60213 .67392 L
.6098 .6716 L
s
.381 .144 0 .011 k
.61748 .66927 m
.62129 .67122 L
.61364 .67424 L
.6098 .6716 L
.61748 .66927 L
F
0 g
.61748 .66927 m
.62129 .67122 L
.61364 .67424 L
.6098 .6716 L
.61748 .66927 L
s
.419 .124 0 .005 k
.62519 .66693 m
.62896 .6682 L
.62129 .67122 L
.61748 .66927 L
.62519 .66693 L
F
0 g
.62519 .66693 m
.62896 .6682 L
.62129 .67122 L
.61748 .66927 L
.62519 .66693 L
s
.456 .098 0 .019 k
.63293 .66458 m
.63665 .66518 L
.62896 .6682 L
.62519 .66693 L
.63293 .66458 L
F
0 g
.63293 .66458 m
.63665 .66518 L
.62896 .6682 L
.62519 .66693 L
.63293 .66458 L
s
.486 .066 0 .062 k
.64069 .66222 m
.64436 .66215 L
.63665 .66518 L
.63293 .66458 L
.64069 .66222 L
F
0 g
.64069 .66222 m
.64436 .66215 L
.63665 .66518 L
.63293 .66458 L
.64069 .66222 L
s
.501 .028 0 .141 k
.64848 .65985 m
.6521 .65912 L
.64436 .66215 L
.64069 .66222 L
.64848 .65985 L
F
0 g
.64848 .65985 m
.6521 .65912 L
.64436 .66215 L
.64069 .66222 L
.64848 .65985 L
s
.509 0 .011 .239 k
.65628 .65747 m
.65985 .65609 L
.6521 .65912 L
.64848 .65985 L
.65628 .65747 L
F
0 g
.65628 .65747 m
.65985 .65609 L
.6521 .65912 L
.64848 .65985 L
.65628 .65747 L
s
.66411 .65507 m
.66762 .65306 L
.65985 .65609 L
.65628 .65747 L
.66411 .65507 L
F
.66411 .65507 m
.66762 .65306 L
.65985 .65609 L
.65628 .65747 L
.66411 .65507 L
s
.67197 .65266 m
.67543 .65004 L
.66762 .65306 L
.66411 .65507 L
.67197 .65266 L
F
.67197 .65266 m
.67543 .65004 L
.66762 .65306 L
.66411 .65507 L
.67197 .65266 L
s
0 .036 .036 .964 k
.67986 .65024 m
.68325 .64702 L
.67543 .65004 L
.67197 .65266 L
.67986 .65024 L
F
0 g
.67986 .65024 m
.68325 .64702 L
.67543 .65004 L
.67197 .65266 L
.67986 .65024 L
s
0 .103 .103 .897 k
.68776 .64779 m
.69109 .64403 L
.68325 .64702 L
.67986 .65024 L
.68776 .64779 L
F
0 g
.68776 .64779 m
.69109 .64403 L
.68325 .64702 L
.67986 .65024 L
.68776 .64779 L
s
0 .156 .156 .844 k
.69568 .64533 m
.69896 .64105 L
.69109 .64403 L
.68776 .64779 L
.69568 .64533 L
F
0 g
.69568 .64533 m
.69896 .64105 L
.69109 .64403 L
.68776 .64779 L
.69568 .64533 L
s
0 .198 .198 .802 k
.70364 .64285 m
.70684 .63809 L
.69896 .64105 L
.69568 .64533 L
.70364 .64285 L
F
0 g
.70364 .64285 m
.70684 .63809 L
.69896 .64105 L
.69568 .64533 L
.70364 .64285 L
s
0 .23 .23 .77 k
.71162 .64033 m
.71476 .63516 L
.70684 .63809 L
.70364 .64285 L
.71162 .64033 L
F
0 g
.71162 .64033 m
.71476 .63516 L
.70684 .63809 L
.70364 .64285 L
.71162 .64033 L
s
0 .254 .254 .746 k
.71962 .63779 m
.7227 .63226 L
.71476 .63516 L
.71162 .64033 L
.71962 .63779 L
F
0 g
.71962 .63779 m
.7227 .63226 L
.71476 .63516 L
.71162 .64033 L
.71962 .63779 L
s
0 .27 .27 .73 k
.72765 .6352 m
.73067 .62943 L
.7227 .63226 L
.71962 .63779 L
.72765 .6352 L
F
0 g
.72765 .6352 m
.73067 .62943 L
.7227 .63226 L
.71962 .63779 L
.72765 .6352 L
s
0 .277 .27 .723 k
.73569 .63251 m
.73867 .62676 L
.73067 .62943 L
.72765 .6352 L
.73569 .63251 L
F
0 g
.73569 .63251 m
.73867 .62676 L
.73067 .62943 L
.72765 .6352 L
.73569 .63251 L
s
0 .271 .267 .729 k
.74375 .62974 m
.7467 .62425 L
.73867 .62676 L
.73569 .63251 L
.74375 .62974 L
F
0 g
.74375 .62974 m
.7467 .62425 L
.73867 .62676 L
.73569 .63251 L
.74375 .62974 L
s
0 .256 .256 .744 k
.75184 .62693 m
.75477 .62179 L
.7467 .62425 L
.74375 .62974 L
.75184 .62693 L
F
0 g
.75184 .62693 m
.75477 .62179 L
.7467 .62425 L
.74375 .62974 L
.75184 .62693 L
s
0 .234 .234 .766 k
.75995 .62407 m
.76286 .61937 L
.75477 .62179 L
.75184 .62693 L
.75995 .62407 L
F
0 g
.75995 .62407 m
.76286 .61937 L
.75477 .62179 L
.75184 .62693 L
.75995 .62407 L
s
0 .205 .205 .795 k
.76807 .6212 m
.77099 .61699 L
.76286 .61937 L
.75995 .62407 L
.76807 .6212 L
F
0 g
.76807 .6212 m
.77099 .61699 L
.76286 .61937 L
.75995 .62407 L
.76807 .6212 L
s
0 .168 .168 .832 k
.77624 .6183 m
.77914 .61463 L
.77099 .61699 L
.76807 .6212 L
.77624 .6183 L
F
0 g
.77624 .6183 m
.77914 .61463 L
.77099 .61699 L
.76807 .6212 L
.77624 .6183 L
s
0 .121 .121 .879 k
.78441 .61538 m
.78732 .61229 L
.77914 .61463 L
.77624 .6183 L
.78441 .61538 L
F
0 g
.78441 .61538 m
.78732 .61229 L
.77914 .61463 L
.77624 .6183 L
.78441 .61538 L
s
0 .061 .061 .939 k
.79261 .61243 m
.79553 .60996 L
.78732 .61229 L
.78441 .61538 L
.79261 .61243 L
F
0 g
.79261 .61243 m
.79553 .60996 L
.78732 .61229 L
.78441 .61538 L
.79261 .61243 L
s
.80084 .60948 m
.80377 .60764 L
.79553 .60996 L
.79261 .61243 L
.80084 .60948 L
F
.80084 .60948 m
.80377 .60764 L
.79553 .60996 L
.79261 .61243 L
.80084 .60948 L
s
.80908 .6065 m
.81203 .60532 L
.80377 .60764 L
.80084 .60948 L
.80908 .6065 L
F
.80908 .6065 m
.81203 .60532 L
.80377 .60764 L
.80084 .60948 L
.80908 .6065 L
s
.81735 .60351 m
.82033 .60301 L
.81203 .60532 L
.80908 .6065 L
.81735 .60351 L
F
.81735 .60351 m
.82033 .60301 L
.81203 .60532 L
.80908 .6065 L
.81735 .60351 L
s
.487 0 .029 .199 k
.82566 .60051 m
.82866 .6007 L
.82033 .60301 L
.81735 .60351 L
.82566 .60051 L
F
0 g
.82566 .60051 m
.82866 .6007 L
.82033 .60301 L
.81735 .60351 L
.82566 .60051 L
s
.456 .009 0 .126 k
.83398 .5975 m
.837 .59839 L
.82866 .6007 L
.82566 .60051 L
.83398 .5975 L
F
0 g
.83398 .5975 m
.837 .59839 L
.82866 .6007 L
.82566 .60051 L
.83398 .5975 L
s
.438 .046 0 .056 k
.84232 .59448 m
.84539 .59608 L
.837 .59839 L
.83398 .5975 L
.84232 .59448 L
F
0 g
.84232 .59448 m
.84539 .59608 L
.837 .59839 L
.83398 .5975 L
.84232 .59448 L
s
.409 .077 0 .02 k
.85069 .59143 m
.8538 .59376 L
.84539 .59608 L
.84232 .59448 L
.85069 .59143 L
F
0 g
.85069 .59143 m
.8538 .59376 L
.84539 .59608 L
.84232 .59448 L
.85069 .59143 L
s
.375 .105 0 .01 k
.85909 .58839 m
.86223 .59144 L
.8538 .59376 L
.85069 .59143 L
.85909 .58839 L
F
0 g
.85909 .58839 m
.86223 .59144 L
.8538 .59376 L
.85069 .59143 L
.85909 .58839 L
s
.339 .125 0 .019 k
.86751 .58534 m
.8707 .58911 L
.86223 .59144 L
.85909 .58839 L
.86751 .58534 L
F
0 g
.86751 .58534 m
.8707 .58911 L
.86223 .59144 L
.85909 .58839 L
.86751 .58534 L
s
.306 .14 0 .037 k
.87596 .58227 m
.8792 .58677 L
.8707 .58911 L
.86751 .58534 L
.87596 .58227 L
F
0 g
.87596 .58227 m
.8792 .58677 L
.8707 .58911 L
.86751 .58534 L
.87596 .58227 L
s
.277 .153 0 .059 k
.88442 .5792 m
.88773 .58442 L
.8792 .58677 L
.87596 .58227 L
.88442 .5792 L
F
0 g
.88442 .5792 m
.88773 .58442 L
.8792 .58677 L
.87596 .58227 L
.88442 .5792 L
s
.2 .138 0 .101 k
.32278 .76015 m
.32716 .76506 L
.32031 .76757 L
.31587 .76335 L
.32278 .76015 L
F
0 g
.32278 .76015 m
.32716 .76506 L
.32031 .76757 L
.31587 .76335 L
.32278 .76015 L
s
.184 .147 0 .121 k
.3297 .75695 m
.33403 .76255 L
.32716 .76506 L
.32278 .76015 L
.3297 .75695 L
F
0 g
.3297 .75695 m
.33403 .76255 L
.32716 .76506 L
.32278 .76015 L
.3297 .75695 L
s
.168 .154 0 .141 k
.33664 .75373 m
.34092 .76002 L
.33403 .76255 L
.3297 .75695 L
.33664 .75373 L
F
0 g
.33664 .75373 m
.34092 .76002 L
.33403 .76255 L
.3297 .75695 L
.33664 .75373 L
s
.156 .159 0 .159 k
.34359 .75052 m
.34783 .7575 L
.34092 .76002 L
.33664 .75373 L
.34359 .75052 L
F
0 g
.34359 .75052 m
.34783 .7575 L
.34092 .76002 L
.33664 .75373 L
.34359 .75052 L
s
.144 .163 0 .176 k
.35056 .7473 m
.35476 .75496 L
.34783 .7575 L
.34359 .75052 L
.35056 .7473 L
F
0 g
.35056 .7473 m
.35476 .75496 L
.34783 .7575 L
.34359 .75052 L
.35056 .7473 L
s
.134 .167 0 .191 k
.35756 .74407 m
.36171 .75242 L
.35476 .75496 L
.35056 .7473 L
.35756 .74407 L
F
0 g
.35756 .74407 m
.36171 .75242 L
.35476 .75496 L
.35056 .7473 L
.35756 .74407 L
s
.126 .171 0 .204 k
.36456 .74086 m
.36867 .74988 L
.36171 .75242 L
.35756 .74407 L
.36456 .74086 L
F
0 g
.36456 .74086 m
.36867 .74988 L
.36171 .75242 L
.35756 .74407 L
.36456 .74086 L
s
.118 .173 0 .217 k
.37158 .73763 m
.37565 .74733 L
.36867 .74988 L
.36456 .74086 L
.37158 .73763 L
F
0 g
.37158 .73763 m
.37565 .74733 L
.36867 .74988 L
.36456 .74086 L
.37158 .73763 L
s
.112 .176 0 .228 k
.37861 .73443 m
.38265 .74478 L
.37565 .74733 L
.37158 .73763 L
.37861 .73443 L
F
0 g
.37861 .73443 m
.38265 .74478 L
.37565 .74733 L
.37158 .73763 L
.37861 .73443 L
s
.106 .178 0 .238 k
.38566 .73124 m
.38968 .74222 L
.38265 .74478 L
.37861 .73443 L
.38566 .73124 L
F
0 g
.38566 .73124 m
.38968 .74222 L
.38265 .74478 L
.37861 .73443 L
.38566 .73124 L
s
.101 .18 0 .247 k
.39271 .72807 m
.39672 .73967 L
.38968 .74222 L
.38566 .73124 L
.39271 .72807 L
F
0 g
.39271 .72807 m
.39672 .73967 L
.38968 .74222 L
.38566 .73124 L
.39271 .72807 L
s
.097 .182 0 .255 k
.3998 .72492 m
.40377 .73712 L
.39672 .73967 L
.39271 .72807 L
.3998 .72492 L
F
0 g
.3998 .72492 m
.40377 .73712 L
.39672 .73967 L
.39271 .72807 L
.3998 .72492 L
s
.094 .184 0 .262 k
.40689 .7218 m
.41085 .73457 L
.40377 .73712 L
.3998 .72492 L
.40689 .7218 L
F
0 g
.40689 .7218 m
.41085 .73457 L
.40377 .73712 L
.3998 .72492 L
.40689 .7218 L
s
.092 .186 0 .268 k
.414 .71873 m
.41795 .73203 L
.41085 .73457 L
.40689 .7218 L
.414 .71873 L
F
0 g
.414 .71873 m
.41795 .73203 L
.41085 .73457 L
.40689 .7218 L
.414 .71873 L
s
.089 .188 0 .274 k
.42113 .71571 m
.42506 .7295 L
.41795 .73203 L
.414 .71873 L
.42113 .71571 L
F
0 g
.42113 .71571 m
.42506 .7295 L
.41795 .73203 L
.414 .71873 L
.42113 .71571 L
s
.088 .189 0 .279 k
.42827 .71275 m
.4322 .72697 L
.42506 .7295 L
.42113 .71571 L
.42827 .71275 L
F
0 g
.42827 .71275 m
.4322 .72697 L
.42506 .7295 L
.42113 .71571 L
.42827 .71275 L
s
.088 .192 0 .282 k
.43543 .70989 m
.43936 .72447 L
.4322 .72697 L
.42827 .71275 L
.43543 .70989 L
F
0 g
.43543 .70989 m
.43936 .72447 L
.4322 .72697 L
.42827 .71275 L
.43543 .70989 L
s
.089 .194 0 .285 k
.44261 .70715 m
.44653 .72199 L
.43936 .72447 L
.43543 .70989 L
.44261 .70715 L
F
0 g
.44261 .70715 m
.44653 .72199 L
.43936 .72447 L
.43543 .70989 L
.44261 .70715 L
s
.094 .199 0 .287 k
.44979 .70472 m
.45372 .71957 L
.44653 .72199 L
.44261 .70715 L
.44979 .70472 L
F
0 g
.44979 .70472 m
.45372 .71957 L
.44653 .72199 L
.44261 .70715 L
.44979 .70472 L
s
.102 .204 0 .286 k
.45699 .70261 m
.46094 .71724 L
.45372 .71957 L
.44979 .70472 L
.45699 .70261 L
F
0 g
.45699 .70261 m
.46094 .71724 L
.45372 .71957 L
.44979 .70472 L
.45699 .70261 L
s
.107 .206 0 .283 k
.4642 .70062 m
.46817 .71493 L
.46094 .71724 L
.45699 .70261 L
.4642 .70062 L
F
0 g
.4642 .70062 m
.46817 .71493 L
.46094 .71724 L
.45699 .70261 L
.4642 .70062 L
s
.112 .207 0 .279 k
.47144 .69872 m
.47542 .71264 L
.46817 .71493 L
.4642 .70062 L
.47144 .69872 L
F
0 g
.47144 .69872 m
.47542 .71264 L
.46817 .71493 L
.4642 .70062 L
.47144 .69872 L
s
.117 .209 0 .274 k
.4787 .6969 m
.48269 .71037 L
.47542 .71264 L
.47144 .69872 L
.4787 .6969 L
F
0 g
.4787 .6969 m
.48269 .71037 L
.47542 .71264 L
.47144 .69872 L
.4787 .6969 L
s
.123 .209 0 .269 k
.48598 .69513 m
.48999 .7081 L
.48269 .71037 L
.4787 .6969 L
.48598 .69513 L
F
0 g
.48598 .69513 m
.48999 .7081 L
.48269 .71037 L
.4787 .6969 L
.48598 .69513 L
s
.13 .211 0 .262 k
.49328 .6934 m
.4973 .70583 L
.48999 .7081 L
.48598 .69513 L
.49328 .6934 L
F
0 g
.49328 .6934 m
.4973 .70583 L
.48999 .7081 L
.48598 .69513 L
.49328 .6934 L
s
.136 .211 0 .255 k
.50062 .6917 m
.50465 .70357 L
.4973 .70583 L
.49328 .6934 L
.50062 .6917 L
F
0 g
.50062 .6917 m
.50465 .70357 L
.4973 .70583 L
.49328 .6934 L
.50062 .6917 L
s
.143 .211 0 .247 k
.50797 .69003 m
.51201 .70132 L
.50465 .70357 L
.50062 .6917 L
.50797 .69003 L
F
0 g
.50797 .69003 m
.51201 .70132 L
.50465 .70357 L
.50062 .6917 L
.50797 .69003 L
s
.153 .212 0 .237 k
.51535 .68839 m
.5194 .69906 L
.51201 .70132 L
.50797 .69003 L
.51535 .68839 L
F
0 g
.51535 .68839 m
.5194 .69906 L
.51201 .70132 L
.50797 .69003 L
.51535 .68839 L
s
.162 .212 0 .227 k
.52275 .68676 m
.5268 .6968 L
.5194 .69906 L
.51535 .68839 L
.52275 .68676 L
F
0 g
.52275 .68676 m
.5268 .6968 L
.5194 .69906 L
.51535 .68839 L
.52275 .68676 L
s
.173 .213 0 .215 k
.53019 .68514 m
.53423 .69453 L
.5268 .6968 L
.52275 .68676 L
.53019 .68514 L
F
0 g
.53019 .68514 m
.53423 .69453 L
.5268 .6968 L
.52275 .68676 L
.53019 .68514 L
s
.184 .213 0 .202 k
.53764 .68353 m
.54168 .69227 L
.53423 .69453 L
.53019 .68514 L
.53764 .68353 L
F
0 g
.53764 .68353 m
.54168 .69227 L
.53423 .69453 L
.53019 .68514 L
.53764 .68353 L
s
.197 .212 0 .188 k
.54512 .68192 m
.54915 .69 L
.54168 .69227 L
.53764 .68353 L
.54512 .68192 L
F
0 g
.54512 .68192 m
.54915 .69 L
.54168 .69227 L
.53764 .68353 L
.54512 .68192 L
s
.213 .212 0 .172 k
.55263 .68031 m
.55665 .68773 L
.54915 .69 L
.54512 .68192 L
.55263 .68031 L
F
0 g
.55263 .68031 m
.55665 .68773 L
.54915 .69 L
.54512 .68192 L
.55263 .68031 L
s
.23 .211 0 .154 k
.56017 .6787 m
.56418 .68544 L
.55665 .68773 L
.55263 .68031 L
.56017 .6787 L
F
0 g
.56017 .6787 m
.56418 .68544 L
.55665 .68773 L
.55263 .68031 L
.56017 .6787 L
s
.25 .21 0 .134 k
.56773 .6771 m
.57172 .68316 L
.56418 .68544 L
.56017 .6787 L
.56773 .6771 L
F
0 g
.56773 .6771 m
.57172 .68316 L
.56418 .68544 L
.56017 .6787 L
.56773 .6771 L
s
.274 .209 0 .112 k
.57531 .67548 m
.57929 .68086 L
.57172 .68316 L
.56773 .6771 L
.57531 .67548 L
F
0 g
.57531 .67548 m
.57929 .68086 L
.57172 .68316 L
.56773 .6771 L
.57531 .67548 L
s
.3 .206 0 .089 k
.58293 .67385 m
.58688 .67856 L
.57929 .68086 L
.57531 .67548 L
.58293 .67385 L
F
0 g
.58293 .67385 m
.58688 .67856 L
.57929 .68086 L
.57531 .67548 L
.58293 .67385 L
s
.331 .202 0 .064 k
.59057 .67223 m
.5945 .67625 L
.58688 .67856 L
.58293 .67385 L
.59057 .67223 L
F
0 g
.59057 .67223 m
.5945 .67625 L
.58688 .67856 L
.58293 .67385 L
.59057 .67223 L
s
.365 .196 0 .04 k
.59823 .6706 m
.60213 .67392 L
.5945 .67625 L
.59057 .67223 L
.59823 .6706 L
F
0 g
.59823 .6706 m
.60213 .67392 L
.5945 .67625 L
.59057 .67223 L
.59823 .6706 L
s
.405 .187 0 .018 k
.60593 .66895 m
.6098 .6716 L
.60213 .67392 L
.59823 .6706 L
.60593 .66895 L
F
0 g
.60593 .66895 m
.6098 .6716 L
.60213 .67392 L
.59823 .6706 L
.60593 .66895 L
s
.448 .174 0 .003 k
.61365 .6673 m
.61748 .66927 L
.6098 .6716 L
.60593 .66895 L
.61365 .6673 L
F
0 g
.61365 .6673 m
.61748 .66927 L
.6098 .6716 L
.60593 .66895 L
.61365 .6673 L
s
.492 .155 0 .003 k
.6214 .66565 m
.62519 .66693 L
.61748 .66927 L
.61365 .6673 L
.6214 .66565 L
F
0 g
.6214 .66565 m
.62519 .66693 L
.61748 .66927 L
.61365 .6673 L
.6214 .66565 L
s
.531 .128 0 .027 k
.62918 .66398 m
.63293 .66458 L
.62519 .66693 L
.6214 .66565 L
.62918 .66398 L
F
0 g
.62918 .66398 m
.63293 .66458 L
.62519 .66693 L
.6214 .66565 L
.62918 .66398 L
s
.559 .096 0 .083 k
.63698 .66229 m
.64069 .66222 L
.63293 .66458 L
.62918 .66398 L
.63698 .66229 L
F
0 g
.63698 .66229 m
.64069 .66222 L
.63293 .66458 L
.62918 .66398 L
.63698 .66229 L
s
.567 .056 0 .176 k
.64482 .66059 m
.64848 .65985 L
.64069 .66222 L
.63698 .66229 L
.64482 .66059 L
F
0 g
.64482 .66059 m
.64848 .65985 L
.64069 .66222 L
.63698 .66229 L
.64482 .66059 L
s
.555 .017 0 .294 k
.65268 .65886 m
.65628 .65747 L
.64848 .65985 L
.64482 .66059 L
.65268 .65886 L
F
0 g
.65268 .65886 m
.65628 .65747 L
.64848 .65985 L
.64482 .66059 L
.65268 .65886 L
s
.66057 .6571 m
.66411 .65507 L
.65628 .65747 L
.65268 .65886 L
.66057 .6571 L
F
.66057 .6571 m
.66411 .65507 L
.65628 .65747 L
.65268 .65886 L
.66057 .6571 L
s
0 .037 .037 .963 k
.66848 .65531 m
.67197 .65266 L
.66411 .65507 L
.66057 .6571 L
.66848 .65531 L
F
0 g
.66848 .65531 m
.67197 .65266 L
.66411 .65507 L
.66057 .6571 L
.66848 .65531 L
s
0 .108 .108 .892 k
.67643 .65347 m
.67986 .65024 L
.67197 .65266 L
.66848 .65531 L
.67643 .65347 L
F
0 g
.67643 .65347 m
.67986 .65024 L
.67197 .65266 L
.66848 .65531 L
.67643 .65347 L
s
0 .164 .164 .836 k
.68439 .65159 m
.68776 .64779 L
.67986 .65024 L
.67643 .65347 L
.68439 .65159 L
F
0 g
.68439 .65159 m
.68776 .64779 L
.67986 .65024 L
.67643 .65347 L
.68439 .65159 L
s
0 .207 .207 .793 k
.69238 .64966 m
.69568 .64533 L
.68776 .64779 L
.68439 .65159 L
.69238 .64966 L
F
0 g
.69238 .64966 m
.69568 .64533 L
.68776 .64779 L
.68439 .65159 L
.69238 .64966 L
s
0 .24 .24 .76 k
.7004 .64765 m
.70364 .64285 L
.69568 .64533 L
.69238 .64966 L
.7004 .64765 L
F
0 g
.7004 .64765 m
.70364 .64285 L
.69568 .64533 L
.69238 .64966 L
.7004 .64765 L
s
0 .263 .263 .737 k
.70844 .64556 m
.71162 .64033 L
.70364 .64285 L
.7004 .64765 L
.70844 .64556 L
F
0 g
.70844 .64556 m
.71162 .64033 L
.70364 .64285 L
.7004 .64765 L
.70844 .64556 L
s
0 .279 .279 .721 k
.7165 .64336 m
.71962 .63779 L
.71162 .64033 L
.70844 .64556 L
.7165 .64336 L
F
0 g
.7165 .64336 m
.71962 .63779 L
.71162 .64033 L
.70844 .64556 L
.7165 .64336 L
s
0 .287 .287 .713 k
.72458 .64102 m
.72765 .6352 L
.71962 .63779 L
.7165 .64336 L
.72458 .64102 L
F
0 g
.72458 .64102 m
.72765 .6352 L
.71962 .63779 L
.7165 .64336 L
.72458 .64102 L
s
0 .277 .27 .723 k
.73267 .63833 m
.73569 .63251 L
.72765 .6352 L
.72458 .64102 L
.73267 .63833 L
F
0 g
.73267 .63833 m
.73569 .63251 L
.72765 .6352 L
.72458 .64102 L
.73267 .63833 L
s
0 .254 .254 .746 k
.74076 .63529 m
.74375 .62974 L
.73569 .63251 L
.73267 .63833 L
.74076 .63529 L
F
0 g
.74076 .63529 m
.74375 .62974 L
.73569 .63251 L
.73267 .63833 L
.74076 .63529 L
s
0 .231 .231 .769 k
.74887 .63212 m
.75184 .62693 L
.74375 .62974 L
.74076 .63529 L
.74887 .63212 L
F
0 g
.74887 .63212 m
.75184 .62693 L
.74375 .62974 L
.74076 .63529 L
.74887 .63212 L
s
0 .202 .202 .798 k
.757 .62883 m
.75995 .62407 L
.75184 .62693 L
.74887 .63212 L
.757 .62883 L
F
0 g
.757 .62883 m
.75995 .62407 L
.75184 .62693 L
.74887 .63212 L
.757 .62883 L
s
0 .166 .166 .834 k
.76513 .62545 m
.76807 .6212 L
.75995 .62407 L
.757 .62883 L
.76513 .62545 L
F
0 g
.76513 .62545 m
.76807 .6212 L
.75995 .62407 L
.757 .62883 L
.76513 .62545 L
s
0 .121 .121 .879 k
.77329 .62201 m
.77624 .6183 L
.76807 .6212 L
.76513 .62545 L
.77329 .62201 L
F
0 g
.77329 .62201 m
.77624 .6183 L
.76807 .6212 L
.76513 .62545 L
.77329 .62201 L
s
0 .065 .065 .935 k
.78147 .6185 m
.78441 .61538 L
.77624 .6183 L
.77329 .62201 L
.78147 .6185 L
F
0 g
.78147 .6185 m
.78441 .61538 L
.77624 .6183 L
.77329 .62201 L
.78147 .6185 L
s
.78967 .61493 m
.79261 .61243 L
.78441 .61538 L
.78147 .6185 L
.78967 .61493 L
F
.78967 .61493 m
.79261 .61243 L
.78441 .61538 L
.78147 .6185 L
.78967 .61493 L
s
.79787 .61133 m
.80084 .60948 L
.79261 .61243 L
.78967 .61493 L
.79787 .61133 L
F
.79787 .61133 m
.80084 .60948 L
.79261 .61243 L
.78967 .61493 L
.79787 .61133 L
s
.80611 .60769 m
.80908 .6065 L
.80084 .60948 L
.79787 .61133 L
.80611 .60769 L
F
.80611 .60769 m
.80908 .6065 L
.80084 .60948 L
.79787 .61133 L
.80611 .60769 L
s
.482 0 .092 .229 k
.81436 .60402 m
.81735 .60351 L
.80908 .6065 L
.80611 .60769 L
.81436 .60402 L
F
0 g
.81436 .60402 m
.81735 .60351 L
.80908 .6065 L
.80611 .60769 L
.81436 .60402 L
s
.453 0 .058 .149 k
.82263 .60032 m
.82566 .60051 L
.81735 .60351 L
.81436 .60402 L
.82263 .60032 L
F
0 g
.82263 .60032 m
.82566 .60051 L
.81735 .60351 L
.81436 .60402 L
.82263 .60032 L
s
.41 0 .022 .094 k
.83092 .59659 m
.83398 .5975 L
.82566 .60051 L
.82263 .60032 L
.83092 .59659 L
F
0 g
.83092 .59659 m
.83398 .5975 L
.82566 .60051 L
.82263 .60032 L
.83092 .59659 L
s
.369 .015 0 .056 k
.83923 .59285 m
.84232 .59448 L
.83398 .5975 L
.83092 .59659 L
.83923 .59285 L
F
0 g
.83923 .59285 m
.84232 .59448 L
.83398 .5975 L
.83092 .59659 L
.83923 .59285 L
s
.342 .047 0 .027 k
.84757 .58909 m
.85069 .59143 L
.84232 .59448 L
.83923 .59285 L
.84757 .58909 L
F
0 g
.84757 .58909 m
.85069 .59143 L
.84232 .59448 L
.83923 .59285 L
.84757 .58909 L
s
.313 .075 0 .021 k
.85592 .58532 m
.85909 .58839 L
.85069 .59143 L
.84757 .58909 L
.85592 .58532 L
F
0 g
.85592 .58532 m
.85909 .58839 L
.85069 .59143 L
.84757 .58909 L
.85592 .58532 L
s
.284 .097 0 .031 k
.8643 .58154 m
.86751 .58534 L
.85909 .58839 L
.85592 .58532 L
.8643 .58154 L
F
0 g
.8643 .58154 m
.86751 .58534 L
.85909 .58839 L
.85592 .58532 L
.8643 .58154 L
s
.256 .115 0 .049 k
.87269 .57774 m
.87596 .58227 L
.86751 .58534 L
.8643 .58154 L
.87269 .57774 L
F
0 g
.87269 .57774 m
.87596 .58227 L
.86751 .58534 L
.8643 .58154 L
.87269 .57774 L
s
.232 .128 0 .071 k
.8811 .57393 m
.88442 .5792 L
.87596 .58227 L
.87269 .57774 L
.8811 .57393 L
F
0 g
.8811 .57393 m
.88442 .5792 L
.87596 .58227 L
.87269 .57774 L
.8811 .57393 L
s
.159 .119 0 .116 k
.31837 .75522 m
.32278 .76015 L
.31587 .76335 L
.31141 .75911 L
.31837 .75522 L
F
0 g
.31837 .75522 m
.32278 .76015 L
.31587 .76335 L
.31141 .75911 L
.31837 .75522 L
s
.146 .128 0 .135 k
.32535 .75132 m
.3297 .75695 L
.32278 .76015 L
.31837 .75522 L
.32535 .75132 L
F
0 g
.32535 .75132 m
.3297 .75695 L
.32278 .76015 L
.31837 .75522 L
.32535 .75132 L
s
.134 .136 0 .153 k
.33234 .74743 m
.33664 .75373 L
.3297 .75695 L
.32535 .75132 L
.33234 .74743 L
F
0 g
.33234 .74743 m
.33664 .75373 L
.3297 .75695 L
.32535 .75132 L
.33234 .74743 L
s
.125 .143 0 .169 k
.33934 .74352 m
.34359 .75052 L
.33664 .75373 L
.33234 .74743 L
.33934 .74352 L
F
0 g
.33934 .74352 m
.34359 .75052 L
.33664 .75373 L
.33234 .74743 L
.33934 .74352 L
s
.115 .147 0 .185 k
.34636 .73961 m
.35056 .7473 L
.34359 .75052 L
.33934 .74352 L
.34636 .73961 L
F
0 g
.34636 .73961 m
.35056 .7473 L
.34359 .75052 L
.33934 .74352 L
.34636 .73961 L
s
.109 .153 0 .198 k
.35339 .7357 m
.35756 .74407 L
.35056 .7473 L
.34636 .73961 L
.35339 .7357 L
F
0 g
.35339 .7357 m
.35756 .74407 L
.35056 .7473 L
.34636 .73961 L
.35339 .7357 L
s
.102 .156 0 .211 k
.36042 .73182 m
.36456 .74086 L
.35756 .74407 L
.35339 .7357 L
.36042 .73182 L
F
0 g
.36042 .73182 m
.36456 .74086 L
.35756 .74407 L
.35339 .7357 L
.36042 .73182 L
s
.097 .161 0 .222 k
.36748 .72794 m
.37158 .73763 L
.36456 .74086 L
.36042 .73182 L
.36748 .72794 L
F
0 g
.36748 .72794 m
.37158 .73763 L
.36456 .74086 L
.36042 .73182 L
.36748 .72794 L
s
.091 .163 0 .233 k
.37454 .72409 m
.37861 .73443 L
.37158 .73763 L
.36748 .72794 L
.37454 .72409 L
F
0 g
.37454 .72409 m
.37861 .73443 L
.37158 .73763 L
.36748 .72794 L
.37454 .72409 L
s
.088 .167 0 .242 k
.38163 .72025 m
.38566 .73124 L
.37861 .73443 L
.37454 .72409 L
.38163 .72025 L
F
0 g
.38163 .72025 m
.38566 .73124 L
.37861 .73443 L
.37454 .72409 L
.38163 .72025 L
s
.085 .17 0 .25 k
.38872 .71646 m
.39271 .72807 L
.38566 .73124 L
.38163 .72025 L
.38872 .71646 L
F
0 g
.38872 .71646 m
.39271 .72807 L
.38566 .73124 L
.38163 .72025 L
.38872 .71646 L
s
.082 .172 0 .258 k
.39582 .71272 m
.3998 .72492 L
.39271 .72807 L
.38872 .71646 L
.39582 .71272 L
F
0 g
.39582 .71272 m
.3998 .72492 L
.39271 .72807 L
.38872 .71646 L
.39582 .71272 L
s
.081 .176 0 .264 k
.40294 .70905 m
.40689 .7218 L
.3998 .72492 L
.39582 .71272 L
.40294 .70905 L
F
0 g
.40294 .70905 m
.40689 .7218 L
.3998 .72492 L
.39582 .71272 L
.40294 .70905 L
s
.079 .178 0 .27 k
.41007 .70545 m
.414 .71873 L
.40689 .7218 L
.40294 .70905 L
.41007 .70545 L
F
0 g
.41007 .70545 m
.414 .71873 L
.40689 .7218 L
.40294 .70905 L
.41007 .70545 L
s
.078 .18 0 .276 k
.4172 .70195 m
.42113 .71571 L
.414 .71873 L
.41007 .70545 L
.4172 .70195 L
F
0 g
.4172 .70195 m
.42113 .71571 L
.414 .71873 L
.41007 .70545 L
.4172 .70195 L
s
.079 .183 0 .28 k
.42435 .69856 m
.42827 .71275 L
.42113 .71571 L
.4172 .70195 L
.42435 .69856 L
F
0 g
.42435 .69856 m
.42827 .71275 L
.42113 .71571 L
.4172 .70195 L
.42435 .69856 L
s
.081 .187 0 .283 k
.43151 .69534 m
.43543 .70989 L
.42827 .71275 L
.42435 .69856 L
.43151 .69534 L
F
0 g
.43151 .69534 m
.43543 .70989 L
.42827 .71275 L
.42435 .69856 L
.43151 .69534 L
s
.083 .19 0 .286 k
.43869 .69234 m
.44261 .70715 L
.43543 .70989 L
.43151 .69534 L
.43869 .69234 L
F
0 g
.43869 .69234 m
.44261 .70715 L
.43543 .70989 L
.43151 .69534 L
.43869 .69234 L
s
.094 .198 0 .287 k
.44586 .68989 m
.44979 .70472 L
.44261 .70715 L
.43869 .69234 L
.44586 .68989 L
F
0 g
.44586 .68989 m
.44979 .70472 L
.44261 .70715 L
.43869 .69234 L
.44586 .68989 L
s
.108 .207 0 .285 k
.45304 .68801 m
.45699 .70261 L
.44979 .70472 L
.44586 .68989 L
.45304 .68801 L
F
0 g
.45304 .68801 m
.45699 .70261 L
.44979 .70472 L
.44586 .68989 L
.45304 .68801 L
s
.115 .211 0 .282 k
.46024 .68633 m
.4642 .70062 L
.45699 .70261 L
.45304 .68801 L
.46024 .68633 L
F
0 g
.46024 .68633 m
.4642 .70062 L
.45699 .70261 L
.45304 .68801 L
.46024 .68633 L
s
.122 .214 0 .278 k
.46747 .68482 m
.47144 .69872 L
.4642 .70062 L
.46024 .68633 L
.46747 .68482 L
F
0 g
.46747 .68482 m
.47144 .69872 L
.4642 .70062 L
.46024 .68633 L
.46747 .68482 L
s
.129 .216 0 .273 k
.47471 .68345 m
.4787 .6969 L
.47144 .69872 L
.46747 .68482 L
.47471 .68345 L
F
0 g
.47471 .68345 m
.4787 .6969 L
.47144 .69872 L
.46747 .68482 L
.47471 .68345 L
s
.137 .218 0 .267 k
.48198 .68216 m
.48598 .69513 L
.4787 .6969 L
.47471 .68345 L
.48198 .68216 L
F
0 g
.48198 .68216 m
.48598 .69513 L
.4787 .6969 L
.47471 .68345 L
.48198 .68216 L
s
.145 .22 0 .26 k
.48926 .68095 m
.49328 .6934 L
.48598 .69513 L
.48198 .68216 L
.48926 .68095 L
F
0 g
.48926 .68095 m
.49328 .6934 L
.48598 .69513 L
.48198 .68216 L
.48926 .68095 L
s
.154 .222 0 .252 k
.49659 .67982 m
.50062 .6917 L
.49328 .6934 L
.48926 .68095 L
.49659 .67982 L
F
0 g
.49659 .67982 m
.50062 .6917 L
.49328 .6934 L
.48926 .68095 L
.49659 .67982 L
s
.163 .223 0 .244 k
.50393 .67874 m
.50797 .69003 L
.50062 .6917 L
.49659 .67982 L
.50393 .67874 L
F
0 g
.50393 .67874 m
.50797 .69003 L
.50062 .6917 L
.49659 .67982 L
.50393 .67874 L
s
.173 .225 0 .234 k
.5113 .6777 m
.51535 .68839 L
.50797 .69003 L
.50393 .67874 L
.5113 .6777 L
F
0 g
.5113 .6777 m
.51535 .68839 L
.50797 .69003 L
.50393 .67874 L
.5113 .6777 L
s
.185 .226 0 .223 k
.5187 .6767 m
.52275 .68676 L
.51535 .68839 L
.5113 .6777 L
.5187 .6767 L
F
0 g
.5187 .6767 m
.52275 .68676 L
.51535 .68839 L
.5113 .6777 L
.5187 .6767 L
s
.197 .228 0 .211 k
.52613 .67572 m
.53019 .68514 L
.52275 .68676 L
.5187 .6767 L
.52613 .67572 L
F
0 g
.52613 .67572 m
.53019 .68514 L
.52275 .68676 L
.5187 .6767 L
.52613 .67572 L
s
.212 .229 0 .197 k
.53359 .67477 m
.53764 .68353 L
.53019 .68514 L
.52613 .67572 L
.53359 .67477 L
F
0 g
.53359 .67477 m
.53764 .68353 L
.53019 .68514 L
.52613 .67572 L
.53359 .67477 L
s
.228 .23 0 .182 k
.54107 .67381 m
.54512 .68192 L
.53764 .68353 L
.53359 .67477 L
.54107 .67381 L
F
0 g
.54107 .67381 m
.54512 .68192 L
.53764 .68353 L
.53359 .67477 L
.54107 .67381 L
s
.246 .231 0 .165 k
.54859 .67288 m
.55263 .68031 L
.54512 .68192 L
.54107 .67381 L
.54859 .67288 L
F
0 g
.54859 .67288 m
.55263 .68031 L
.54512 .68192 L
.54107 .67381 L
.54859 .67288 L
s
.266 .231 0 .147 k
.55613 .67194 m
.56017 .6787 L
.55263 .68031 L
.54859 .67288 L
.55613 .67194 L
F
0 g
.55613 .67194 m
.56017 .6787 L
.55263 .68031 L
.54859 .67288 L
.55613 .67194 L
s
.29 .232 0 .126 k
.56371 .67101 m
.56773 .6771 L
.56017 .6787 L
.55613 .67194 L
.56371 .67101 L
F
0 g
.56371 .67101 m
.56773 .6771 L
.56017 .6787 L
.55613 .67194 L
.56371 .67101 L
s
.316 .232 0 .104 k
.57132 .67008 m
.57531 .67548 L
.56773 .6771 L
.56371 .67101 L
.57132 .67008 L
F
0 g
.57132 .67008 m
.57531 .67548 L
.56773 .6771 L
.56371 .67101 L
.57132 .67008 L
s
.348 .231 0 .08 k
.57896 .66913 m
.58293 .67385 L
.57531 .67548 L
.57132 .67008 L
.57896 .66913 L
F
0 g
.57896 .66913 m
.58293 .67385 L
.57531 .67548 L
.57132 .67008 L
.57896 .66913 L
s
.384 .229 0 .055 k
.58662 .66819 m
.59057 .67223 L
.58293 .67385 L
.57896 .66913 L
.58662 .66819 L
F
0 g
.58662 .66819 m
.59057 .67223 L
.58293 .67385 L
.57896 .66913 L
.58662 .66819 L
s
.425 .225 0 .031 k
.59431 .66725 m
.59823 .6706 L
.59057 .67223 L
.58662 .66819 L
.59431 .66725 L
F
0 g
.59431 .66725 m
.59823 .6706 L
.59057 .67223 L
.58662 .66819 L
.59431 .66725 L
s
.471 .218 0 .011 k
.60204 .66629 m
.60593 .66895 L
.59823 .6706 L
.59431 .66725 L
.60204 .66629 L
F
0 g
.60204 .66629 m
.60593 .66895 L
.59823 .6706 L
.59431 .66725 L
.60204 .66629 L
s
.52 .206 0 .001 k
.6098 .66533 m
.61365 .6673 L
.60593 .66895 L
.60204 .66629 L
.6098 .66533 L
F
0 g
.6098 .66533 m
.61365 .6673 L
.60593 .66895 L
.60204 .66629 L
.6098 .66533 L
s
.567 .187 0 .009 k
.61758 .66435 m
.6214 .66565 L
.61365 .6673 L
.6098 .66533 L
.61758 .66435 L
F
0 g
.61758 .66435 m
.6214 .66565 L
.61365 .6673 L
.6098 .66533 L
.61758 .66435 L
s
.607 .161 0 .044 k
.6254 .66337 m
.62918 .66398 L
.6214 .66565 L
.61758 .66435 L
.6254 .66337 L
F
0 g
.6254 .66337 m
.62918 .66398 L
.6214 .66565 L
.61758 .66435 L
.6254 .66337 L
s
.629 .126 0 .115 k
.63325 .66235 m
.63698 .66229 L
.62918 .66398 L
.6254 .66337 L
.63325 .66235 L
F
0 g
.63325 .66235 m
.63698 .66229 L
.62918 .66398 L
.6254 .66337 L
.63325 .66235 L
s
.628 .086 0 .219 k
.64113 .66132 m
.64482 .66059 L
.63698 .66229 L
.63325 .66235 L
.64113 .66132 L
F
0 g
.64113 .66132 m
.64482 .66059 L
.63698 .66229 L
.63325 .66235 L
.64113 .66132 L
s
.64904 .66025 m
.65268 .65886 L
.64482 .66059 L
.64113 .66132 L
.64904 .66025 L
F
.64904 .66025 m
.65268 .65886 L
.64482 .66059 L
.64113 .66132 L
.64904 .66025 L
s
0 .041 .041 .959 k
.65698 .65914 m
.66057 .6571 L
.65268 .65886 L
.64904 .66025 L
.65698 .65914 L
F
0 g
.65698 .65914 m
.66057 .6571 L
.65268 .65886 L
.64904 .66025 L
.65698 .65914 L
s
0 .116 .116 .884 k
.66495 .65797 m
.66848 .65531 L
.66057 .6571 L
.65698 .65914 L
.66495 .65797 L
F
0 g
.66495 .65797 m
.66848 .65531 L
.66057 .6571 L
.65698 .65914 L
.66495 .65797 L
s
0 .175 .175 .825 k
.67296 .65674 m
.67643 .65347 L
.66848 .65531 L
.66495 .65797 L
.67296 .65674 L
F
0 g
.67296 .65674 m
.67643 .65347 L
.66848 .65531 L
.66495 .65797 L
.67296 .65674 L
s
0 .221 .221 .779 k
.68098 .65543 m
.68439 .65159 L
.67643 .65347 L
.67296 .65674 L
.68098 .65543 L
F
0 g
.68098 .65543 m
.68439 .65159 L
.67643 .65347 L
.67296 .65674 L
.68098 .65543 L
s
0 .254 .254 .746 k
.68903 .65403 m
.69238 .64966 L
.68439 .65159 L
.68098 .65543 L
.68903 .65403 L
F
0 g
.68903 .65403 m
.69238 .64966 L
.68439 .65159 L
.68098 .65543 L
.68903 .65403 L
s
0 .279 .279 .721 k
.69711 .6525 m
.7004 .64765 L
.69238 .64966 L
.68903 .65403 L
.69711 .6525 L
F
0 g
.69711 .6525 m
.7004 .64765 L
.69238 .64966 L
.68903 .65403 L
.69711 .6525 L
s
0 .295 .295 .705 k
.70521 .65083 m
.70844 .64556 L
.7004 .64765 L
.69711 .6525 L
.70521 .65083 L
F
0 g
.70521 .65083 m
.70844 .64556 L
.7004 .64765 L
.69711 .6525 L
.70521 .65083 L
s
0 .303 .303 .697 k
.71334 .64899 m
.7165 .64336 L
.70844 .64556 L
.70521 .65083 L
.71334 .64899 L
F
0 g
.71334 .64899 m
.7165 .64336 L
.70844 .64556 L
.70521 .65083 L
.71334 .64899 L
s
0 .303 .3 .697 k
.72148 .64689 m
.72458 .64102 L
.7165 .64336 L
.71334 .64899 L
.72148 .64689 L
F
0 g
.72148 .64689 m
.72458 .64102 L
.7165 .64336 L
.71334 .64899 L
.72148 .64689 L
s
0 .276 .271 .724 k
.72961 .64421 m
.73267 .63833 L
.72458 .64102 L
.72148 .64689 L
.72961 .64421 L
F
0 g
.72961 .64421 m
.73267 .63833 L
.72458 .64102 L
.72148 .64689 L
.72961 .64421 L
s
0 .235 .235 .765 k
.73773 .64091 m
.74076 .63529 L
.73267 .63833 L
.72961 .64421 L
.73773 .64091 L
F
0 g
.73773 .64091 m
.74076 .63529 L
.73267 .63833 L
.72961 .64421 L
.73773 .64091 L
s
0 .204 .204 .796 k
.74587 .63735 m
.74887 .63212 L
.74076 .63529 L
.73773 .64091 L
.74587 .63735 L
F
0 g
.74587 .63735 m
.74887 .63212 L
.74076 .63529 L
.73773 .64091 L
.74587 .63735 L
s
0 .167 .167 .833 k
.75401 .63362 m
.757 .62883 L
.74887 .63212 L
.74587 .63735 L
.75401 .63362 L
F
0 g
.75401 .63362 m
.757 .62883 L
.74887 .63212 L
.74587 .63735 L
.75401 .63362 L
s
0 .123 .123 .877 k
.76216 .62974 m
.76513 .62545 L
.757 .62883 L
.75401 .63362 L
.76216 .62974 L
F
0 g
.76216 .62974 m
.76513 .62545 L
.757 .62883 L
.75401 .63362 L
.76216 .62974 L
s
0 .071 .071 .929 k
.77032 .62573 m
.77329 .62201 L
.76513 .62545 L
.76216 .62974 L
.77032 .62573 L
F
0 g
.77032 .62573 m
.77329 .62201 L
.76513 .62545 L
.76216 .62974 L
.77032 .62573 L
s
0 .007 .007 .993 k
.7785 .62163 m
.78147 .6185 L
.77329 .62201 L
.77032 .62573 L
.7785 .62163 L
F
0 g
.7785 .62163 m
.78147 .6185 L
.77329 .62201 L
.77032 .62573 L
.7785 .62163 L
s
.78669 .61745 m
.78967 .61493 L
.78147 .6185 L
.7785 .62163 L
.78669 .61745 L
F
.78669 .61745 m
.78967 .61493 L
.78147 .6185 L
.7785 .62163 L
.78669 .61745 L
s
.79489 .61319 m
.79787 .61133 L
.78967 .61493 L
.78669 .61745 L
.79489 .61319 L
F
.79489 .61319 m
.79787 .61133 L
.78967 .61493 L
.78669 .61745 L
.79489 .61319 L
s
.8031 .60888 m
.80611 .60769 L
.79787 .61133 L
.79489 .61319 L
.8031 .60888 L
F
.8031 .60888 m
.80611 .60769 L
.79787 .61133 L
.79489 .61319 L
.8031 .60888 L
s
.45 0 .118 .178 k
.81133 .60451 m
.81436 .60402 L
.80611 .60769 L
.8031 .60888 L
.81133 .60451 L
F
0 g
.81133 .60451 m
.81436 .60402 L
.80611 .60769 L
.8031 .60888 L
.81133 .60451 L
s
.417 0 .086 .106 k
.81958 .60011 m
.82263 .60032 L
.81436 .60402 L
.81133 .60451 L
.81958 .60011 L
F
0 g
.81958 .60011 m
.82263 .60032 L
.81436 .60402 L
.81133 .60451 L
.81958 .60011 L
s
.371 0 .049 .062 k
.82784 .59567 m
.83092 .59659 L
.82263 .60032 L
.81958 .60011 L
.82784 .59567 L
F
0 g
.82784 .59567 m
.83092 .59659 L
.82263 .60032 L
.81958 .60011 L
.82784 .59567 L
s
.316 0 .013 .048 k
.83612 .59121 m
.83923 .59285 L
.83092 .59659 L
.82784 .59567 L
.83612 .59121 L
F
0 g
.83612 .59121 m
.83923 .59285 L
.83092 .59659 L
.82784 .59567 L
.83612 .59121 L
s
.279 .02 0 .038 k
.84441 .58672 m
.84757 .58909 L
.83923 .59285 L
.83612 .59121 L
.84441 .58672 L
F
0 g
.84441 .58672 m
.84757 .58909 L
.83923 .59285 L
.83612 .59121 L
.84441 .58672 L
s
.255 .048 0 .035 k
.85273 .58222 m
.85592 .58532 L
.84757 .58909 L
.84441 .58672 L
.85273 .58222 L
F
0 g
.85273 .58222 m
.85592 .58532 L
.84757 .58909 L
.84441 .58672 L
.85273 .58222 L
s
.231 .071 0 .046 k
.86106 .5777 m
.8643 .58154 L
.85592 .58532 L
.85273 .58222 L
.86106 .5777 L
F
0 g
.86106 .5777 m
.8643 .58154 L
.85592 .58532 L
.85273 .58222 L
.86106 .5777 L
s
.209 .09 0 .063 k
.8694 .57318 m
.87269 .57774 L
.8643 .58154 L
.86106 .5777 L
.8694 .57318 L
F
0 g
.8694 .57318 m
.87269 .57774 L
.8643 .58154 L
.86106 .5777 L
.8694 .57318 L
s
.19 .106 0 .083 k
.87776 .56864 m
.8811 .57393 L
.87269 .57774 L
.8694 .57318 L
.87776 .56864 L
F
0 g
.87776 .56864 m
.8811 .57393 L
.87269 .57774 L
.8694 .57318 L
.87776 .56864 L
s
.122 .102 0 .131 k
.31394 .75027 m
.31837 .75522 L
.31141 .75911 L
.30692 .75484 L
.31394 .75027 L
F
0 g
.31394 .75027 m
.31837 .75522 L
.31141 .75911 L
.30692 .75484 L
.31394 .75027 L
s
.112 .112 0 .148 k
.32097 .74568 m
.32535 .75132 L
.31837 .75522 L
.31394 .75027 L
.32097 .74568 L
F
0 g
.32097 .74568 m
.32535 .75132 L
.31837 .75522 L
.31394 .75027 L
.32097 .74568 L
s
.104 .12 0 .164 k
.32801 .7411 m
.33234 .74743 L
.32535 .75132 L
.32097 .74568 L
.32801 .7411 L
F
0 g
.32801 .7411 m
.33234 .74743 L
.32535 .75132 L
.32097 .74568 L
.32801 .7411 L
s
.096 .127 0 .179 k
.33507 .73651 m
.33934 .74352 L
.33234 .74743 L
.32801 .7411 L
.33507 .73651 L
F
0 g
.33507 .73651 m
.33934 .74352 L
.33234 .74743 L
.32801 .7411 L
.33507 .73651 L
s
.09 .133 0 .193 k
.34213 .73192 m
.34636 .73961 L
.33934 .74352 L
.33507 .73651 L
.34213 .73192 L
F
0 g
.34213 .73192 m
.34636 .73961 L
.33934 .74352 L
.33507 .73651 L
.34213 .73192 L
s
.084 .138 0 .206 k
.34921 .72734 m
.35339 .7357 L
.34636 .73961 L
.34213 .73192 L
.34921 .72734 L
F
0 g
.34921 .72734 m
.35339 .7357 L
.34636 .73961 L
.34213 .73192 L
.34921 .72734 L
s
.08 .144 0 .217 k
.35628 .72278 m
.36042 .73182 L
.35339 .7357 L
.34921 .72734 L
.35628 .72278 L
F
0 g
.35628 .72278 m
.36042 .73182 L
.35339 .7357 L
.34921 .72734 L
.35628 .72278 L
s
.076 .147 0 .228 k
.36337 .71824 m
.36748 .72794 L
.36042 .73182 L
.35628 .72278 L
.36337 .71824 L
F
0 g
.36337 .71824 m
.36748 .72794 L
.36042 .73182 L
.35628 .72278 L
.36337 .71824 L
s
.073 .152 0 .237 k
.37048 .71374 m
.37454 .72409 L
.36748 .72794 L
.36337 .71824 L
.37048 .71374 L
F
0 g
.37048 .71374 m
.37454 .72409 L
.36748 .72794 L
.36337 .71824 L
.37048 .71374 L
s
.07 .156 0 .246 k
.37759 .70928 m
.38163 .72025 L
.37454 .72409 L
.37048 .71374 L
.37759 .70928 L
F
0 g
.37759 .70928 m
.38163 .72025 L
.37454 .72409 L
.37048 .71374 L
.37759 .70928 L
s
.068 .159 0 .254 k
.38471 .70488 m
.38872 .71646 L
.38163 .72025 L
.37759 .70928 L
.38471 .70488 L
F
0 g
.38471 .70488 m
.38872 .71646 L
.38163 .72025 L
.37759 .70928 L
.38471 .70488 L
s
.067 .163 0 .261 k
.39184 .70056 m
.39582 .71272 L
.38872 .71646 L
.38471 .70488 L
.39184 .70056 L
F
0 g
.39184 .70056 m
.39582 .71272 L
.38872 .71646 L
.38471 .70488 L
.39184 .70056 L
s
.066 .166 0 .267 k
.39897 .69633 m
.40294 .70905 L
.39582 .71272 L
.39184 .70056 L
.39897 .69633 L
F
0 g
.39897 .69633 m
.40294 .70905 L
.39582 .71272 L
.39184 .70056 L
.39897 .69633 L
s
.067 .17 0 .272 k
.40612 .69221 m
.41007 .70545 L
.40294 .70905 L
.39897 .69633 L
.40612 .69221 L
F
0 g
.40612 .69221 m
.41007 .70545 L
.40294 .70905 L
.39897 .69633 L
.40612 .69221 L
s
.068 .173 0 .277 k
.41327 .68824 m
.4172 .70195 L
.41007 .70545 L
.40612 .69221 L
.41327 .68824 L
F
0 g
.41327 .68824 m
.4172 .70195 L
.41007 .70545 L
.40612 .69221 L
.41327 .68824 L
s
.07 .177 0 .281 k
.42043 .68443 m
.42435 .69856 L
.4172 .70195 L
.41327 .68824 L
.42043 .68443 L
F
0 g
.42043 .68443 m
.42435 .69856 L
.4172 .70195 L
.41327 .68824 L
.42043 .68443 L
s
.073 .181 0 .284 k
.4276 .68086 m
.43151 .69534 L
.42435 .69856 L
.42043 .68443 L
.4276 .68086 L
F
0 g
.4276 .68086 m
.43151 .69534 L
.42435 .69856 L
.42043 .68443 L
.4276 .68086 L
s
.079 .187 0 .286 k
.43477 .6776 m
.43869 .69234 L
.43151 .69534 L
.4276 .68086 L
.43477 .6776 L
F
0 g
.43477 .6776 m
.43869 .69234 L
.43151 .69534 L
.4276 .68086 L
.43477 .6776 L
s
.095 .199 0 .286 k
.44193 .67514 m
.44586 .68989 L
.43869 .69234 L
.43477 .6776 L
.44193 .67514 L
F
0 g
.44193 .67514 m
.44586 .68989 L
.43869 .69234 L
.43477 .6776 L
.44193 .67514 L
s
.114 .211 0 .284 k
.4491 .67345 m
.45304 .68801 L
.44586 .68989 L
.44193 .67514 L
.4491 .67345 L
F
0 g
.4491 .67345 m
.45304 .68801 L
.44586 .68989 L
.44193 .67514 L
.4491 .67345 L
s
.124 .217 0 .28 k
.45629 .6721 m
.46024 .68633 L
.45304 .68801 L
.4491 .67345 L
.45629 .6721 L
F
0 g
.45629 .6721 m
.46024 .68633 L
.45304 .68801 L
.4491 .67345 L
.45629 .6721 L
s
.133 .221 0 .276 k
.46349 .67097 m
.46747 .68482 L
.46024 .68633 L
.45629 .6721 L
.46349 .67097 L
F
0 g
.46349 .67097 m
.46747 .68482 L
.46024 .68633 L
.45629 .6721 L
.46349 .67097 L
s
.142 .224 0 .271 k
.47071 .67003 m
.47471 .68345 L
.46747 .68482 L
.46349 .67097 L
.47071 .67003 L
F
0 g
.47071 .67003 m
.47471 .68345 L
.46747 .68482 L
.46349 .67097 L
.47071 .67003 L
s
.151 .227 0 .265 k
.47796 .66923 m
.48198 .68216 L
.47471 .68345 L
.47071 .67003 L
.47796 .66923 L
F
0 g
.47796 .66923 m
.48198 .68216 L
.47471 .68345 L
.47071 .67003 L
.47796 .66923 L
s
.161 .23 0 .258 k
.48524 .66855 m
.48926 .68095 L
.48198 .68216 L
.47796 .66923 L
.48524 .66855 L
F
0 g
.48524 .66855 m
.48926 .68095 L
.48198 .68216 L
.47796 .66923 L
.48524 .66855 L
s
.172 .233 0 .25 k
.49255 .66797 m
.49659 .67982 L
.48926 .68095 L
.48524 .66855 L
.49255 .66797 L
F
0 g
.49255 .66797 m
.49659 .67982 L
.48926 .68095 L
.48524 .66855 L
.49255 .66797 L
s
.183 .235 0 .241 k
.49988 .66746 m
.50393 .67874 L
.49659 .67982 L
.49255 .66797 L
.49988 .66746 L
F
0 g
.49988 .66746 m
.50393 .67874 L
.49659 .67982 L
.49255 .66797 L
.49988 .66746 L
s
.195 .238 0 .231 k
.50725 .66704 m
.5113 .6777 L
.50393 .67874 L
.49988 .66746 L
.50725 .66704 L
F
0 g
.50725 .66704 m
.5113 .6777 L
.50393 .67874 L
.49988 .66746 L
.50725 .66704 L
s
.209 .241 0 .219 k
.51464 .66665 m
.5187 .6767 L
.5113 .6777 L
.50725 .66704 L
.51464 .66665 L
F
0 g
.51464 .66665 m
.5187 .6767 L
.5113 .6777 L
.50725 .66704 L
.51464 .66665 L
s
.224 .243 0 .207 k
.52206 .66631 m
.52613 .67572 L
.5187 .6767 L
.51464 .66665 L
.52206 .66631 L
F
0 g
.52206 .66631 m
.52613 .67572 L
.5187 .6767 L
.51464 .66665 L
.52206 .66631 L
s
.24 .245 0 .193 k
.52952 .666 m
.53359 .67477 L
.52613 .67572 L
.52206 .66631 L
.52952 .666 L
F
0 g
.52952 .666 m
.53359 .67477 L
.52613 .67572 L
.52206 .66631 L
.52952 .666 L
s
.259 .248 0 .177 k
.53701 .66571 m
.54107 .67381 L
.53359 .67477 L
.52952 .666 L
.53701 .66571 L
F
0 g
.53701 .66571 m
.54107 .67381 L
.53359 .67477 L
.52952 .666 L
.53701 .66571 L
s
.28 .25 0 .16 k
.54453 .66543 m
.54859 .67288 L
.54107 .67381 L
.53701 .66571 L
.54453 .66543 L
F
0 g
.54453 .66543 m
.54859 .67288 L
.54107 .67381 L
.53701 .66571 L
.54453 .66543 L
s
.305 .253 0 .14 k
.55209 .66516 m
.55613 .67194 L
.54859 .67288 L
.54453 .66543 L
.55209 .66516 L
F
0 g
.55209 .66516 m
.55613 .67194 L
.54859 .67288 L
.54453 .66543 L
.55209 .66516 L
s
.332 .255 0 .119 k
.55968 .6649 m
.56371 .67101 L
.55613 .67194 L
.55209 .66516 L
.55968 .6649 L
F
0 g
.55968 .6649 m
.56371 .67101 L
.55613 .67194 L
.55209 .66516 L
.55968 .6649 L
s
.363 .256 0 .097 k
.5673 .66464 m
.57132 .67008 L
.56371 .67101 L
.55968 .6649 L
.5673 .66464 L
F
0 g
.5673 .66464 m
.57132 .67008 L
.56371 .67101 L
.55968 .6649 L
.5673 .66464 L
s
.399 .257 0 .073 k
.57495 .66438 m
.57896 .66913 L
.57132 .67008 L
.5673 .66464 L
.57495 .66438 L
F
0 g
.57495 .66438 m
.57896 .66913 L
.57132 .67008 L
.5673 .66464 L
.57495 .66438 L
s
.44 .257 0 .049 k
.58265 .66412 m
.58662 .66819 L
.57896 .66913 L
.57495 .66438 L
.58265 .66412 L
F
0 g
.58265 .66412 m
.58662 .66819 L
.57896 .66913 L
.57495 .66438 L
.58265 .66412 L
s
.488 .255 0 .026 k
.59037 .66386 m
.59431 .66725 L
.58662 .66819 L
.58265 .66412 L
.59037 .66386 L
F
0 g
.59037 .66386 m
.59431 .66725 L
.58662 .66819 L
.58265 .66412 L
.59037 .66386 L
s
.539 .249 0 .01 k
.59812 .66359 m
.60204 .66629 L
.59431 .66725 L
.59037 .66386 L
.59812 .66359 L
F
0 g
.59812 .66359 m
.60204 .66629 L
.59431 .66725 L
.59037 .66386 L
.59812 .66359 L
s
.592 .239 0 .006 k
.60591 .66332 m
.6098 .66533 L
.60204 .66629 L
.59812 .66359 L
.60591 .66332 L
F
0 g
.60591 .66332 m
.6098 .66533 L
.60204 .66629 L
.59812 .66359 L
.60591 .66332 L
s
.641 .22 0 .024 k
.61373 .66302 m
.61758 .66435 L
.6098 .66533 L
.60591 .66332 L
.61373 .66302 L
F
0 g
.61373 .66302 m
.61758 .66435 L
.6098 .66533 L
.60591 .66332 L
.61373 .66302 L
s
.677 .192 0 .073 k
.62159 .66272 m
.6254 .66337 L
.61758 .66435 L
.61373 .66302 L
.62159 .66272 L
F
0 g
.62159 .66272 m
.6254 .66337 L
.61758 .66435 L
.61373 .66302 L
.62159 .66272 L
s
.692 .156 0 .156 k
.62949 .66239 m
.63325 .66235 L
.6254 .66337 L
.62159 .66272 L
.62949 .66239 L
F
0 g
.62949 .66239 m
.63325 .66235 L
.6254 .66337 L
.62159 .66272 L
.62949 .66239 L
s
.681 .114 0 .268 k
.63741 .66203 m
.64113 .66132 L
.63325 .66235 L
.62949 .66239 L
.63741 .66203 L
F
0 g
.63741 .66203 m
.64113 .66132 L
.63325 .66235 L
.62949 .66239 L
.63741 .66203 L
s
0 .044 .044 .956 k
.64537 .66162 m
.64904 .66025 L
.64113 .66132 L
.63741 .66203 L
.64537 .66162 L
F
0 g
.64537 .66162 m
.64904 .66025 L
.64113 .66132 L
.63741 .66203 L
.64537 .66162 L
s
0 .124 .124 .876 k
.65336 .66116 m
.65698 .65914 L
.64904 .66025 L
.64537 .66162 L
.65336 .66116 L
F
0 g
.65336 .66116 m
.65698 .65914 L
.64904 .66025 L
.64537 .66162 L
.65336 .66116 L
s
0 .187 .187 .813 k
.66139 .66062 m
.66495 .65797 L
.65698 .65914 L
.65336 .66116 L
.66139 .66062 L
F
0 g
.66139 .66062 m
.66495 .65797 L
.65698 .65914 L
.65336 .66116 L
.66139 .66062 L
s
0 .236 .236 .764 k
.66944 .65999 m
.67296 .65674 L
.66495 .65797 L
.66139 .66062 L
.66944 .65999 L
F
0 g
.66944 .65999 m
.67296 .65674 L
.66495 .65797 L
.66139 .66062 L
.66944 .65999 L
s
0 .271 .271 .729 k
.67753 .65925 m
.68098 .65543 L
.67296 .65674 L
.66944 .65999 L
.67753 .65925 L
F
0 g
.67753 .65925 m
.68098 .65543 L
.67296 .65674 L
.66944 .65999 L
.67753 .65925 L
s
0 .297 .297 .703 k
.68565 .65839 m
.68903 .65403 L
.68098 .65543 L
.67753 .65925 L
.68565 .65839 L
F
0 g
.68565 .65839 m
.68903 .65403 L
.68098 .65543 L
.67753 .65925 L
.68565 .65839 L
s
0 .314 .314 .686 k
.69379 .65735 m
.69711 .6525 L
.68903 .65403 L
.68565 .65839 L
.69379 .65735 L
F
0 g
.69379 .65735 m
.69711 .6525 L
.68903 .65403 L
.68565 .65839 L
.69379 .65735 L
s
0 .323 .323 .677 k
.70196 .65613 m
.70521 .65083 L
.69711 .6525 L
.69379 .65735 L
.70196 .65613 L
F
0 g
.70196 .65613 m
.70521 .65083 L
.69711 .6525 L
.69379 .65735 L
.70196 .65613 L
s
0 .325 .325 .675 k
.71014 .65463 m
.71334 .64899 L
.70521 .65083 L
.70196 .65613 L
.71014 .65463 L
F
0 g
.71014 .65463 m
.71334 .64899 L
.70521 .65083 L
.70196 .65613 L
.71014 .65463 L
s
0 .317 .311 .683 k
.71834 .65279 m
.72148 .64689 L
.71334 .64899 L
.71014 .65463 L
.71834 .65279 L
F
0 g
.71834 .65279 m
.72148 .64689 L
.71334 .64899 L
.71014 .65463 L
.71834 .65279 L
s
0 .273 .273 .727 k
.72652 .65009 m
.72961 .64421 L
.72148 .64689 L
.71834 .65279 L
.72652 .65009 L
F
0 g
.72652 .65009 m
.72961 .64421 L
.72148 .64689 L
.71834 .65279 L
.72652 .65009 L
s
0 .214 .214 .786 k
.73467 .64652 m
.73773 .64091 L
.72961 .64421 L
.72652 .65009 L
.73467 .64652 L
F
0 g
.73467 .64652 m
.73773 .64091 L
.72961 .64421 L
.72652 .65009 L
.73467 .64652 L
s
0 .173 .173 .827 k
.74283 .6426 m
.74587 .63735 L
.73773 .64091 L
.73467 .64652 L
.74283 .6426 L
F
0 g
.74283 .6426 m
.74587 .63735 L
.73773 .64091 L
.73467 .64652 L
.74283 .6426 L
s
0 .128 .128 .872 k
.75098 .63842 m
.75401 .63362 L
.74587 .63735 L
.74283 .6426 L
.75098 .63842 L
F
0 g
.75098 .63842 m
.75401 .63362 L
.74587 .63735 L
.74283 .6426 L
.75098 .63842 L
s
0 .076 .076 .924 k
.75914 .63402 m
.76216 .62974 L
.75401 .63362 L
.75098 .63842 L
.75914 .63402 L
F
0 g
.75914 .63402 m
.76216 .62974 L
.75401 .63362 L
.75098 .63842 L
.75914 .63402 L
s
0 .015 .015 .985 k
.76731 .62946 m
.77032 .62573 L
.76216 .62974 L
.75914 .63402 L
.76731 .62946 L
F
0 g
.76731 .62946 m
.77032 .62573 L
.76216 .62974 L
.75914 .63402 L
.76731 .62946 L
s
.77549 .62476 m
.7785 .62163 L
.77032 .62573 L
.76731 .62946 L
.77549 .62476 L
F
.77549 .62476 m
.7785 .62163 L
.77032 .62573 L
.76731 .62946 L
.77549 .62476 L
s
.78367 .61995 m
.78669 .61745 L
.7785 .62163 L
.77549 .62476 L
.78367 .61995 L
F
.78367 .61995 m
.78669 .61745 L
.7785 .62163 L
.77549 .62476 L
.78367 .61995 L
s
.79186 .61504 m
.79489 .61319 L
.78669 .61745 L
.78367 .61995 L
.79186 .61504 L
F
.79186 .61504 m
.79489 .61319 L
.78669 .61745 L
.78367 .61995 L
.79186 .61504 L
s
.80006 .61004 m
.8031 .60888 L
.79489 .61319 L
.79186 .61504 L
.80006 .61004 L
F
.80006 .61004 m
.8031 .60888 L
.79489 .61319 L
.79186 .61504 L
.80006 .61004 L
s
.416 0 .142 .132 k
.80828 .60498 m
.81133 .60451 L
.8031 .60888 L
.80006 .61004 L
.80828 .60498 L
F
0 g
.80828 .60498 m
.81133 .60451 L
.8031 .60888 L
.80006 .61004 L
.80828 .60498 L
s
.378 0 .11 .071 k
.8165 .59987 m
.81958 .60011 L
.81133 .60451 L
.80828 .60498 L
.8165 .59987 L
F
0 g
.8165 .59987 m
.81958 .60011 L
.81133 .60451 L
.80828 .60498 L
.8165 .59987 L
s
.33 0 .073 .038 k
.82473 .59472 m
.82784 .59567 L
.81958 .60011 L
.8165 .59987 L
.82473 .59472 L
F
0 g
.82473 .59472 m
.82784 .59567 L
.81958 .60011 L
.8165 .59987 L
.82473 .59472 L
s
.277 0 .038 .032 k
.83298 .58953 m
.83612 .59121 L
.82784 .59567 L
.82473 .59472 L
.83298 .58953 L
F
0 g
.83298 .58953 m
.83612 .59121 L
.82784 .59567 L
.82473 .59472 L
.83298 .58953 L
s
.225 0 .005 .047 k
.84124 .58432 m
.84441 .58672 L
.83612 .59121 L
.83298 .58953 L
.84124 .58432 L
F
0 g
.84124 .58432 m
.84441 .58672 L
.83612 .59121 L
.83298 .58953 L
.84124 .58432 L
s
.201 .024 0 .051 k
.84951 .57909 m
.85273 .58222 L
.84441 .58672 L
.84124 .58432 L
.84951 .57909 L
F
0 g
.84951 .57909 m
.85273 .58222 L
.84441 .58672 L
.84124 .58432 L
.84951 .57909 L
s
.181 .047 0 .062 k
.85779 .57384 m
.86106 .5777 L
.85273 .58222 L
.84951 .57909 L
.85779 .57384 L
F
0 g
.85779 .57384 m
.86106 .5777 L
.85273 .58222 L
.84951 .57909 L
.85779 .57384 L
s
.164 .067 0 .078 k
.8661 .56858 m
.8694 .57318 L
.86106 .5777 L
.85779 .57384 L
.8661 .56858 L
F
0 g
.8661 .56858 m
.8694 .57318 L
.86106 .5777 L
.85779 .57384 L
.8661 .56858 L
s
.15 .085 0 .096 k
.87441 .56332 m
.87776 .56864 L
.8694 .57318 L
.8661 .56858 L
.87441 .56332 L
F
0 g
.87441 .56332 m
.87776 .56864 L
.8694 .57318 L
.8661 .56858 L
.87441 .56332 L
s
.089 .087 0 .145 k
.30949 .7453 m
.31394 .75027 L
.30692 .75484 L
.30241 .75056 L
.30949 .7453 L
F
0 g
.30949 .7453 m
.31394 .75027 L
.30692 .75484 L
.30241 .75056 L
.30949 .7453 L
s
.081 .096 0 .161 k
.31657 .74003 m
.32097 .74568 L
.31394 .75027 L
.30949 .7453 L
.31657 .74003 L
F
0 g
.31657 .74003 m
.32097 .74568 L
.31394 .75027 L
.30949 .7453 L
.31657 .74003 L
s
.076 .105 0 .175 k
.32368 .73476 m
.32801 .7411 L
.32097 .74568 L
.31657 .74003 L
.32368 .73476 L
F
0 g
.32368 .73476 m
.32801 .7411 L
.32097 .74568 L
.31657 .74003 L
.32368 .73476 L
s
.07 .112 0 .189 k
.33078 .7295 m
.33507 .73651 L
.32801 .7411 L
.32368 .73476 L
.33078 .7295 L
F
0 g
.33078 .7295 m
.33507 .73651 L
.32801 .7411 L
.32368 .73476 L
.33078 .7295 L
s
.066 .119 0 .201 k
.33789 .72423 m
.34213 .73192 L
.33507 .73651 L
.33078 .7295 L
.33789 .72423 L
F
0 g
.33789 .72423 m
.34213 .73192 L
.33507 .73651 L
.33078 .7295 L
.33789 .72423 L
s
.063 .126 0 .212 k
.34501 .71899 m
.34921 .72734 L
.34213 .73192 L
.33789 .72423 L
.34501 .71899 L
F
0 g
.34501 .71899 m
.34921 .72734 L
.34213 .73192 L
.33789 .72423 L
.34501 .71899 L
s
.06 .131 0 .223 k
.35213 .71377 m
.35628 .72278 L
.34921 .72734 L
.34501 .71899 L
.35213 .71377 L
F
0 g
.35213 .71377 m
.35628 .72278 L
.34921 .72734 L
.34501 .71899 L
.35213 .71377 L
s
.057 .136 0 .233 k
.35926 .70859 m
.36337 .71824 L
.35628 .72278 L
.35213 .71377 L
.35926 .70859 L
F
0 g
.35926 .70859 m
.36337 .71824 L
.35628 .72278 L
.35213 .71377 L
.35926 .70859 L
s
.056 .141 0 .241 k
.3664 .70344 m
.37048 .71374 L
.36337 .71824 L
.35926 .70859 L
.3664 .70344 L
F
0 g
.3664 .70344 m
.37048 .71374 L
.36337 .71824 L
.35926 .70859 L
.3664 .70344 L
s
.055 .146 0 .249 k
.37355 .69837 m
.37759 .70928 L
.37048 .71374 L
.3664 .70344 L
.37355 .69837 L
F
0 g
.37355 .69837 m
.37759 .70928 L
.37048 .71374 L
.3664 .70344 L
.37355 .69837 L
s
.053 .149 0 .257 k
.3807 .69337 m
.38471 .70488 L
.37759 .70928 L
.37355 .69837 L
.3807 .69337 L
F
0 g
.3807 .69337 m
.38471 .70488 L
.37759 .70928 L
.37355 .69837 L
.3807 .69337 L
s
.053 .154 0 .263 k
.38785 .68847 m
.39184 .70056 L
.38471 .70488 L
.3807 .69337 L
.38785 .68847 L
F
0 g
.38785 .68847 m
.39184 .70056 L
.38471 .70488 L
.3807 .69337 L
.38785 .68847 L
s
.054 .157 0 .269 k
.395 .6837 m
.39897 .69633 L
.39184 .70056 L
.38785 .68847 L
.395 .6837 L
F
0 g
.395 .6837 m
.39897 .69633 L
.39184 .70056 L
.38785 .68847 L
.395 .6837 L
s
.055 .162 0 .274 k
.40217 .67907 m
.40612 .69221 L
.39897 .69633 L
.395 .6837 L
.40217 .67907 L
F
0 g
.40217 .67907 m
.40612 .69221 L
.39897 .69633 L
.395 .6837 L
.40217 .67907 L
s
.058 .166 0 .278 k
.40934 .67463 m
.41327 .68824 L
.40612 .69221 L
.40217 .67907 L
.40934 .67463 L
F
0 g
.40934 .67463 m
.41327 .68824 L
.40612 .69221 L
.40217 .67907 L
.40934 .67463 L
s
.061 .171 0 .282 k
.4165 .67041 m
.42043 .68443 L
.41327 .68824 L
.40934 .67463 L
.4165 .67041 L
F
0 g
.4165 .67041 m
.42043 .68443 L
.41327 .68824 L
.40934 .67463 L
.4165 .67041 L
s
.066 .177 0 .284 k
.42367 .66649 m
.4276 .68086 L
.42043 .68443 L
.4165 .67041 L
.42367 .66649 L
F
0 g
.42367 .66649 m
.4276 .68086 L
.42043 .68443 L
.4165 .67041 L
.42367 .66649 L
s
.074 .183 0 .286 k
.43085 .66298 m
.43477 .6776 L
.4276 .68086 L
.42367 .66649 L
.43085 .66298 L
F
0 g
.43085 .66298 m
.43477 .6776 L
.4276 .68086 L
.42367 .66649 L
.43085 .66298 L
s
.096 .199 0 .285 k
.43801 .6605 m
.44193 .67514 L
.43477 .6776 L
.43085 .66298 L
.43801 .6605 L
F
0 g
.43801 .6605 m
.44193 .67514 L
.43477 .6776 L
.43085 .66298 L
.43801 .6605 L
s
.121 .215 0 .282 k
.44515 .65903 m
.4491 .67345 L
.44193 .67514 L
.43801 .6605 L
.44515 .65903 L
F
0 g
.44515 .65903 m
.4491 .67345 L
.44193 .67514 L
.43801 .6605 L
.44515 .65903 L
s
.134 .222 0 .278 k
.45232 .65797 m
.45629 .6721 L
.4491 .67345 L
.44515 .65903 L
.45232 .65797 L
F
0 g
.45232 .65797 m
.45629 .6721 L
.4491 .67345 L
.44515 .65903 L
.45232 .65797 L
s
.145 .227 0 .274 k
.45951 .65723 m
.46349 .67097 L
.45629 .6721 L
.45232 .65797 L
.45951 .65723 L
F
0 g
.45951 .65723 m
.46349 .67097 L
.45629 .6721 L
.45232 .65797 L
.45951 .65723 L
s
.156 .233 0 .268 k
.46672 .65671 m
.47071 .67003 L
.46349 .67097 L
.45951 .65723 L
.46672 .65671 L
F
0 g
.46672 .65671 m
.47071 .67003 L
.46349 .67097 L
.45951 .65723 L
.46672 .65671 L
s
.167 .237 0 .262 k
.47395 .65639 m
.47796 .66923 L
.47071 .67003 L
.46672 .65671 L
.47395 .65639 L
F
0 g
.47395 .65639 m
.47796 .66923 L
.47071 .67003 L
.46672 .65671 L
.47395 .65639 L
s
.179 .241 0 .255 k
.48121 .65622 m
.48524 .66855 L
.47796 .66923 L
.47395 .65639 L
.48121 .65622 L
F
0 g
.48121 .65622 m
.48524 .66855 L
.47796 .66923 L
.47395 .65639 L
.48121 .65622 L
s
.192 .245 0 .246 k
.48851 .65619 m
.49255 .66797 L
.48524 .66855 L
.48121 .65622 L
.48851 .65619 L
F
0 g
.48851 .65619 m
.49255 .66797 L
.48524 .66855 L
.48121 .65622 L
.48851 .65619 L
s
.205 .249 0 .237 k
.49583 .65626 m
.49988 .66746 L
.49255 .66797 L
.48851 .65619 L
.49583 .65626 L
F
0 g
.49583 .65626 m
.49988 .66746 L
.49255 .66797 L
.48851 .65619 L
.49583 .65626 L
s
.219 .252 0 .227 k
.50318 .65641 m
.50725 .66704 L
.49988 .66746 L
.49583 .65626 L
.50318 .65641 L
F
0 g
.50318 .65641 m
.50725 .66704 L
.49988 .66746 L
.49583 .65626 L
.50318 .65641 L
s
.235 .256 0 .215 k
.51057 .65664 m
.51464 .66665 L
.50725 .66704 L
.50318 .65641 L
.51057 .65664 L
F
0 g
.51057 .65664 m
.51464 .66665 L
.50725 .66704 L
.50318 .65641 L
.51057 .65664 L
s
.253 .26 0 .202 k
.518 .65692 m
.52206 .66631 L
.51464 .66665 L
.51057 .65664 L
.518 .65692 L
F
0 g
.518 .65692 m
.52206 .66631 L
.51464 .66665 L
.51057 .65664 L
.518 .65692 L
s
.272 .263 0 .188 k
.52545 .65724 m
.52952 .666 L
.52206 .66631 L
.518 .65692 L
.52545 .65724 L
F
0 g
.52545 .65724 m
.52952 .666 L
.52206 .66631 L
.518 .65692 L
.52545 .65724 L
s
.293 .267 0 .172 k
.53294 .6576 m
.53701 .66571 L
.52952 .666 L
.52545 .65724 L
.53294 .6576 L
F
0 g
.53294 .6576 m
.53701 .66571 L
.52952 .666 L
.52545 .65724 L
.53294 .6576 L
s
.318 .271 0 .154 k
.54046 .65799 m
.54453 .66543 L
.53701 .66571 L
.53294 .6576 L
.54046 .65799 L
F
0 g
.54046 .65799 m
.54453 .66543 L
.53701 .66571 L
.53294 .6576 L
.54046 .65799 L
s
.345 .275 0 .135 k
.54803 .65837 m
.55209 .66516 L
.54453 .66543 L
.54046 .65799 L
.54803 .65837 L
F
0 g
.54803 .65837 m
.55209 .66516 L
.54453 .66543 L
.54046 .65799 L
.54803 .65837 L
s
.376 .278 0 .114 k
.55563 .65878 m
.55968 .6649 L
.55209 .66516 L
.54803 .65837 L
.55563 .65878 L
F
0 g
.55563 .65878 m
.55968 .6649 L
.55209 .66516 L
.54803 .65837 L
.55563 .65878 L
s
.412 .282 0 .091 k
.56326 .65919 m
.5673 .66464 L
.55968 .6649 L
.55563 .65878 L
.56326 .65919 L
F
0 g
.56326 .65919 m
.5673 .66464 L
.55968 .6649 L
.55563 .65878 L
.56326 .65919 L
s
.453 .285 0 .068 k
.57093 .6596 m
.57495 .66438 L
.5673 .66464 L
.56326 .65919 L
.57093 .6596 L
F
0 g
.57093 .6596 m
.57495 .66438 L
.5673 .66464 L
.56326 .65919 L
.57093 .6596 L
s
.499 .286 0 .046 k
.57864 .66002 m
.58265 .66412 L
.57495 .66438 L
.57093 .6596 L
.57864 .66002 L
F
0 g
.57864 .66002 m
.58265 .66412 L
.57495 .66438 L
.57093 .6596 L
.57864 .66002 L
s
.552 .286 0 .026 k
.58639 .66043 m
.59037 .66386 L
.58265 .66412 L
.57864 .66002 L
.58639 .66043 L
F
0 g
.58639 .66043 m
.59037 .66386 L
.58265 .66412 L
.57864 .66002 L
.58639 .66043 L
s
.607 .281 0 .016 k
.59418 .66084 m
.59812 .66359 L
.59037 .66386 L
.58639 .66043 L
.59418 .66084 L
F
0 g
.59418 .66084 m
.59812 .66359 L
.59037 .66386 L
.58639 .66043 L
.59418 .66084 L
s
.663 .272 0 .02 k
.602 .66126 m
.60591 .66332 L
.59812 .66359 L
.59418 .66084 L
.602 .66126 L
F
0 g
.602 .66126 m
.60591 .66332 L
.59812 .66359 L
.59418 .66084 L
.602 .66126 L
s
.71 .253 0 .049 k
.60985 .66166 m
.61373 .66302 L
.60591 .66332 L
.602 .66126 L
.60985 .66166 L
F
0 g
.60985 .66166 m
.61373 .66302 L
.60591 .66332 L
.602 .66126 L
.60985 .66166 L
s
.74 .223 0 .11 k
.61775 .66203 m
.62159 .66272 L
.61373 .66302 L
.60985 .66166 L
.61775 .66203 L
F
0 g
.61775 .66203 m
.62159 .66272 L
.61373 .66302 L
.60985 .66166 L
.61775 .66203 L
s
.746 .185 0 .203 k
.62568 .66238 m
.62949 .66239 L
.62159 .66272 L
.61775 .66203 L
.62568 .66238 L
F
0 g
.62568 .66238 m
.62949 .66239 L
.62159 .66272 L
.61775 .66203 L
.62568 .66238 L
s
0 .045 .045 .955 k
.63365 .66268 m
.63741 .66203 L
.62949 .66239 L
.62568 .66238 L
.63365 .66268 L
F
0 g
.63365 .66268 m
.63741 .66203 L
.62949 .66239 L
.62568 .66238 L
.63365 .66268 L
s
0 .129 .129 .871 k
.64166 .66294 m
.64537 .66162 L
.63741 .66203 L
.63365 .66268 L
.64166 .66294 L
F
0 g
.64166 .66294 m
.64537 .66162 L
.63741 .66203 L
.63365 .66268 L
.64166 .66294 L
s
0 .197 .197 .803 k
.6497 .66312 m
.65336 .66116 L
.64537 .66162 L
.64166 .66294 L
.6497 .66312 L
F
0 g
.6497 .66312 m
.65336 .66116 L
.64537 .66162 L
.64166 .66294 L
.6497 .66312 L
s
0 .25 .25 .75 k
.65778 .66321 m
.66139 .66062 L
.65336 .66116 L
.6497 .66312 L
.65778 .66321 L
F
0 g
.65778 .66321 m
.66139 .66062 L
.65336 .66116 L
.6497 .66312 L
.65778 .66321 L
s
0 .288 .288 .712 k
.6659 .66319 m
.66944 .65999 L
.66139 .66062 L
.65778 .66321 L
.6659 .66319 L
F
0 g
.6659 .66319 m
.66944 .65999 L
.66139 .66062 L
.65778 .66321 L
.6659 .66319 L
s
0 .316 .316 .684 k
.67404 .66302 m
.67753 .65925 L
.66944 .65999 L
.6659 .66319 L
.67404 .66302 L
F
0 g
.67404 .66302 m
.67753 .65925 L
.66944 .65999 L
.6659 .66319 L
.67404 .66302 L
s
0 .334 .334 .666 k
.68222 .66269 m
.68565 .65839 L
.67753 .65925 L
.67404 .66302 L
.68222 .66269 L
F
0 g
.68222 .66269 m
.68565 .65839 L
.67753 .65925 L
.67404 .66302 L
.68222 .66269 L
s
0 .344 .344 .656 k
.69042 .66215 m
.69379 .65735 L
.68565 .65839 L
.68222 .66269 L
.69042 .66215 L
F
0 g
.69042 .66215 m
.69379 .65735 L
.68565 .65839 L
.68222 .66269 L
.69042 .66215 L
s
0 .348 .348 .652 k
.69865 .66136 m
.70196 .65613 L
.69379 .65735 L
.69042 .66215 L
.69865 .66136 L
F
0 g
.69865 .66136 m
.70196 .65613 L
.69379 .65735 L
.69042 .66215 L
.69865 .66136 L
s
0 .344 .344 .656 k
.70689 .66023 m
.71014 .65463 L
.70196 .65613 L
.69865 .66136 L
.70689 .66023 L
F
0 g
.70689 .66023 m
.71014 .65463 L
.70196 .65613 L
.69865 .66136 L
.70689 .66023 L
s
0 .329 .324 .671 k
.71515 .65864 m
.71834 .65279 L
.71014 .65463 L
.70689 .66023 L
.71515 .65864 L
F
0 g
.71515 .65864 m
.71834 .65279 L
.71014 .65463 L
.70689 .66023 L
.71515 .65864 L
s
0 .267 .267 .733 k
.72338 .65593 m
.72652 .65009 L
.71834 .65279 L
.71515 .65864 L
.72338 .65593 L
F
0 g
.72338 .65593 m
.72652 .65009 L
.71834 .65279 L
.71515 .65864 L
.72338 .65593 L
s
0 .189 .189 .811 k
.73156 .6521 m
.73467 .64652 L
.72652 .65009 L
.72338 .65593 L
.73156 .6521 L
F
0 g
.73156 .6521 m
.73467 .64652 L
.72652 .65009 L
.72338 .65593 L
.73156 .6521 L
s
0 .138 .138 .862 k
.73974 .6478 m
.74283 .6426 L
.73467 .64652 L
.73156 .6521 L
.73974 .6478 L
F
0 g
.73974 .6478 m
.74283 .6426 L
.73467 .64652 L
.73156 .6521 L
.73974 .6478 L
s
0 .084 .084 .916 k
.74791 .64316 m
.75098 .63842 L
.74283 .6426 L
.73974 .6478 L
.74791 .64316 L
F
0 g
.74791 .64316 m
.75098 .63842 L
.74283 .6426 L
.73974 .6478 L
.74791 .64316 L
s
0 .023 .023 .977 k
.75608 .63826 m
.75914 .63402 L
.75098 .63842 L
.74791 .64316 L
.75608 .63826 L
F
0 g
.75608 .63826 m
.75914 .63402 L
.75098 .63842 L
.74791 .64316 L
.75608 .63826 L
s
.76426 .63314 m
.76731 .62946 L
.75914 .63402 L
.75608 .63826 L
.76426 .63314 L
F
.76426 .63314 m
.76731 .62946 L
.75914 .63402 L
.75608 .63826 L
.76426 .63314 L
s
.77244 .62783 m
.77549 .62476 L
.76731 .62946 L
.76426 .63314 L
.77244 .62783 L
F
.77244 .62783 m
.77549 .62476 L
.76731 .62946 L
.76426 .63314 L
.77244 .62783 L
s
.78062 .62239 m
.78367 .61995 L
.77549 .62476 L
.77244 .62783 L
.78062 .62239 L
F
.78062 .62239 m
.78367 .61995 L
.77549 .62476 L
.77244 .62783 L
.78062 .62239 L
s
.7888 .61682 m
.79186 .61504 L
.78367 .61995 L
.78062 .62239 L
.7888 .61682 L
F
.7888 .61682 m
.79186 .61504 L
.78367 .61995 L
.78062 .62239 L
.7888 .61682 L
s
.408 0 .188 .164 k
.79699 .61115 m
.80006 .61004 L
.79186 .61504 L
.7888 .61682 L
.79699 .61115 L
F
0 g
.79699 .61115 m
.80006 .61004 L
.79186 .61504 L
.7888 .61682 L
.79699 .61115 L
s
.378 0 .161 .092 k
.80518 .6054 m
.80828 .60498 L
.80006 .61004 L
.79699 .61115 L
.80518 .6054 L
F
0 g
.80518 .6054 m
.80828 .60498 L
.80006 .61004 L
.79699 .61115 L
.80518 .6054 L
s
.337 0 .129 .043 k
.81339 .59959 m
.8165 .59987 L
.80828 .60498 L
.80518 .6054 L
.81339 .59959 L
F
0 g
.81339 .59959 m
.8165 .59987 L
.80828 .60498 L
.80518 .6054 L
.81339 .59959 L
s
.29 0 .095 .02 k
.82159 .59371 m
.82473 .59472 L
.8165 .59987 L
.81339 .59959 L
.82159 .59371 L
F
0 g
.82159 .59371 m
.82473 .59472 L
.8165 .59987 L
.81339 .59959 L
.82159 .59371 L
s
.24 0 .059 .022 k
.82981 .58781 m
.83298 .58953 L
.82473 .59472 L
.82159 .59371 L
.82981 .58781 L
F
0 g
.82981 .58781 m
.83298 .58953 L
.82473 .59472 L
.82159 .59371 L
.82981 .58781 L
s
.192 0 .027 .041 k
.83804 .58187 m
.84124 .58432 L
.83298 .58953 L
.82981 .58781 L
.83804 .58187 L
F
0 g
.83804 .58187 m
.84124 .58432 L
.83298 .58953 L
.82981 .58781 L
.83804 .58187 L
s
.15 .001 0 .069 k
.84626 .57591 m
.84951 .57909 L
.84124 .58432 L
.83804 .58187 L
.84626 .57591 L
F
0 g
.84626 .57591 m
.84951 .57909 L
.84124 .58432 L
.83804 .58187 L
.84626 .57591 L
s
.135 .026 0 .079 k
.85451 .56994 m
.85779 .57384 L
.84951 .57909 L
.84626 .57591 L
.85451 .56994 L
F
0 g
.85451 .56994 m
.85779 .57384 L
.84951 .57909 L
.84626 .57591 L
.85451 .56994 L
s
.123 .047 0 .093 k
.86277 .56396 m
.8661 .56858 L
.85779 .57384 L
.85451 .56994 L
.86277 .56396 L
F
0 g
.86277 .56396 m
.8661 .56858 L
.85779 .57384 L
.85451 .56994 L
.86277 .56396 L
s
.112 .064 0 .11 k
.87103 .55796 m
.87441 .56332 L
.8661 .56858 L
.86277 .56396 L
.87103 .55796 L
F
0 g
.87103 .55796 m
.87441 .56332 L
.8661 .56858 L
.86277 .56396 L
.87103 .55796 L
s
.059 .072 0 .159 k
.30501 .74031 m
.30949 .7453 L
.30241 .75056 L
.29787 .74624 L
.30501 .74031 L
F
0 g
.30501 .74031 m
.30949 .7453 L
.30241 .75056 L
.29787 .74624 L
.30501 .74031 L
s
.055 .083 0 .172 k
.31215 .73438 m
.31657 .74003 L
.30949 .7453 L
.30501 .74031 L
.31215 .73438 L
F
0 g
.31215 .73438 m
.31657 .74003 L
.30949 .7453 L
.30501 .74031 L
.31215 .73438 L
s
.051 .092 0 .185 k
.31931 .72844 m
.32368 .73476 L
.31657 .74003 L
.31215 .73438 L
.31931 .72844 L
F
0 g
.31931 .72844 m
.32368 .73476 L
.31657 .74003 L
.31215 .73438 L
.31931 .72844 L
s
.048 .1 0 .197 k
.32647 .72251 m
.33078 .7295 L
.32368 .73476 L
.31931 .72844 L
.32647 .72251 L
F
0 g
.32647 .72251 m
.33078 .7295 L
.32368 .73476 L
.31931 .72844 L
.32647 .72251 L
s
.045 .107 0 .208 k
.33363 .71659 m
.33789 .72423 L
.33078 .7295 L
.32647 .72251 L
.33363 .71659 L
F
0 g
.33363 .71659 m
.33789 .72423 L
.33078 .7295 L
.32647 .72251 L
.33363 .71659 L
s
.043 .113 0 .219 k
.34079 .71069 m
.34501 .71899 L
.33789 .72423 L
.33363 .71659 L
.34079 .71069 L
F
0 g
.34079 .71069 m
.34501 .71899 L
.33789 .72423 L
.33363 .71659 L
.34079 .71069 L
s
.041 .12 0 .228 k
.34796 .70483 m
.35213 .71377 L
.34501 .71899 L
.34079 .71069 L
.34796 .70483 L
F
0 g
.34796 .70483 m
.35213 .71377 L
.34501 .71899 L
.34079 .71069 L
.34796 .70483 L
s
.04 .125 0 .237 k
.35514 .699 m
.35926 .70859 L
.35213 .71377 L
.34796 .70483 L
.35514 .699 L
F
0 g
.35514 .699 m
.35926 .70859 L
.35213 .71377 L
.34796 .70483 L
.35514 .699 L
s
.039 .13 0 .245 k
.36231 .69324 m
.3664 .70344 L
.35926 .70859 L
.35514 .699 L
.36231 .69324 L
F
0 g
.36231 .69324 m
.3664 .70344 L
.35926 .70859 L
.35514 .699 L
.36231 .69324 L
s
.04 .135 0 .252 k
.36949 .68756 m
.37355 .69837 L
.3664 .70344 L
.36231 .69324 L
.36949 .68756 L
F
0 g
.36949 .68756 m
.37355 .69837 L
.3664 .70344 L
.36231 .69324 L
.36949 .68756 L
s
.04 .14 0 .259 k
.37667 .68198 m
.3807 .69337 L
.37355 .69837 L
.36949 .68756 L
.37667 .68198 L
F
0 g
.37667 .68198 m
.3807 .69337 L
.37355 .69837 L
.36949 .68756 L
.37667 .68198 L
s
.04 .144 0 .265 k
.38385 .67651 m
.38785 .68847 L
.3807 .69337 L
.37667 .68198 L
.38385 .67651 L
F
0 g
.38385 .67651 m
.38785 .68847 L
.3807 .69337 L
.37667 .68198 L
.38385 .67651 L
s
.042 .149 0 .27 k
.39103 .6712 m
.395 .6837 L
.38785 .68847 L
.38385 .67651 L
.39103 .6712 L
F
0 g
.39103 .6712 m
.395 .6837 L
.38785 .68847 L
.38385 .67651 L
.39103 .6712 L
s
.045 .154 0 .275 k
.39821 .66608 m
.40217 .67907 L
.395 .6837 L
.39103 .6712 L
.39821 .66608 L
F
0 g
.39821 .66608 m
.40217 .67907 L
.395 .6837 L
.39103 .6712 L
.39821 .66608 L
s
.049 .16 0 .278 k
.40539 .66118 m
.40934 .67463 L
.40217 .67907 L
.39821 .66608 L
.40539 .66118 L
F
0 g
.40539 .66118 m
.40934 .67463 L
.40217 .67907 L
.39821 .66608 L
.40539 .66118 L
s
.053 .164 0 .282 k
.41258 .65657 m
.4165 .67041 L
.40934 .67463 L
.40539 .66118 L
.41258 .65657 L
F
0 g
.41258 .65657 m
.4165 .67041 L
.40934 .67463 L
.40539 .66118 L
.41258 .65657 L
s
.059 .171 0 .284 k
.41975 .65231 m
.42367 .66649 L
.4165 .67041 L
.41258 .65657 L
.41975 .65231 L
F
0 g
.41975 .65231 m
.42367 .66649 L
.4165 .67041 L
.41258 .65657 L
.41975 .65231 L
s
.07 .179 0 .285 k
.42693 .64856 m
.43085 .66298 L
.42367 .66649 L
.41975 .65231 L
.42693 .64856 L
F
0 g
.42693 .64856 m
.43085 .66298 L
.42367 .66649 L
.41975 .65231 L
.42693 .64856 L
s
.097 .199 0 .283 k
.43408 .64605 m
.43801 .6605 L
.43085 .66298 L
.42693 .64856 L
.43408 .64605 L
F
0 g
.43408 .64605 m
.43801 .6605 L
.43085 .66298 L
.42693 .64856 L
.43408 .64605 L
s
.128 .219 0 .279 k
.44122 .64479 m
.44515 .65903 L
.43801 .6605 L
.43408 .64605 L
.44122 .64479 L
F
0 g
.44122 .64479 m
.44515 .65903 L
.43801 .6605 L
.43408 .64605 L
.44122 .64479 L
s
.144 .228 0 .275 k
.44836 .64403 m
.45232 .65797 L
.44515 .65903 L
.44122 .64479 L
.44836 .64403 L
F
0 g
.44836 .64403 m
.45232 .65797 L
.44515 .65903 L
.44122 .64479 L
.44836 .64403 L
s
.158 .235 0 .271 k
.45552 .64365 m
.45951 .65723 L
.45232 .65797 L
.44836 .64403 L
.45552 .64365 L
F
0 g
.45552 .64365 m
.45951 .65723 L
.45232 .65797 L
.44836 .64403 L
.45552 .64365 L
s
.171 .241 0 .265 k
.46272 .64355 m
.46672 .65671 L
.45951 .65723 L
.45552 .64365 L
.46272 .64355 L
F
0 g
.46272 .64355 m
.46672 .65671 L
.45951 .65723 L
.45552 .64365 L
.46272 .64355 L
s
.185 .247 0 .258 k
.46993 .64369 m
.47395 .65639 L
.46672 .65671 L
.46272 .64355 L
.46993 .64369 L
F
0 g
.46993 .64369 m
.47395 .65639 L
.46672 .65671 L
.46272 .64355 L
.46993 .64369 L
s
.199 .252 0 .251 k
.47718 .64402 m
.48121 .65622 L
.47395 .65639 L
.46993 .64369 L
.47718 .64402 L
F
0 g
.47718 .64402 m
.48121 .65622 L
.47395 .65639 L
.46993 .64369 L
.47718 .64402 L
s
.213 .257 0 .243 k
.48446 .64451 m
.48851 .65619 L
.48121 .65622 L
.47718 .64402 L
.48446 .64451 L
F
0 g
.48446 .64451 m
.48851 .65619 L
.48121 .65622 L
.47718 .64402 L
.48446 .64451 L
s
.229 .262 0 .233 k
.49176 .64514 m
.49583 .65626 L
.48851 .65619 L
.48446 .64451 L
.49176 .64514 L
F
0 g
.49176 .64514 m
.49583 .65626 L
.48851 .65619 L
.48446 .64451 L
.49176 .64514 L
s
.245 .267 0 .223 k
.49911 .64587 m
.50318 .65641 L
.49583 .65626 L
.49176 .64514 L
.49911 .64587 L
F
0 g
.49911 .64587 m
.50318 .65641 L
.49583 .65626 L
.49176 .64514 L
.49911 .64587 L
s
.263 .272 0 .211 k
.50649 .64669 m
.51057 .65664 L
.50318 .65641 L
.49911 .64587 L
.50649 .64669 L
F
0 g
.50649 .64669 m
.51057 .65664 L
.50318 .65641 L
.49911 .64587 L
.50649 .64669 L
s
.283 .277 0 .198 k
.51391 .64759 m
.518 .65692 L
.51057 .65664 L
.50649 .64669 L
.51391 .64759 L
F
0 g
.51391 .64759 m
.518 .65692 L
.51057 .65664 L
.50649 .64669 L
.51391 .64759 L
s
.306 .282 0 .183 k
.52136 .64854 m
.52545 .65724 L
.518 .65692 L
.51391 .64759 L
.52136 .64854 L
F
0 g
.52136 .64854 m
.52545 .65724 L
.518 .65692 L
.51391 .64759 L
.52136 .64854 L
s
.33 .287 0 .167 k
.52885 .64954 m
.53294 .6576 L
.52545 .65724 L
.52136 .64854 L
.52885 .64954 L
F
0 g
.52885 .64954 m
.53294 .6576 L
.52545 .65724 L
.52136 .64854 L
.52885 .64954 L
s
.358 .293 0 .149 k
.53638 .65055 m
.54046 .65799 L
.53294 .6576 L
.52885 .64954 L
.53638 .65055 L
F
0 g
.53638 .65055 m
.54046 .65799 L
.53294 .6576 L
.52885 .64954 L
.53638 .65055 L
s
.389 .298 0 .13 k
.54395 .65159 m
.54803 .65837 L
.54046 .65799 L
.53638 .65055 L
.54395 .65159 L
F
0 g
.54395 .65159 m
.54803 .65837 L
.54046 .65799 L
.53638 .65055 L
.54395 .65159 L
s
.423 .303 0 .11 k
.55155 .65266 m
.55563 .65878 L
.54803 .65837 L
.54395 .65159 L
.55155 .65266 L
F
0 g
.55155 .65266 m
.55563 .65878 L
.54803 .65837 L
.54395 .65159 L
.55155 .65266 L
s
.464 .308 0 .088 k
.55921 .65372 m
.56326 .65919 L
.55563 .65878 L
.55155 .65266 L
.55921 .65372 L
F
0 g
.55921 .65372 m
.56326 .65919 L
.55563 .65878 L
.55155 .65266 L
.55921 .65372 L
s
.508 .312 0 .067 k
.56689 .6548 m
.57093 .6596 L
.56326 .65919 L
.55921 .65372 L
.56689 .6548 L
F
0 g
.56689 .6548 m
.57093 .6596 L
.56326 .65919 L
.55921 .65372 L
.56689 .6548 L
s
.56 .316 0 .047 k
.57462 .65589 m
.57864 .66002 L
.57093 .6596 L
.56689 .6548 L
.57462 .65589 L
F
0 g
.57462 .65589 m
.57864 .66002 L
.57093 .6596 L
.56689 .6548 L
.57462 .65589 L
s
.615 .317 0 .033 k
.58239 .65697 m
.58639 .66043 L
.57864 .66002 L
.57462 .65589 L
.58239 .65697 L
F
0 g
.58239 .65697 m
.58639 .66043 L
.57864 .66002 L
.57462 .65589 L
.58239 .65697 L
s
.673 .313 0 .029 k
.5902 .65805 m
.59418 .66084 L
.58639 .66043 L
.58239 .65697 L
.5902 .65805 L
F
0 g
.5902 .65805 m
.59418 .66084 L
.58639 .66043 L
.58239 .65697 L
.5902 .65805 L
s
.728 .303 0 .043 k
.59805 .65914 m
.602 .66126 L
.59418 .66084 L
.5902 .65805 L
.59805 .65914 L
F
0 g
.59805 .65914 m
.602 .66126 L
.59418 .66084 L
.5902 .65805 L
.59805 .65914 L
s
.772 .284 0 .082 k
.60593 .66021 m
.60985 .66166 L
.602 .66126 L
.59805 .65914 L
.60593 .66021 L
F
0 g
.60593 .66021 m
.60985 .66166 L
.602 .66126 L
.59805 .65914 L
.60593 .66021 L
s
.795 .253 0 .152 k
.61387 .66126 m
.61775 .66203 L
.60985 .66166 L
.60593 .66021 L
.61387 .66126 L
F
0 g
.61387 .66126 m
.61775 .66203 L
.60985 .66166 L
.60593 .66021 L
.61387 .66126 L
s
.751 .214 0 .249 k
.62185 .66228 m
.62568 .66238 L
.61775 .66203 L
.61387 .66126 L
.62185 .66228 L
F
0 g
.62185 .66228 m
.62568 .66238 L
.61775 .66203 L
.61387 .66126 L
.62185 .66228 L
s
0 .129 .129 .871 k
.62986 .66325 m
.63365 .66268 L
.62568 .66238 L
.62185 .66228 L
.62986 .66325 L
F
0 g
.62986 .66325 m
.63365 .66268 L
.62568 .66238 L
.62185 .66228 L
.62986 .66325 L
s
0 .202 .202 .798 k
.63791 .66415 m
.64166 .66294 L
.63365 .66268 L
.62986 .66325 L
.63791 .66415 L
F
0 g
.63791 .66415 m
.64166 .66294 L
.63365 .66268 L
.62986 .66325 L
.63791 .66415 L
s
0 .26 .26 .74 k
.646 .66498 m
.6497 .66312 L
.64166 .66294 L
.63791 .66415 L
.646 .66498 L
F
0 g
.646 .66498 m
.6497 .66312 L
.64166 .66294 L
.63791 .66415 L
.646 .66498 L
s
0 .303 .303 .697 k
.65414 .66569 m
.65778 .66321 L
.6497 .66312 L
.646 .66498 L
.65414 .66569 L
F
0 g
.65414 .66569 m
.65778 .66321 L
.6497 .66312 L
.646 .66498 L
.65414 .66569 L
s
0 .333 .333 .667 k
.6623 .66627 m
.6659 .66319 L
.65778 .66321 L
.65414 .66569 L
.6623 .66627 L
F
0 g
.6623 .66627 m
.6659 .66319 L
.65778 .66321 L
.65414 .66569 L
.6623 .66627 L
s
0 .354 .354 .646 k
.67051 .66668 m
.67404 .66302 L
.6659 .66319 L
.6623 .66627 L
.67051 .66668 L
F
0 g
.67051 .66668 m
.67404 .66302 L
.6659 .66319 L
.6623 .66627 L
.67051 .66668 L
s
0 .366 .366 .634 k
.67874 .66688 m
.68222 .66269 L
.67404 .66302 L
.67051 .66668 L
.67874 .66688 L
F
0 g
.67874 .66688 m
.68222 .66269 L
.67404 .66302 L
.67051 .66668 L
.67874 .66688 L
s
0 .371 .371 .629 k
.68701 .66683 m
.69042 .66215 L
.68222 .66269 L
.67874 .66688 L
.68701 .66683 L
F
0 g
.68701 .66683 m
.69042 .66215 L
.68222 .66269 L
.67874 .66688 L
.68701 .66683 L
s
0 .369 .369 .631 k
.6953 .66646 m
.69865 .66136 L
.69042 .66215 L
.68701 .66683 L
.6953 .66646 L
F
0 g
.6953 .66646 m
.69865 .66136 L
.69042 .66215 L
.68701 .66683 L
.6953 .66646 L
s
0 .359 .359 .641 k
.7036 .6657 m
.70689 .66023 L
.69865 .66136 L
.6953 .66646 L
.7036 .6657 L
F
0 g
.7036 .6657 m
.70689 .66023 L
.69865 .66136 L
.6953 .66646 L
.7036 .6657 L
s
0 .337 .337 .663 k
.71191 .66435 m
.71515 .65864 L
.70689 .66023 L
.7036 .6657 L
.71191 .66435 L
F
0 g
.71191 .66435 m
.71515 .65864 L
.70689 .66023 L
.7036 .6657 L
.71191 .66435 L
s
0 .257 .257 .743 k
.72018 .66164 m
.72338 .65593 L
.71515 .65864 L
.71191 .66435 L
.72018 .66164 L
F
0 g
.72018 .66164 m
.72338 .65593 L
.71515 .65864 L
.71191 .66435 L
.72018 .66164 L
s
0 .157 .157 .843 k
.7284 .65753 m
.73156 .6521 L
.72338 .65593 L
.72018 .66164 L
.7284 .65753 L
F
0 g
.7284 .65753 m
.73156 .6521 L
.72338 .65593 L
.72018 .66164 L
.7284 .65753 L
s
0 .095 .095 .905 k
.7366 .65286 m
.73974 .6478 L
.73156 .6521 L
.7284 .65753 L
.7366 .65286 L
F
0 g
.7366 .65286 m
.73974 .6478 L
.73156 .6521 L
.7284 .65753 L
.7366 .65286 L
s
0 .031 .031 .969 k
.74479 .64777 m
.74791 .64316 L
.73974 .6478 L
.7366 .65286 L
.74479 .64777 L
F
0 g
.74479 .64777 m
.74791 .64316 L
.73974 .6478 L
.7366 .65286 L
.74479 .64777 L
s
.75298 .64237 m
.75608 .63826 L
.74791 .64316 L
.74479 .64777 L
.75298 .64237 L
F
.75298 .64237 m
.75608 .63826 L
.74791 .64316 L
.74479 .64777 L
.75298 .64237 L
s
.76116 .63668 m
.76426 .63314 L
.75608 .63826 L
.75298 .64237 L
.76116 .63668 L
F
.76116 .63668 m
.76426 .63314 L
.75608 .63826 L
.75298 .64237 L
.76116 .63668 L
s
.76934 .63078 m
.77244 .62783 L
.76426 .63314 L
.76116 .63668 L
.76934 .63078 L
F
.76934 .63078 m
.77244 .62783 L
.76426 .63314 L
.76116 .63668 L
.76934 .63078 L
s
.77753 .62472 m
.78062 .62239 L
.77244 .62783 L
.76934 .63078 L
.77753 .62472 L
F
.77753 .62472 m
.78062 .62239 L
.77244 .62783 L
.76934 .63078 L
.77753 .62472 L
s
.398 0 .223 .193 k
.7857 .61849 m
.7888 .61682 L
.78062 .62239 L
.77753 .62472 L
.7857 .61849 L
F
0 g
.7857 .61849 m
.7888 .61682 L
.78062 .62239 L
.77753 .62472 L
.7857 .61849 L
s
.373 0 .204 .116 k
.79388 .61215 m
.79699 .61115 L
.7888 .61682 L
.7857 .61849 L
.79388 .61215 L
F
0 g
.79388 .61215 m
.79699 .61115 L
.7888 .61682 L
.7857 .61849 L
.79388 .61215 L
s
.338 0 .177 .057 k
.80205 .60571 m
.80518 .6054 L
.79699 .61115 L
.79388 .61215 L
.80205 .60571 L
F
0 g
.80205 .60571 m
.80518 .6054 L
.79699 .61115 L
.79388 .61215 L
.80205 .60571 L
s
.295 0 .144 .022 k
.81023 .5992 m
.81339 .59959 L
.80518 .6054 L
.80205 .60571 L
.81023 .5992 L
F
0 g
.81023 .5992 m
.81339 .59959 L
.80518 .6054 L
.80205 .60571 L
.81023 .5992 L
s
.249 0 .11 .01 k
.81843 .59263 m
.82159 .59371 L
.81339 .59959 L
.81023 .5992 L
.81843 .59263 L
F
0 g
.81843 .59263 m
.82159 .59371 L
.81339 .59959 L
.81023 .5992 L
.81843 .59263 L
s
.203 0 .077 .018 k
.82661 .58601 m
.82981 .58781 L
.82159 .59371 L
.81843 .59263 L
.82661 .58601 L
F
0 g
.82661 .58601 m
.82981 .58781 L
.82159 .59371 L
.81843 .59263 L
.82661 .58601 L
s
.16 0 .045 .04 k
.8348 .57935 m
.83804 .58187 L
.82981 .58781 L
.82661 .58601 L
.8348 .57935 L
F
0 g
.8348 .57935 m
.83804 .58187 L
.82981 .58781 L
.82661 .58601 L
.8348 .57935 L
s
.121 0 .017 .07 k
.843 .57268 m
.84626 .57591 L
.83804 .58187 L
.8348 .57935 L
.843 .57268 L
F
0 g
.843 .57268 m
.84626 .57591 L
.83804 .58187 L
.8348 .57935 L
.843 .57268 L
s
.094 .007 0 .096 k
.8512 .56599 m
.85451 .56994 L
.84626 .57591 L
.843 .57268 L
.8512 .56599 L
F
0 g
.8512 .56599 m
.85451 .56994 L
.84626 .57591 L
.843 .57268 L
.8512 .56599 L
s
.085 .028 0 .109 k
.85942 .55929 m
.86277 .56396 L
.85451 .56994 L
.8512 .56599 L
.85942 .55929 L
F
0 g
.85942 .55929 m
.86277 .56396 L
.85451 .56994 L
.8512 .56599 L
.85942 .55929 L
s
.078 .046 0 .124 k
.86763 .55258 m
.87103 .55796 L
.86277 .56396 L
.85942 .55929 L
.86763 .55258 L
F
0 g
.86763 .55258 m
.87103 .55796 L
.86277 .56396 L
.85942 .55929 L
.86763 .55258 L
s
.034 .06 0 .171 k
.30051 .73532 m
.30501 .74031 L
.29787 .74624 L
.29331 .74191 L
.30051 .73532 L
F
0 g
.30051 .73532 m
.30501 .74031 L
.29787 .74624 L
.29331 .74191 L
.30051 .73532 L
s
.031 .07 0 .183 k
.30772 .72874 m
.31215 .73438 L
.30501 .74031 L
.30051 .73532 L
.30772 .72874 L
F
0 g
.30772 .72874 m
.31215 .73438 L
.30501 .74031 L
.30051 .73532 L
.30772 .72874 L
s
.029 .08 0 .194 k
.31492 .72216 m
.31931 .72844 L
.31215 .73438 L
.30772 .72874 L
.31492 .72216 L
F
0 g
.31492 .72216 m
.31931 .72844 L
.31215 .73438 L
.30772 .72874 L
.31492 .72216 L
s
.027 .088 0 .205 k
.32214 .71558 m
.32647 .72251 L
.31931 .72844 L
.31492 .72216 L
.32214 .71558 L
F
0 g
.32214 .71558 m
.32647 .72251 L
.31931 .72844 L
.31492 .72216 L
.32214 .71558 L
s
.026 .095 0 .215 k
.32935 .70902 m
.33363 .71659 L
.32647 .72251 L
.32214 .71558 L
.32935 .70902 L
F
0 g
.32935 .70902 m
.33363 .71659 L
.32647 .72251 L
.32214 .71558 L
.32935 .70902 L
s
.025 .102 0 .224 k
.33656 .70248 m
.34079 .71069 L
.33363 .71659 L
.32935 .70902 L
.33656 .70248 L
F
0 g
.33656 .70248 m
.34079 .71069 L
.33363 .71659 L
.32935 .70902 L
.33656 .70248 L
s
.024 .108 0 .233 k
.34377 .69599 m
.34796 .70483 L
.34079 .71069 L
.33656 .70248 L
.34377 .69599 L
F
0 g
.34377 .69599 m
.34796 .70483 L
.34079 .71069 L
.33656 .70248 L
.34377 .69599 L
s
.024 .114 0 .241 k
.35099 .68955 m
.35514 .699 L
.34796 .70483 L
.34377 .69599 L
.35099 .68955 L
F
0 g
.35099 .68955 m
.35514 .699 L
.34796 .70483 L
.34377 .69599 L
.35099 .68955 L
s
.024 .12 0 .248 k
.3582 .68318 m
.36231 .69324 L
.35514 .699 L
.35099 .68955 L
.3582 .68318 L
F
0 g
.3582 .68318 m
.36231 .69324 L
.35514 .699 L
.35099 .68955 L
.3582 .68318 L
s
.026 .126 0 .254 k
.36541 .67692 m
.36949 .68756 L
.36231 .69324 L
.3582 .68318 L
.36541 .67692 L
F
0 g
.36541 .67692 m
.36949 .68756 L
.36231 .69324 L
.3582 .68318 L
.36541 .67692 L
s
.027 .131 0 .26 k
.37263 .67076 m
.37667 .68198 L
.36949 .68756 L
.36541 .67692 L
.37263 .67076 L
F
0 g
.37263 .67076 m
.37667 .68198 L
.36949 .68756 L
.36541 .67692 L
.37263 .67076 L
s
.029 .136 0 .266 k
.37984 .66475 m
.38385 .67651 L
.37667 .68198 L
.37263 .67076 L
.37984 .66475 L
F
0 g
.37984 .66475 m
.38385 .67651 L
.37667 .68198 L
.37263 .67076 L
.37984 .66475 L
s
.032 .142 0 .27 k
.38704 .65894 m
.39103 .6712 L
.38385 .67651 L
.37984 .66475 L
.38704 .65894 L
F
0 g
.38704 .65894 m
.39103 .6712 L
.38385 .67651 L
.37984 .66475 L
.38704 .65894 L
s
.035 .146 0 .275 k
.39424 .65334 m
.39821 .66608 L
.39103 .6712 L
.38704 .65894 L
.39424 .65334 L
F
0 g
.39424 .65334 m
.39821 .66608 L
.39103 .6712 L
.38704 .65894 L
.39424 .65334 L
s
.04 .152 0 .278 k
.40144 .64799 m
.40539 .66118 L
.39821 .66608 L
.39424 .65334 L
.40144 .64799 L
F
0 g
.40144 .64799 m
.40539 .66118 L
.39821 .66608 L
.39424 .65334 L
.40144 .64799 L
s
.045 .158 0 .281 k
.40863 .64299 m
.41258 .65657 L
.40539 .66118 L
.40144 .64799 L
.40863 .64299 L
F
0 g
.40863 .64299 m
.41258 .65657 L
.40539 .66118 L
.40144 .64799 L
.40863 .64299 L
s
.053 .166 0 .283 k
.41582 .63841 m
.41975 .65231 L
.41258 .65657 L
.40863 .64299 L
.41582 .63841 L
F
0 g
.41582 .63841 m
.41975 .65231 L
.41258 .65657 L
.40863 .64299 L
.41582 .63841 L
s
.066 .176 0 .283 k
.423 .63442 m
.42693 .64856 L
.41975 .65231 L
.41582 .63841 L
.423 .63442 L
F
0 g
.423 .63442 m
.42693 .64856 L
.41975 .65231 L
.41582 .63841 L
.423 .63442 L
s
.099 .199 0 .28 k
.43014 .6319 m
.43408 .64605 L
.42693 .64856 L
.423 .63442 L
.43014 .6319 L
F
0 g
.43014 .6319 m
.43408 .64605 L
.42693 .64856 L
.423 .63442 L
.43014 .6319 L
s
.136 .222 0 .276 k
.43726 .63082 m
.44122 .64479 L
.43408 .64605 L
.43014 .6319 L
.43726 .63082 L
F
0 g
.43726 .63082 m
.44122 .64479 L
.43408 .64605 L
.43014 .6319 L
.43726 .63082 L
s
.156 .234 0 .271 k
.44439 .63036 m
.44836 .64403 L
.44122 .64479 L
.43726 .63082 L
.44439 .63036 L
F
0 g
.44439 .63036 m
.44836 .64403 L
.44122 .64479 L
.43726 .63082 L
.44439 .63036 L
s
.173 .243 0 .266 k
.45154 .63032 m
.45552 .64365 L
.44836 .64403 L
.44439 .63036 L
.45154 .63032 L
F
0 g
.45154 .63032 m
.45552 .64365 L
.44836 .64403 L
.44439 .63036 L
.45154 .63032 L
s
.189 .251 0 .26 k
.45871 .63064 m
.46272 .64355 L
.45552 .64365 L
.45154 .63032 L
.45871 .63064 L
F
0 g
.45871 .63064 m
.46272 .64355 L
.45552 .64365 L
.45154 .63032 L
.45871 .63064 L
s
.204 .257 0 .254 k
.46591 .63122 m
.46993 .64369 L
.46272 .64355 L
.45871 .63064 L
.46591 .63122 L
F
0 g
.46591 .63122 m
.46993 .64369 L
.46272 .64355 L
.45871 .63064 L
.46591 .63122 L
s
.221 .264 0 .246 k
.47314 .63203 m
.47718 .64402 L
.46993 .64369 L
.46591 .63122 L
.47314 .63203 L
F
0 g
.47314 .63203 m
.47718 .64402 L
.46993 .64369 L
.46591 .63122 L
.47314 .63203 L
s
.237 .27 0 .238 k
.4804 .63303 m
.48446 .64451 L
.47718 .64402 L
.47314 .63203 L
.4804 .63303 L
F
0 g
.4804 .63303 m
.48446 .64451 L
.47718 .64402 L
.47314 .63203 L
.4804 .63303 L
s
.255 .276 0 .228 k
.4877 .63419 m
.49176 .64514 L
.48446 .64451 L
.4804 .63303 L
.4877 .63419 L
F
0 g
.4877 .63419 m
.49176 .64514 L
.48446 .64451 L
.4804 .63303 L
.4877 .63419 L
s
.275 .283 0 .217 k
.49503 .63549 m
.49911 .64587 L
.49176 .64514 L
.4877 .63419 L
.49503 .63549 L
F
0 g
.49503 .63549 m
.49911 .64587 L
.49176 .64514 L
.4877 .63419 L
.49503 .63549 L
s
.295 .288 0 .206 k
.5024 .63689 m
.50649 .64669 L
.49911 .64587 L
.49503 .63549 L
.5024 .63689 L
F
0 g
.5024 .63689 m
.50649 .64669 L
.49911 .64587 L
.49503 .63549 L
.5024 .63689 L
s
.318 .295 0 .192 k
.50981 .63838 m
.51391 .64759 L
.50649 .64669 L
.5024 .63689 L
.50981 .63838 L
F
0 g
.50981 .63838 m
.51391 .64759 L
.50649 .64669 L
.5024 .63689 L
.50981 .63838 L
s
.342 .301 0 .178 k
.51726 .63993 m
.52136 .64854 L
.51391 .64759 L
.50981 .63838 L
.51726 .63993 L
F
0 g
.51726 .63993 m
.52136 .64854 L
.51391 .64759 L
.50981 .63838 L
.51726 .63993 L
s
.37 .308 0 .162 k
.52475 .64153 m
.52885 .64954 L
.52136 .64854 L
.51726 .63993 L
.52475 .64153 L
F
0 g
.52475 .64153 m
.52885 .64954 L
.52136 .64854 L
.51726 .63993 L
.52475 .64153 L
s
.4 .315 0 .145 k
.53227 .64318 m
.53638 .65055 L
.52885 .64954 L
.52475 .64153 L
.53227 .64318 L
F
0 g
.53227 .64318 m
.53638 .65055 L
.52885 .64954 L
.52475 .64153 L
.53227 .64318 L
s
.435 .322 0 .126 k
.53985 .64484 m
.54395 .65159 L
.53638 .65055 L
.53227 .64318 L
.53985 .64484 L
F
0 g
.53985 .64484 m
.54395 .65159 L
.53638 .65055 L
.53227 .64318 L
.53985 .64484 L
s
.473 .328 0 .107 k
.54746 .64654 m
.55155 .65266 L
.54395 .65159 L
.53985 .64484 L
.54746 .64654 L
F
0 g
.54746 .64654 m
.55155 .65266 L
.54395 .65159 L
.53985 .64484 L
.54746 .64654 L
s
.516 .334 0 .088 k
.55512 .64825 m
.55921 .65372 L
.55155 .65266 L
.54746 .64654 L
.55512 .64825 L
F
0 g
.55512 .64825 m
.55921 .65372 L
.55155 .65266 L
.54746 .64654 L
.55512 .64825 L
s
.565 .341 0 .069 k
.56282 .64997 m
.56689 .6548 L
.55921 .65372 L
.55512 .64825 L
.56282 .64997 L
F
0 g
.56282 .64997 m
.56689 .6548 L
.55921 .65372 L
.55512 .64825 L
.56282 .64997 L
s
.619 .345 0 .054 k
.57057 .6517 m
.57462 .65589 L
.56689 .6548 L
.56282 .64997 L
.57057 .6517 L
F
0 g
.57057 .6517 m
.57462 .65589 L
.56689 .6548 L
.56282 .64997 L
.57057 .6517 L
s
.677 .347 0 .045 k
.57836 .65343 m
.58239 .65697 L
.57462 .65589 L
.57057 .6517 L
.57836 .65343 L
F
0 g
.57836 .65343 m
.58239 .65697 L
.57462 .65589 L
.57057 .6517 L
.57836 .65343 L
s
.735 .344 0 .049 k
.5862 .65518 m
.5902 .65805 L
.58239 .65697 L
.57836 .65343 L
.5862 .65518 L
F
0 g
.5862 .65518 m
.5902 .65805 L
.58239 .65697 L
.57836 .65343 L
.5862 .65518 L
s
.786 .333 0 .072 k
.59407 .65692 m
.59805 .65914 L
.5902 .65805 L
.5862 .65518 L
.59407 .65692 L
F
0 g
.59407 .65692 m
.59805 .65914 L
.5902 .65805 L
.5862 .65518 L
.59407 .65692 L
s
.823 .312 0 .12 k
.602 .65866 m
.60593 .66021 L
.59805 .65914 L
.59407 .65692 L
.602 .65866 L
F
0 g
.602 .65866 m
.60593 .66021 L
.59805 .65914 L
.59407 .65692 L
.602 .65866 L
s
.805 .281 0 .195 k
.60996 .66037 m
.61387 .66126 L
.60593 .66021 L
.602 .65866 L
.60996 .66037 L
F
0 g
.60996 .66037 m
.61387 .66126 L
.60593 .66021 L
.602 .65866 L
.60996 .66037 L
s
.708 .241 0 .292 k
.61797 .66203 m
.62185 .66228 L
.61387 .66126 L
.60996 .66037 L
.61797 .66203 L
F
0 g
.61797 .66203 m
.62185 .66228 L
.61387 .66126 L
.60996 .66037 L
.61797 .66203 L
s
0 .2 .2 .8 k
.62603 .66366 m
.62986 .66325 L
.62185 .66228 L
.61797 .66203 L
.62603 .66366 L
F
0 g
.62603 .66366 m
.62986 .66325 L
.62185 .66228 L
.61797 .66203 L
.62603 .66366 L
s
0 .263 .263 .737 k
.63412 .6652 m
.63791 .66415 L
.62986 .66325 L
.62603 .66366 L
.63412 .6652 L
F
0 g
.63412 .6652 m
.63791 .66415 L
.62986 .66325 L
.62603 .66366 L
.63412 .6652 L
s
0 .312 .312 .688 k
.64227 .66665 m
.646 .66498 L
.63791 .66415 L
.63412 .6652 L
.64227 .66665 L
F
0 g
.64227 .66665 m
.646 .66498 L
.63791 .66415 L
.63412 .6652 L
.64227 .66665 L
s
0 .347 .347 .653 k
.65045 .66798 m
.65414 .66569 L
.646 .66498 L
.64227 .66665 L
.65045 .66798 L
F
0 g
.65045 .66798 m
.65414 .66569 L
.646 .66498 L
.64227 .66665 L
.65045 .66798 L
s
0 .371 .371 .629 k
.65867 .66914 m
.6623 .66627 L
.65414 .66569 L
.65045 .66798 L
.65867 .66914 L
F
0 g
.65867 .66914 m
.6623 .66627 L
.65414 .66569 L
.65045 .66798 L
.65867 .66914 L
s
0 .385 .385 .615 k
.66692 .67012 m
.67051 .66668 L
.6623 .66627 L
.65867 .66914 L
.66692 .67012 L
F
0 g
.66692 .67012 m
.67051 .66668 L
.6623 .66627 L
.65867 .66914 L
.66692 .67012 L
s
0 .392 .392 .608 k
.67522 .67085 m
.67874 .66688 L
.67051 .66668 L
.66692 .67012 L
.67522 .67085 L
F
0 g
.67522 .67085 m
.67874 .66688 L
.67051 .66668 L
.66692 .67012 L
.67522 .67085 L
s
0 .392 .392 .608 k
.68354 .67128 m
.68701 .66683 L
.67874 .66688 L
.67522 .67085 L
.68354 .67128 L
F
0 g
.68354 .67128 m
.68701 .66683 L
.67874 .66688 L
.67522 .67085 L
.68354 .67128 L
s
0 .385 .385 .615 k
.69188 .67134 m
.6953 .66646 L
.68701 .66683 L
.68354 .67128 L
.69188 .67134 L
F
0 g
.69188 .67134 m
.6953 .66646 L
.68701 .66683 L
.68354 .67128 L
.69188 .67134 L
s
0 .37 .37 .63 k
.70025 .67092 m
.7036 .6657 L
.6953 .66646 L
.69188 .67134 L
.70025 .67092 L
F
0 g
.70025 .67092 m
.7036 .6657 L
.6953 .66646 L
.69188 .67134 L
.70025 .67092 L
s
0 .341 .341 .659 k
.70861 .66984 m
.71191 .66435 L
.7036 .6657 L
.70025 .67092 L
.70861 .66984 L
F
0 g
.70861 .66984 m
.71191 .66435 L
.7036 .6657 L
.70025 .67092 L
.70861 .66984 L
s
0 .241 .241 .759 k
.71694 .6671 m
.72018 .66164 L
.71191 .66435 L
.70861 .66984 L
.71694 .6671 L
F
0 g
.71694 .6671 m
.72018 .66164 L
.71191 .66435 L
.70861 .66984 L
.71694 .6671 L
s
0 .116 .116 .884 k
.72518 .66274 m
.7284 .65753 L
.72018 .66164 L
.71694 .6671 L
.72518 .66274 L
F
0 g
.72518 .66274 m
.7284 .65753 L
.72018 .66164 L
.71694 .6671 L
.72518 .66274 L
s
0 .04 .04 .96 k
.73341 .65769 m
.7366 .65286 L
.7284 .65753 L
.72518 .66274 L
.73341 .65769 L
F
0 g
.73341 .65769 m
.7366 .65286 L
.7284 .65753 L
.72518 .66274 L
.73341 .65769 L
s
.74163 .65217 m
.74479 .64777 L
.7366 .65286 L
.73341 .65769 L
.74163 .65217 L
F
.74163 .65217 m
.74479 .64777 L
.7366 .65286 L
.73341 .65769 L
.74163 .65217 L
s
.74983 .64625 m
.75298 .64237 L
.74479 .64777 L
.74163 .65217 L
.74983 .64625 L
F
.74983 .64625 m
.75298 .64237 L
.74479 .64777 L
.74163 .65217 L
.74983 .64625 L
s
.75802 .64002 m
.76116 .63668 L
.75298 .64237 L
.74983 .64625 L
.75802 .64002 L
F
.75802 .64002 m
.76116 .63668 L
.75298 .64237 L
.74983 .64625 L
.75802 .64002 L
s
.7662 .63353 m
.76934 .63078 L
.76116 .63668 L
.75802 .64002 L
.7662 .63353 L
F
.7662 .63353 m
.76934 .63078 L
.76116 .63668 L
.75802 .64002 L
.7662 .63353 L
s
.77438 .62685 m
.77753 .62472 L
.76934 .63078 L
.7662 .63353 L
.77438 .62685 L
F
.77438 .62685 m
.77753 .62472 L
.76934 .63078 L
.7662 .63353 L
.77438 .62685 L
s
.364 0 .234 .136 k
.78255 .61999 m
.7857 .61849 L
.77753 .62472 L
.77438 .62685 L
.78255 .61999 L
F
0 g
.78255 .61999 m
.7857 .61849 L
.77753 .62472 L
.77438 .62685 L
.78255 .61999 L
s
.333 0 .213 .073 k
.79073 .61299 m
.79388 .61215 L
.7857 .61849 L
.78255 .61999 L
.79073 .61299 L
F
0 g
.79073 .61299 m
.79388 .61215 L
.7857 .61849 L
.78255 .61999 L
.79073 .61299 L
s
.294 0 .185 .03 k
.79889 .60587 m
.80205 .60571 L
.79388 .61215 L
.79073 .61299 L
.79889 .60587 L
F
0 g
.79889 .60587 m
.80205 .60571 L
.79388 .61215 L
.79073 .61299 L
.79889 .60587 L
s
.252 0 .154 .008 k
.80705 .59867 m
.81023 .5992 L
.80205 .60571 L
.79889 .60587 L
.80705 .59867 L
F
0 g
.80705 .59867 m
.81023 .5992 L
.80205 .60571 L
.79889 .60587 L
.80705 .59867 L
s
.209 0 .121 .006 k
.81522 .5914 m
.81843 .59263 L
.81023 .5992 L
.80705 .59867 L
.81522 .5914 L
F
0 g
.81522 .5914 m
.81843 .59263 L
.81023 .5992 L
.80705 .59867 L
.81522 .5914 L
s
.168 0 .09 .019 k
.82337 .58408 m
.82661 .58601 L
.81843 .59263 L
.81522 .5914 L
.82337 .58408 L
F
0 g
.82337 .58408 m
.82661 .58601 L
.81843 .59263 L
.81522 .5914 L
.82337 .58408 L
s
.129 0 .059 .043 k
.83153 .57673 m
.8348 .57935 L
.82661 .58601 L
.82337 .58408 L
.83153 .57673 L
F
0 g
.83153 .57673 m
.8348 .57935 L
.82661 .58601 L
.82337 .58408 L
.83153 .57673 L
s
.096 0 .033 .072 k
.83971 .56936 m
.843 .57268 L
.8348 .57935 L
.83153 .57673 L
.83971 .56936 L
F
0 g
.83971 .56936 m
.843 .57268 L
.8348 .57935 L
.83153 .57673 L
.83971 .56936 L
s
.065 0 .009 .104 k
.84787 .56196 m
.8512 .56599 L
.843 .57268 L
.83971 .56936 L
.84787 .56196 L
F
0 g
.84787 .56196 m
.8512 .56599 L
.843 .57268 L
.83971 .56936 L
.84787 .56196 L
s
.05 .011 0 .125 k
.85604 .55457 m
.85942 .55929 L
.8512 .56599 L
.84787 .56196 L
.85604 .55457 L
F
0 g
.85604 .55457 m
.85942 .55929 L
.8512 .56599 L
.84787 .56196 L
.85604 .55457 L
s
.046 .029 0 .138 k
.86421 .54716 m
.86763 .55258 L
.85942 .55929 L
.85604 .55457 L
.86421 .54716 L
F
0 g
.86421 .54716 m
.86763 .55258 L
.85942 .55929 L
.85604 .55457 L
.86421 .54716 L
s
.012 .05 0 .182 k
.29599 .73034 m
.30051 .73532 L
.29331 .74191 L
.28873 .73755 L
.29599 .73034 L
F
0 g
.29599 .73034 m
.30051 .73532 L
.29331 .74191 L
.28873 .73755 L
.29599 .73034 L
s
.011 .06 0 .192 k
.30325 .72312 m
.30772 .72874 L
.30051 .73532 L
.29599 .73034 L
.30325 .72312 L
F
0 g
.30325 .72312 m
.30772 .72874 L
.30051 .73532 L
.29599 .73034 L
.30325 .72312 L
s
.01 .069 0 .202 k
.31052 .71592 m
.31492 .72216 L
.30772 .72874 L
.30325 .72312 L
.31052 .71592 L
F
0 g
.31052 .71592 m
.31492 .72216 L
.30772 .72874 L
.30325 .72312 L
.31052 .71592 L
s
.009 .076 0 .212 k
.31778 .70872 m
.32214 .71558 L
.31492 .72216 L
.31052 .71592 L
.31778 .70872 L
F
0 g
.31778 .70872 m
.32214 .71558 L
.31492 .72216 L
.31052 .71592 L
.31778 .70872 L
s
.009 .085 0 .22 k
.32505 .70155 m
.32935 .70902 L
.32214 .71558 L
.31778 .70872 L
.32505 .70155 L
F
0 g
.32505 .70155 m
.32935 .70902 L
.32214 .71558 L
.31778 .70872 L
.32505 .70155 L
s
.008 .091 0 .229 k
.33231 .6944 m
.33656 .70248 L
.32935 .70902 L
.32505 .70155 L
.33231 .6944 L
F
0 g
.33231 .6944 m
.33656 .70248 L
.32935 .70902 L
.32505 .70155 L
.33231 .6944 L
s
.009 .098 0 .236 k
.33957 .68731 m
.34377 .69599 L
.33656 .70248 L
.33231 .6944 L
.33957 .68731 L
F
0 g
.33957 .68731 m
.34377 .69599 L
.33656 .70248 L
.33231 .6944 L
.33957 .68731 L
s
.01 .104 0 .243 k
.34683 .68028 m
.35099 .68955 L
.34377 .69599 L
.33957 .68731 L
.34683 .68028 L
F
0 g
.34683 .68028 m
.35099 .68955 L
.34377 .69599 L
.33957 .68731 L
.34683 .68028 L
s
.011 .11 0 .25 k
.35408 .67334 m
.3582 .68318 L
.35099 .68955 L
.34683 .68028 L
.35408 .67334 L
F
0 g
.35408 .67334 m
.3582 .68318 L
.35099 .68955 L
.34683 .68028 L
.35408 .67334 L
s
.013 .115 0 .256 k
.36133 .66651 m
.36541 .67692 L
.3582 .68318 L
.35408 .67334 L
.36133 .66651 L
F
0 g
.36133 .66651 m
.36541 .67692 L
.3582 .68318 L
.35408 .67334 L
.36133 .66651 L
s
.015 .121 0 .261 k
.36857 .65982 m
.37263 .67076 L
.36541 .67692 L
.36133 .66651 L
.36857 .65982 L
F
0 g
.36857 .65982 m
.37263 .67076 L
.36541 .67692 L
.36133 .66651 L
.36857 .65982 L
s
.018 .127 0 .266 k
.3758 .6533 m
.37984 .66475 L
.37263 .67076 L
.36857 .65982 L
.3758 .6533 L
F
0 g
.3758 .6533 m
.37984 .66475 L
.37263 .67076 L
.36857 .65982 L
.3758 .6533 L
s
.022 .133 0 .27 k
.38303 .64698 m
.38704 .65894 L
.37984 .66475 L
.3758 .6533 L
.38303 .64698 L
F
0 g
.38303 .64698 m
.38704 .65894 L
.37984 .66475 L
.3758 .6533 L
.38303 .64698 L
s
.026 .138 0 .274 k
.39025 .64092 m
.39424 .65334 L
.38704 .65894 L
.38303 .64698 L
.39025 .64092 L
F
0 g
.39025 .64092 m
.39424 .65334 L
.38704 .65894 L
.38303 .64698 L
.39025 .64092 L
s
.031 .145 0 .277 k
.39747 .63516 m
.40144 .64799 L
.39424 .65334 L
.39025 .64092 L
.39747 .63516 L
F
0 g
.39747 .63516 m
.40144 .64799 L
.39424 .65334 L
.39025 .64092 L
.39747 .63516 L
s
.039 .152 0 .279 k
.40468 .62979 m
.40863 .64299 L
.40144 .64799 L
.39747 .63516 L
.40468 .62979 L
F
0 g
.40468 .62979 m
.40863 .64299 L
.40144 .64799 L
.39747 .63516 L
.40468 .62979 L
s
.049 .161 0 .28 k
.41188 .62491 m
.41582 .63841 L
.40863 .64299 L
.40468 .62979 L
.41188 .62491 L
F
0 g
.41188 .62491 m
.41582 .63841 L
.40863 .64299 L
.40468 .62979 L
.41188 .62491 L
s
.063 .172 0 .28 k
.41905 .62069 m
.423 .63442 L
.41582 .63841 L
.41188 .62491 L
.41905 .62069 L
F
0 g
.41905 .62069 m
.423 .63442 L
.41582 .63841 L
.41188 .62491 L
.41905 .62069 L
s
.102 .198 0 .276 k
.42619 .61815 m
.43014 .6319 L
.423 .63442 L
.41905 .62069 L
.42619 .61815 L
F
0 g
.42619 .61815 m
.43014 .6319 L
.423 .63442 L
.41905 .62069 L
.42619 .61815 L
s
.147 .227 0 .27 k
.43329 .61727 m
.43726 .63082 L
.43014 .6319 L
.42619 .61815 L
.43329 .61727 L
F
0 g
.43329 .61727 m
.43726 .63082 L
.43014 .6319 L
.42619 .61815 L
.43329 .61727 L
s
.169 .24 0 .266 k
.44041 .61707 m
.44439 .63036 L
.43726 .63082 L
.43329 .61727 L
.44041 .61707 L
F
0 g
.44041 .61707 m
.44439 .63036 L
.43726 .63082 L
.43329 .61727 L
.44041 .61707 L
s
.19 .251 0 .26 k
.44754 .61736 m
.45154 .63032 L
.44439 .63036 L
.44041 .61707 L
.44754 .61736 L
F
0 g
.44754 .61736 m
.45154 .63032 L
.44439 .63036 L
.44041 .61707 L
.44754 .61736 L
s
.208 .26 0 .254 k
.45469 .61805 m
.45871 .63064 L
.45154 .63032 L
.44754 .61736 L
.45469 .61805 L
F
0 g
.45469 .61805 m
.45871 .63064 L
.45154 .63032 L
.44754 .61736 L
.45469 .61805 L
s
.226 .268 0 .248 k
.46187 .61905 m
.46591 .63122 L
.45871 .63064 L
.45469 .61805 L
.46187 .61905 L
F
0 g
.46187 .61905 m
.46591 .63122 L
.45871 .63064 L
.45469 .61805 L
.46187 .61905 L
s
.245 .276 0 .24 k
.46908 .62033 m
.47314 .63203 L
.46591 .63122 L
.46187 .61905 L
.46908 .62033 L
F
0 g
.46908 .62033 m
.47314 .63203 L
.46591 .63122 L
.46187 .61905 L
.46908 .62033 L
s
.265 .284 0 .231 k
.47633 .62181 m
.4804 .63303 L
.47314 .63203 L
.46908 .62033 L
.47633 .62181 L
F
0 g
.47633 .62181 m
.4804 .63303 L
.47314 .63203 L
.46908 .62033 L
.47633 .62181 L
s
.285 .291 0 .222 k
.48361 .62349 m
.4877 .63419 L
.4804 .63303 L
.47633 .62181 L
.48361 .62349 L
F
0 g
.48361 .62349 m
.4877 .63419 L
.4804 .63303 L
.47633 .62181 L
.48361 .62349 L
s
.307 .299 0 .211 k
.49093 .62532 m
.49503 .63549 L
.4877 .63419 L
.48361 .62349 L
.49093 .62532 L
F
0 g
.49093 .62532 m
.49503 .63549 L
.4877 .63419 L
.48361 .62349 L
.49093 .62532 L
s
.33 .307 0 .199 k
.49829 .62727 m
.5024 .63689 L
.49503 .63549 L
.49093 .62532 L
.49829 .62727 L
F
0 g
.49829 .62727 m
.5024 .63689 L
.49503 .63549 L
.49093 .62532 L
.49829 .62727 L
s
.355 .314 0 .187 k
.50569 .62932 m
.50981 .63838 L
.5024 .63689 L
.49829 .62727 L
.50569 .62932 L
F
0 g
.50569 .62932 m
.50981 .63838 L
.5024 .63689 L
.49829 .62727 L
.50569 .62932 L
s
.382 .321 0 .173 k
.51314 .63145 m
.51726 .63993 L
.50981 .63838 L
.50569 .62932 L
.51314 .63145 L
F
0 g
.51314 .63145 m
.51726 .63993 L
.50981 .63838 L
.50569 .62932 L
.51314 .63145 L
s
.413 .33 0 .157 k
.52062 .63364 m
.52475 .64153 L
.51726 .63993 L
.51314 .63145 L
.52062 .63364 L
F
0 g
.52062 .63364 m
.52475 .64153 L
.51726 .63993 L
.51314 .63145 L
.52062 .63364 L
s
.447 .338 0 .141 k
.52816 .63588 m
.53227 .64318 L
.52475 .64153 L
.52062 .63364 L
.52816 .63588 L
F
0 g
.52816 .63588 m
.53227 .64318 L
.52475 .64153 L
.52062 .63364 L
.52816 .63588 L
s
.484 .346 0 .124 k
.53573 .63816 m
.53985 .64484 L
.53227 .64318 L
.52816 .63588 L
.53573 .63816 L
F
0 g
.53573 .63816 m
.53985 .64484 L
.53227 .64318 L
.52816 .63588 L
.53573 .63816 L
s
.525 .353 0 .107 k
.54336 .64046 m
.54746 .64654 L
.53985 .64484 L
.53573 .63816 L
.54336 .64046 L
F
0 g
.54336 .64046 m
.54746 .64654 L
.53985 .64484 L
.53573 .63816 L
.54336 .64046 L
s
.571 .361 0 .09 k
.55103 .64278 m
.55512 .64825 L
.54746 .64654 L
.54336 .64046 L
.55103 .64278 L
F
0 g
.55103 .64278 m
.55512 .64825 L
.54746 .64654 L
.54336 .64046 L
.55103 .64278 L
s
.621 .367 0 .076 k
.55874 .64512 m
.56282 .64997 L
.55512 .64825 L
.55103 .64278 L
.55874 .64512 L
F
0 g
.55874 .64512 m
.56282 .64997 L
.55512 .64825 L
.55103 .64278 L
.55874 .64512 L
s
.676 .372 0 .066 k
.5665 .64747 m
.57057 .6517 L
.56282 .64997 L
.55874 .64512 L
.5665 .64747 L
F
0 g
.5665 .64747 m
.57057 .6517 L
.56282 .64997 L
.55874 .64512 L
.5665 .64747 L
s
.733 .375 0 .064 k
.57431 .64983 m
.57836 .65343 L
.57057 .6517 L
.5665 .64747 L
.57431 .64983 L
F
0 g
.57431 .64983 m
.57836 .65343 L
.57057 .6517 L
.5665 .64747 L
.57431 .64983 L
s
.787 .371 0 .076 k
.58217 .6522 m
.5862 .65518 L
.57836 .65343 L
.57431 .64983 L
.58217 .6522 L
F
0 g
.58217 .6522 m
.5862 .65518 L
.57836 .65343 L
.57431 .64983 L
.58217 .6522 L
s
.833 .359 0 .106 k
.59006 .65458 m
.59407 .65692 L
.5862 .65518 L
.58217 .6522 L
.59006 .65458 L
F
0 g
.59006 .65458 m
.59407 .65692 L
.5862 .65518 L
.58217 .6522 L
.59006 .65458 L
s
.841 .338 0 .159 k
.59801 .65694 m
.602 .65866 L
.59407 .65692 L
.59006 .65458 L
.59801 .65694 L
F
0 g
.59801 .65694 m
.602 .65866 L
.59407 .65692 L
.59006 .65458 L
.59801 .65694 L
s
.767 .308 0 .233 k
.60602 .65929 m
.60996 .66037 L
.602 .65866 L
.59801 .65694 L
.60602 .65929 L
F
0 g
.60602 .65929 m
.60996 .66037 L
.602 .65866 L
.59801 .65694 L
.60602 .65929 L
s
0 .187 .187 .813 k
.61406 .66159 m
.61797 .66203 L
.60996 .66037 L
.60602 .65929 L
.61406 .66159 L
F
0 g
.61406 .66159 m
.61797 .66203 L
.60996 .66037 L
.60602 .65929 L
.61406 .66159 L
s
0 .256 .256 .744 k
.62215 .66384 m
.62603 .66366 L
.61797 .66203 L
.61406 .66159 L
.62215 .66384 L
F
0 g
.62215 .66384 m
.62603 .66366 L
.61797 .66203 L
.61406 .66159 L
.62215 .66384 L
s
0 .311 .311 .689 k
.6303 .66601 m
.63412 .6652 L
.62603 .66366 L
.62215 .66384 L
.6303 .66601 L
F
0 g
.6303 .66601 m
.63412 .6652 L
.62603 .66366 L
.62215 .66384 L
.6303 .66601 L
s
0 .352 .352 .648 k
.63848 .66807 m
.64227 .66665 L
.63412 .6652 L
.6303 .66601 L
.63848 .66807 L
F
0 g
.63848 .66807 m
.64227 .66665 L
.63412 .6652 L
.6303 .66601 L
.63848 .66807 L
s
0 .381 .381 .619 k
.64671 .66999 m
.65045 .66798 L
.64227 .66665 L
.63848 .66807 L
.64671 .66999 L
F
0 g
.64671 .66999 m
.65045 .66798 L
.64227 .66665 L
.63848 .66807 L
.64671 .66999 L
s
0 .399 .399 .601 k
.65498 .67173 m
.65867 .66914 L
.65045 .66798 L
.64671 .66999 L
.65498 .67173 L
F
0 g
.65498 .67173 m
.65867 .66914 L
.65045 .66798 L
.64671 .66999 L
.65498 .67173 L
s
0 .409 .409 .591 k
.66329 .67324 m
.66692 .67012 L
.65867 .66914 L
.65498 .67173 L
.66329 .67324 L
F
0 g
.66329 .67324 m
.66692 .67012 L
.65867 .66914 L
.65498 .67173 L
.66329 .67324 L
s
0 .412 .412 .588 k
.67164 .67448 m
.67522 .67085 L
.66692 .67012 L
.66329 .67324 L
.67164 .67448 L
F
0 g
.67164 .67448 m
.67522 .67085 L
.66692 .67012 L
.66329 .67324 L
.67164 .67448 L
s
0 .408 .408 .592 k
.68001 .67538 m
.68354 .67128 L
.67522 .67085 L
.67164 .67448 L
.68001 .67538 L
F
0 g
.68001 .67538 m
.68354 .67128 L
.67522 .67085 L
.67164 .67448 L
.68001 .67538 L
s
0 .396 .396 .604 k
.68842 .67585 m
.69188 .67134 L
.68354 .67128 L
.68001 .67538 L
.68842 .67585 L
F
0 g
.68842 .67585 m
.69188 .67134 L
.68354 .67128 L
.68001 .67538 L
.68842 .67585 L
s
0 .376 .376 .624 k
.69684 .67577 m
.70025 .67092 L
.69188 .67134 L
.68842 .67585 L
.69684 .67577 L
F
0 g
.69684 .67577 m
.70025 .67092 L
.69188 .67134 L
.68842 .67585 L
.69684 .67577 L
s
0 .338 .338 .662 k
.70526 .67493 m
.70861 .66984 L
.70025 .67092 L
.69684 .67577 L
.70526 .67493 L
F
0 g
.70526 .67493 m
.70861 .66984 L
.70025 .67092 L
.69684 .67577 L
.70526 .67493 L
s
0 .216 .216 .784 k
.71362 .6722 m
.71694 .6671 L
.70861 .66984 L
.70526 .67493 L
.71362 .6722 L
F
0 g
.71362 .6722 m
.71694 .6671 L
.70861 .66984 L
.70526 .67493 L
.71362 .6722 L
s
0 .06 .06 .94 k
.7219 .66757 m
.72518 .66274 L
.71694 .6671 L
.71362 .6722 L
.7219 .66757 L
F
0 g
.7219 .66757 m
.72518 .66274 L
.71694 .6671 L
.71362 .6722 L
.7219 .66757 L
s
.73015 .66216 m
.73341 .65769 L
.72518 .66274 L
.7219 .66757 L
.73015 .66216 L
F
.73015 .66216 m
.73341 .65769 L
.72518 .66274 L
.7219 .66757 L
.73015 .66216 L
s
.73839 .65619 m
.74163 .65217 L
.73341 .65769 L
.73015 .66216 L
.73839 .65619 L
F
.73839 .65619 m
.74163 .65217 L
.73341 .65769 L
.73015 .66216 L
.73839 .65619 L
s
.74661 .64979 m
.74983 .64625 L
.74163 .65217 L
.73839 .65619 L
.74661 .64979 L
F
.74661 .64979 m
.74983 .64625 L
.74163 .65217 L
.73839 .65619 L
.74661 .64979 L
s
.75482 .64303 m
.75802 .64002 L
.74983 .64625 L
.74661 .64979 L
.75482 .64303 L
F
.75482 .64303 m
.75802 .64002 L
.74983 .64625 L
.74661 .64979 L
.75482 .64303 L
s
.76301 .63598 m
.7662 .63353 L
.75802 .64002 L
.75482 .64303 L
.76301 .63598 L
F
.76301 .63598 m
.7662 .63353 L
.75802 .64002 L
.75482 .64303 L
.76301 .63598 L
s
.354 0 .254 .144 k
.77118 .62868 m
.77438 .62685 L
.7662 .63353 L
.76301 .63598 L
.77118 .62868 L
F
0 g
.77118 .62868 m
.77438 .62685 L
.7662 .63353 L
.76301 .63598 L
.77118 .62868 L
s
.323 0 .237 .083 k
.77935 .6212 m
.78255 .61999 L
.77438 .62685 L
.77118 .62868 L
.77935 .6212 L
F
0 g
.77935 .6212 m
.78255 .61999 L
.77438 .62685 L
.77118 .62868 L
.77935 .6212 L
s
.289 0 .215 .037 k
.78752 .61356 m
.79073 .61299 L
.78255 .61999 L
.77935 .6212 L
.78752 .61356 L
F
0 g
.78752 .61356 m
.79073 .61299 L
.78255 .61999 L
.77935 .6212 L
.78752 .61356 L
s
.25 0 .188 .01 k
.79567 .6058 m
.79889 .60587 L
.79073 .61299 L
.78752 .61356 L
.79567 .6058 L
F
0 g
.79567 .6058 m
.79889 .60587 L
.79073 .61299 L
.78752 .61356 L
.79567 .6058 L
s
.21 0 .158 .001 k
.80382 .59793 m
.80705 .59867 L
.79889 .60587 L
.79567 .6058 L
.80382 .59793 L
F
0 g
.80382 .59793 m
.80705 .59867 L
.79889 .60587 L
.79567 .6058 L
.80382 .59793 L
s
.17 0 .127 .008 k
.81196 .59 m
.81522 .5914 L
.80705 .59867 L
.80382 .59793 L
.81196 .59 L
F
0 g
.81196 .59 m
.81522 .5914 L
.80705 .59867 L
.80382 .59793 L
.81196 .59 L
s
.134 0 .097 .025 k
.8201 .582 m
.82337 .58408 L
.81522 .5914 L
.81196 .59 L
.8201 .582 L
F
0 g
.8201 .582 m
.82337 .58408 L
.81522 .5914 L
.81196 .59 L
.8201 .582 L
s
.101 0 .07 .049 k
.82824 .57397 m
.83153 .57673 L
.82337 .58408 L
.8201 .582 L
.82824 .57397 L
F
0 g
.82824 .57397 m
.83153 .57673 L
.82337 .58408 L
.8201 .582 L
.82824 .57397 L
s
.071 0 .045 .078 k
.83638 .56592 m
.83971 .56936 L
.83153 .57673 L
.82824 .57397 L
.83638 .56592 L
F
0 g
.83638 .56592 m
.83971 .56936 L
.83153 .57673 L
.82824 .57397 L
.83638 .56592 L
s
.045 0 .022 .108 k
.8445 .55785 m
.84787 .56196 L
.83971 .56936 L
.83638 .56592 L
.8445 .55785 L
F
0 g
.8445 .55785 m
.84787 .56196 L
.83971 .56936 L
.83638 .56592 L
.8445 .55785 L
s
.023 0 .003 .137 k
.85264 .54979 m
.85604 .55457 L
.84787 .56196 L
.8445 .55785 L
.85264 .54979 L
F
0 g
.85264 .54979 m
.85604 .55457 L
.84787 .56196 L
.8445 .55785 L
.85264 .54979 L
s
.018 .015 0 .151 k
.86077 .54171 m
.86421 .54716 L
.85604 .55457 L
.85264 .54979 L
.86077 .54171 L
F
0 g
.86077 .54171 m
.86421 .54716 L
.85604 .55457 L
.85264 .54979 L
.86077 .54171 L
s
0 .048 .007 .185 k
.29144 .72537 m
.29599 .73034 L
.28873 .73755 L
.28411 .73318 L
.29144 .72537 L
F
0 g
.29144 .72537 m
.29599 .73034 L
.28873 .73755 L
.28411 .73318 L
.29144 .72537 L
s
0 .057 .006 .194 k
.29876 .71756 m
.30325 .72312 L
.29599 .73034 L
.29144 .72537 L
.29876 .71756 L
F
0 g
.29876 .71756 m
.30325 .72312 L
.29599 .73034 L
.29144 .72537 L
.29876 .71756 L
s
0 .066 .007 .202 k
.30609 .70976 m
.31052 .71592 L
.30325 .72312 L
.29876 .71756 L
.30609 .70976 L
F
0 g
.30609 .70976 m
.31052 .71592 L
.30325 .72312 L
.29876 .71756 L
.30609 .70976 L
s
0 .074 .007 .21 k
.3134 .70199 m
.31778 .70872 L
.31052 .71592 L
.30609 .70976 L
.3134 .70199 L
F
0 g
.3134 .70199 m
.31778 .70872 L
.31052 .71592 L
.30609 .70976 L
.3134 .70199 L
s
0 .08 .006 .219 k
.32071 .69423 m
.32505 .70155 L
.31778 .70872 L
.3134 .70199 L
.32071 .69423 L
F
0 g
.32071 .69423 m
.32505 .70155 L
.31778 .70872 L
.3134 .70199 L
.32071 .69423 L
s
0 .087 .006 .226 k
.32803 .68652 m
.33231 .6944 L
.32505 .70155 L
.32071 .69423 L
.32803 .68652 L
F
0 g
.32803 .68652 m
.33231 .6944 L
.32505 .70155 L
.32071 .69423 L
.32803 .68652 L
s
0 .092 .005 .234 k
.33533 .67886 m
.33957 .68731 L
.33231 .6944 L
.32803 .68652 L
.33533 .67886 L
F
0 g
.33533 .67886 m
.33957 .68731 L
.33231 .6944 L
.32803 .68652 L
.33533 .67886 L
s
0 .097 .003 .242 k
.34263 .67128 m
.34683 .68028 L
.33957 .68731 L
.33533 .67886 L
.34263 .67128 L
F
0 g
.34263 .67128 m
.34683 .68028 L
.33957 .68731 L
.33533 .67886 L
.34263 .67128 L
s
0 .1 .001 .25 k
.34992 .6638 m
.35408 .67334 L
.34683 .68028 L
.34263 .67128 L
.34992 .6638 L
F
0 g
.34992 .6638 m
.35408 .67334 L
.34683 .68028 L
.34263 .67128 L
.34992 .6638 L
s
.001 .106 0 .256 k
.3572 .65645 m
.36133 .66651 L
.35408 .67334 L
.34992 .6638 L
.3572 .65645 L
F
0 g
.3572 .65645 m
.36133 .66651 L
.35408 .67334 L
.34992 .6638 L
.3572 .65645 L
s
.004 .111 0 .261 k
.36448 .64924 m
.36857 .65982 L
.36133 .66651 L
.3572 .65645 L
.36448 .64924 L
F
0 g
.36448 .64924 m
.36857 .65982 L
.36133 .66651 L
.3572 .65645 L
.36448 .64924 L
s
.008 .117 0 .265 k
.37175 .64224 m
.3758 .6533 L
.36857 .65982 L
.36448 .64924 L
.37175 .64224 L
F
0 g
.37175 .64224 m
.3758 .6533 L
.36857 .65982 L
.36448 .64924 L
.37175 .64224 L
s
.013 .124 0 .268 k
.379 .63546 m
.38303 .64698 L
.3758 .6533 L
.37175 .64224 L
.379 .63546 L
F
0 g
.379 .63546 m
.38303 .64698 L
.3758 .6533 L
.37175 .64224 L
.379 .63546 L
s
.018 .131 0 .271 k
.38625 .62898 m
.39025 .64092 L
.38303 .64698 L
.379 .63546 L
.38625 .62898 L
F
0 g
.38625 .62898 m
.39025 .64092 L
.38303 .64698 L
.379 .63546 L
.38625 .62898 L
s
.024 .137 0 .274 k
.39348 .62283 m
.39747 .63516 L
.39025 .64092 L
.38625 .62898 L
.39348 .62283 L
F
0 g
.39348 .62283 m
.39747 .63516 L
.39025 .64092 L
.38625 .62898 L
.39348 .62283 L
s
.034 .146 0 .275 k
.4007 .61711 m
.40468 .62979 L
.39747 .63516 L
.39348 .62283 L
.4007 .61711 L
F
0 g
.4007 .61711 m
.40468 .62979 L
.39747 .63516 L
.39348 .62283 L
.4007 .61711 L
s
.044 .155 0 .276 k
.4079 .61194 m
.41188 .62491 L
.40468 .62979 L
.4007 .61711 L
.4079 .61194 L
F
0 g
.4079 .61194 m
.41188 .62491 L
.40468 .62979 L
.4007 .61711 L
.4079 .61194 L
s
.061 .167 0 .275 k
.41509 .60752 m
.41905 .62069 L
.41188 .62491 L
.4079 .61194 L
.41509 .60752 L
F
0 g
.41509 .60752 m
.41905 .62069 L
.41188 .62491 L
.4079 .61194 L
.41509 .60752 L
s
.107 .198 0 .269 k
.42222 .60495 m
.42619 .61815 L
.41905 .62069 L
.41509 .60752 L
.42222 .60495 L
F
0 g
.42222 .60495 m
.42619 .61815 L
.41905 .62069 L
.41509 .60752 L
.42222 .60495 L
s
.159 .231 0 .263 k
.42932 .60424 m
.43329 .61727 L
.42619 .61815 L
.42222 .60495 L
.42932 .60424 L
F
0 g
.42932 .60424 m
.43329 .61727 L
.42619 .61815 L
.42222 .60495 L
.42932 .60424 L
s
.186 .247 0 .258 k
.43641 .6043 m
.44041 .61707 L
.43329 .61727 L
.42932 .60424 L
.43641 .6043 L
F
0 g
.43641 .6043 m
.44041 .61707 L
.43329 .61727 L
.42932 .60424 L
.43641 .6043 L
s
.209 .26 0 .252 k
.44352 .6049 m
.44754 .61736 L
.44041 .61707 L
.43641 .6043 L
.44352 .6049 L
F
0 g
.44352 .6049 m
.44754 .61736 L
.44041 .61707 L
.43641 .6043 L
.44352 .6049 L
s
.231 .27 0 .246 k
.45065 .60595 m
.45469 .61805 L
.44754 .61736 L
.44352 .6049 L
.45065 .60595 L
F
0 g
.45065 .60595 m
.45469 .61805 L
.44754 .61736 L
.44352 .6049 L
.45065 .60595 L
s
.252 .281 0 .239 k
.45782 .60734 m
.46187 .61905 L
.45469 .61805 L
.45065 .60595 L
.45782 .60734 L
F
0 g
.45782 .60734 m
.46187 .61905 L
.45469 .61805 L
.45065 .60595 L
.45782 .60734 L
s
.273 .289 0 .232 k
.46501 .60904 m
.46908 .62033 L
.46187 .61905 L
.45782 .60734 L
.46501 .60904 L
F
0 g
.46501 .60904 m
.46908 .62033 L
.46187 .61905 L
.45782 .60734 L
.46501 .60904 L
s
.296 .299 0 .223 k
.47224 .61098 m
.47633 .62181 L
.46908 .62033 L
.46501 .60904 L
.47224 .61098 L
F
0 g
.47224 .61098 m
.47633 .62181 L
.46908 .62033 L
.46501 .60904 L
.47224 .61098 L
s
.319 .307 0 .214 k
.47951 .61313 m
.48361 .62349 L
.47633 .62181 L
.47224 .61098 L
.47951 .61313 L
F
0 g
.47951 .61313 m
.48361 .62349 L
.47633 .62181 L
.47224 .61098 L
.47951 .61313 L
s
.344 .317 0 .203 k
.48682 .61546 m
.49093 .62532 L
.48361 .62349 L
.47951 .61313 L
.48682 .61546 L
F
0 g
.48682 .61546 m
.49093 .62532 L
.48361 .62349 L
.47951 .61313 L
.48682 .61546 L
s
.369 .325 0 .192 k
.49417 .61792 m
.49829 .62727 L
.49093 .62532 L
.48682 .61546 L
.49417 .61792 L
F
0 g
.49417 .61792 m
.49829 .62727 L
.49093 .62532 L
.48682 .61546 L
.49417 .61792 L
s
.397 .334 0 .18 k
.50157 .62049 m
.50569 .62932 L
.49829 .62727 L
.49417 .61792 L
.50157 .62049 L
F
0 g
.50157 .62049 m
.50569 .62932 L
.49829 .62727 L
.49417 .61792 L
.50157 .62049 L
s
.427 .343 0 .167 k
.509 .62316 m
.51314 .63145 L
.50569 .62932 L
.50157 .62049 L
.509 .62316 L
F
0 g
.509 .62316 m
.51314 .63145 L
.50569 .62932 L
.50157 .62049 L
.509 .62316 L
s
.46 .351 0 .153 k
.51649 .6259 m
.52062 .63364 L
.51314 .63145 L
.509 .62316 L
.51649 .6259 L
F
0 g
.51649 .6259 m
.52062 .63364 L
.51314 .63145 L
.509 .62316 L
.51649 .6259 L
s
.496 .361 0 .138 k
.52402 .62871 m
.52816 .63588 L
.52062 .63364 L
.51649 .6259 L
.52402 .62871 L
F
0 g
.52402 .62871 m
.52816 .63588 L
.52062 .63364 L
.51649 .6259 L
.52402 .62871 L
s
.536 .37 0 .123 k
.5316 .63154 m
.53573 .63816 L
.52816 .63588 L
.52402 .62871 L
.5316 .63154 L
F
0 g
.5316 .63154 m
.53573 .63816 L
.52816 .63588 L
.52402 .62871 L
.5316 .63154 L
s
.578 .378 0 .109 k
.53923 .63441 m
.54336 .64046 L
.53573 .63816 L
.5316 .63154 L
.53923 .63441 L
F
0 g
.53923 .63441 m
.54336 .64046 L
.53573 .63816 L
.5316 .63154 L
.53923 .63441 L
s
.625 .386 0 .096 k
.5469 .63731 m
.55103 .64278 L
.54336 .64046 L
.53923 .63441 L
.5469 .63731 L
F
0 g
.5469 .63731 m
.55103 .64278 L
.54336 .64046 L
.53923 .63441 L
.5469 .63731 L
s
.675 .393 0 .087 k
.55463 .64023 m
.55874 .64512 L
.55103 .64278 L
.5469 .63731 L
.55463 .64023 L
F
0 g
.55463 .64023 m
.55874 .64512 L
.55103 .64278 L
.5469 .63731 L
.55463 .64023 L
s
.728 .397 0 .083 k
.5624 .64317 m
.5665 .64747 L
.55874 .64512 L
.55463 .64023 L
.5624 .64317 L
F
0 g
.5624 .64317 m
.5665 .64747 L
.55874 .64512 L
.55463 .64023 L
.5624 .64317 L
s
.781 .398 0 .088 k
.57023 .64612 m
.57431 .64983 L
.5665 .64747 L
.5624 .64317 L
.57023 .64612 L
F
0 g
.57023 .64612 m
.57431 .64983 L
.5665 .64747 L
.5624 .64317 L
.57023 .64612 L
s
.83 .394 0 .106 k
.5781 .64908 m
.58217 .6522 L
.57431 .64983 L
.57023 .64612 L
.5781 .64908 L
F
0 g
.5781 .64908 m
.58217 .6522 L
.57431 .64983 L
.57023 .64612 L
.5781 .64908 L
s
.86 .383 0 .14 k
.58603 .65206 m
.59006 .65458 L
.58217 .6522 L
.5781 .64908 L
.58603 .65206 L
F
0 g
.58603 .65206 m
.59006 .65458 L
.58217 .6522 L
.5781 .64908 L
.58603 .65206 L
s
.807 .362 0 .193 k
.59401 .65502 m
.59801 .65694 L
.59006 .65458 L
.58603 .65206 L
.59401 .65502 L
F
0 g
.59401 .65502 m
.59801 .65694 L
.59006 .65458 L
.58603 .65206 L
.59401 .65502 L
s
.737 .333 0 .263 k
.60203 .65796 m
.60602 .65929 L
.59801 .65694 L
.59401 .65502 L
.60203 .65796 L
F
0 g
.60203 .65796 m
.60602 .65929 L
.59801 .65694 L
.59401 .65502 L
.60203 .65796 L
s
0 .236 .236 .764 k
.61011 .66087 m
.61406 .66159 L
.60602 .65929 L
.60203 .65796 L
.61011 .66087 L
F
0 g
.61011 .66087 m
.61406 .66159 L
.60602 .65929 L
.60203 .65796 L
.61011 .66087 L
s
0 .296 .296 .704 k
.61824 .66371 m
.62215 .66384 L
.61406 .66159 L
.61011 .66087 L
.61824 .66371 L
F
0 g
.61824 .66371 m
.62215 .66384 L
.61406 .66159 L
.61011 .66087 L
.61824 .66371 L
s
0 .344 .344 .656 k
.62642 .66646 m
.6303 .66601 L
.62215 .66384 L
.61824 .66371 L
.62642 .66646 L
F
0 g
.62642 .66646 m
.6303 .66601 L
.62215 .66384 L
.61824 .66371 L
.62642 .66646 L
s
0 .379 .379 .621 k
.63465 .6691 m
.63848 .66807 L
.6303 .66601 L
.62642 .66646 L
.63465 .6691 L
F
0 g
.63465 .6691 m
.63848 .66807 L
.6303 .66601 L
.62642 .66646 L
.63465 .6691 L
s
0 .404 .404 .596 k
.64292 .67158 m
.64671 .66999 L
.63848 .66807 L
.63465 .6691 L
.64292 .67158 L
F
0 g
.64292 .67158 m
.64671 .66999 L
.63848 .66807 L
.63465 .6691 L
.64292 .67158 L
s
0 .418 .418 .582 k
.65124 .67386 m
.65498 .67173 L
.64671 .66999 L
.64292 .67158 L
.65124 .67386 L
F
0 g
.65124 .67386 m
.65498 .67173 L
.64671 .66999 L
.64292 .67158 L
.65124 .67386 L
s
0 .425 .425 .575 k
.6596 .67589 m
.66329 .67324 L
.65498 .67173 L
.65124 .67386 L
.6596 .67589 L
F
0 g
.6596 .67589 m
.66329 .67324 L
.65498 .67173 L
.65124 .67386 L
.6596 .67589 L
s
0 .424 .424 .576 k
.668 .67762 m
.67164 .67448 L
.66329 .67324 L
.6596 .67589 L
.668 .67762 L
F
0 g
.668 .67762 m
.67164 .67448 L
.66329 .67324 L
.6596 .67589 L
.668 .67762 L
s
0 .416 .416 .584 k
.67643 .67896 m
.68001 .67538 L
.67164 .67448 L
.668 .67762 L
.67643 .67896 L
F
0 g
.67643 .67896 m
.68001 .67538 L
.67164 .67448 L
.668 .67762 L
.67643 .67896 L
s
0 .4 .4 .6 k
.68488 .67983 m
.68842 .67585 L
.68001 .67538 L
.67643 .67896 L
.68488 .67983 L
F
0 g
.68488 .67983 m
.68842 .67585 L
.68001 .67538 L
.67643 .67896 L
.68488 .67983 L
s
0 .373 .373 .627 k
.69336 .68007 m
.69684 .67577 L
.68842 .67585 L
.68488 .67983 L
.69336 .68007 L
F
0 g
.69336 .68007 m
.69684 .67577 L
.68842 .67585 L
.68488 .67983 L
.69336 .68007 L
s
0 .327 .327 .673 k
.70184 .67945 m
.70526 .67493 L
.69684 .67577 L
.69336 .68007 L
.70184 .67945 L
F
0 g
.70184 .67945 m
.70526 .67493 L
.69684 .67577 L
.69336 .68007 L
.70184 .67945 L
s
0 .174 .174 .826 k
.71024 .67671 m
.71362 .6722 L
.70526 .67493 L
.70184 .67945 L
.71024 .67671 L
F
0 g
.71024 .67671 m
.71362 .6722 L
.70526 .67493 L
.70184 .67945 L
.71024 .67671 L
s
.71855 .67183 m
.7219 .66757 L
.71362 .6722 L
.71024 .67671 L
.71855 .67183 L
F
.71855 .67183 m
.7219 .66757 L
.71362 .6722 L
.71024 .67671 L
.71855 .67183 L
s
.72683 .66609 m
.73015 .66216 L
.7219 .66757 L
.71855 .67183 L
.72683 .66609 L
F
.72683 .66609 m
.73015 .66216 L
.7219 .66757 L
.71855 .67183 L
.72683 .66609 L
s
.73509 .65971 m
.73839 .65619 L
.73015 .66216 L
.72683 .66609 L
.73509 .65971 L
F
.73509 .65971 m
.73839 .65619 L
.73015 .66216 L
.72683 .66609 L
.73509 .65971 L
s
.74332 .65284 m
.74661 .64979 L
.73839 .65619 L
.73509 .65971 L
.74332 .65284 L
F
.74332 .65284 m
.74661 .64979 L
.73839 .65619 L
.73509 .65971 L
.74332 .65284 L
s
.75154 .64557 m
.75482 .64303 L
.74661 .64979 L
.74332 .65284 L
.75154 .64557 L
F
.75154 .64557 m
.75482 .64303 L
.74661 .64979 L
.74332 .65284 L
.75154 .64557 L
s
.342 0 .261 .136 k
.75975 .63797 m
.76301 .63598 L
.75482 .64303 L
.75154 .64557 L
.75975 .63797 L
F
0 g
.75975 .63797 m
.76301 .63598 L
.75482 .64303 L
.75154 .64557 L
.75975 .63797 L
s
.311 0 .249 .08 k
.76793 .63012 m
.77118 .62868 L
.76301 .63598 L
.75975 .63797 L
.76793 .63012 L
F
0 g
.76793 .63012 m
.77118 .62868 L
.76301 .63598 L
.75975 .63797 L
.76793 .63012 L
s
.277 0 .231 .038 k
.7761 .62205 m
.77935 .6212 L
.77118 .62868 L
.76793 .63012 L
.7761 .62205 L
F
0 g
.7761 .62205 m
.77935 .6212 L
.77118 .62868 L
.76793 .63012 L
.7761 .62205 L
s
.24 0 .208 .012 k
.78425 .61379 m
.78752 .61356 L
.77935 .6212 L
.7761 .62205 L
.78425 .61379 L
F
0 g
.78425 .61379 m
.78752 .61356 L
.77935 .6212 L
.7761 .62205 L
.78425 .61379 L
s
.203 0 .182 .001 k
.7924 .6054 m
.79567 .6058 L
.78752 .61356 L
.78425 .61379 L
.7924 .6054 L
F
0 g
.7924 .6054 m
.79567 .6058 L
.78752 .61356 L
.78425 .61379 L
.7924 .6054 L
s
.167 0 .155 .003 k
.80053 .59692 m
.80382 .59793 L
.79567 .6058 L
.7924 .6054 L
.80053 .59692 L
F
0 g
.80053 .59692 m
.80382 .59793 L
.79567 .6058 L
.7924 .6054 L
.80053 .59692 L
s
.132 0 .127 .016 k
.80867 .58834 m
.81196 .59 L
.80382 .59793 L
.80053 .59692 L
.80867 .58834 L
F
0 g
.80867 .58834 m
.81196 .59 L
.80382 .59793 L
.80053 .59692 L
.80867 .58834 L
s
.102 0 .101 .035 k
.81678 .57971 m
.8201 .582 L
.81196 .59 L
.80867 .58834 L
.81678 .57971 L
F
0 g
.81678 .57971 m
.8201 .582 L
.81196 .59 L
.80867 .58834 L
.81678 .57971 L
s
.074 0 .076 .059 k
.8249 .57104 m
.82824 .57397 L
.8201 .582 L
.81678 .57971 L
.8249 .57104 L
F
0 g
.8249 .57104 m
.82824 .57397 L
.8201 .582 L
.81678 .57971 L
.8249 .57104 L
s
.048 0 .053 .086 k
.83301 .56235 m
.83638 .56592 L
.82824 .57397 L
.8249 .57104 L
.83301 .56235 L
F
0 g
.83301 .56235 m
.83638 .56592 L
.82824 .57397 L
.8249 .57104 L
.83301 .56235 L
s
.026 0 .033 .113 k
.84112 .55365 m
.8445 .55785 L
.83638 .56592 L
.83301 .56235 L
.84112 .55365 L
F
0 g
.84112 .55365 m
.8445 .55785 L
.83638 .56592 L
.83301 .56235 L
.84112 .55365 L
s
.007 0 .014 .14 k
.84921 .54494 m
.85264 .54979 L
.8445 .55785 L
.84112 .55365 L
.84921 .54494 L
F
0 g
.84921 .54494 m
.85264 .54979 L
.8445 .55785 L
.84112 .55365 L
.84921 .54494 L
s
0 .01 .008 .156 k
.85731 .53623 m
.86077 .54171 L
.85264 .54979 L
.84921 .54494 L
.85731 .53623 L
F
0 g
.85731 .53623 m
.86077 .54171 L
.85264 .54979 L
.84921 .54494 L
.85731 .53623 L
s
0 .055 .022 .178 k
.28687 .72042 m
.29144 .72537 L
.28411 .73318 L
.27948 .72878 L
.28687 .72042 L
F
0 g
.28687 .72042 m
.29144 .72537 L
.28411 .73318 L
.27948 .72878 L
.28687 .72042 L
s
0 .063 .021 .186 k
.29425 .71207 m
.29876 .71756 L
.29144 .72537 L
.28687 .72042 L
.29425 .71207 L
F
0 g
.29425 .71207 m
.29876 .71756 L
.29144 .72537 L
.28687 .72042 L
.29425 .71207 L
s
0 .072 .022 .193 k
.30162 .70373 m
.30609 .70976 L
.29876 .71756 L
.29425 .71207 L
.30162 .70373 L
F
0 g
.30162 .70373 m
.30609 .70976 L
.29876 .71756 L
.29425 .71207 L
.30162 .70373 L
s
0 .078 .021 .201 k
.30899 .69543 m
.3134 .70199 L
.30609 .70976 L
.30162 .70373 L
.30899 .69543 L
F
0 g
.30899 .69543 m
.3134 .70199 L
.30609 .70976 L
.30162 .70373 L
.30899 .69543 L
s
0 .084 .02 .208 k
.31636 .68714 m
.32071 .69423 L
.3134 .70199 L
.30899 .69543 L
.31636 .68714 L
F
0 g
.31636 .68714 m
.32071 .69423 L
.3134 .70199 L
.30899 .69543 L
.31636 .68714 L
s
0 .089 .018 .216 k
.32371 .6789 m
.32803 .68652 L
.32071 .69423 L
.31636 .68714 L
.32371 .6789 L
F
0 g
.32371 .6789 m
.32803 .68652 L
.32071 .69423 L
.31636 .68714 L
.32371 .6789 L
s
0 .094 .017 .223 k
.33106 .67074 m
.33533 .67886 L
.32803 .68652 L
.32371 .6789 L
.33106 .67074 L
F
0 g
.33106 .67074 m
.33533 .67886 L
.32803 .68652 L
.32371 .6789 L
.33106 .67074 L
s
0 .098 .014 .231 k
.33841 .66265 m
.34263 .67128 L
.33533 .67886 L
.33106 .67074 L
.33841 .66265 L
F
0 g
.33841 .66265 m
.34263 .67128 L
.33533 .67886 L
.33106 .67074 L
.33841 .66265 L
s
0 .102 .012 .238 k
.34573 .65468 m
.34992 .6638 L
.34263 .67128 L
.33841 .66265 L
.34573 .65468 L
F
0 g
.34573 .65468 m
.34992 .6638 L
.34263 .67128 L
.33841 .66265 L
.34573 .65468 L
s
0 .105 .01 .245 k
.35305 .64685 m
.3572 .65645 L
.34992 .6638 L
.34573 .65468 L
.35305 .64685 L
F
0 g
.35305 .64685 m
.3572 .65645 L
.34992 .6638 L
.34573 .65468 L
.35305 .64685 L
s
0 .107 .006 .253 k
.36036 .63918 m
.36448 .64924 L
.3572 .65645 L
.35305 .64685 L
.36036 .63918 L
F
0 g
.36036 .63918 m
.36448 .64924 L
.3572 .65645 L
.35305 .64685 L
.36036 .63918 L
s
0 .109 .001 .261 k
.36766 .63173 m
.37175 .64224 L
.36448 .64924 L
.36036 .63918 L
.36766 .63173 L
F
0 g
.36766 .63173 m
.37175 .64224 L
.36448 .64924 L
.36036 .63918 L
.36766 .63173 L
s
.004 .115 0 .265 k
.37493 .62455 m
.379 .63546 L
.37175 .64224 L
.36766 .63173 L
.37493 .62455 L
F
0 g
.37493 .62455 m
.379 .63546 L
.37175 .64224 L
.36766 .63173 L
.37493 .62455 L
s
.011 .122 0 .267 k
.3822 .61767 m
.38625 .62898 L
.379 .63546 L
.37493 .62455 L
.3822 .61767 L
F
0 g
.3822 .61767 m
.38625 .62898 L
.379 .63546 L
.37493 .62455 L
.3822 .61767 L
s
.018 .129 0 .269 k
.38945 .61117 m
.39348 .62283 L
.38625 .62898 L
.3822 .61767 L
.38945 .61117 L
F
0 g
.38945 .61117 m
.39348 .62283 L
.38625 .62898 L
.3822 .61767 L
.38945 .61117 L
s
.028 .138 0 .27 k
.39669 .60513 m
.4007 .61711 L
.39348 .62283 L
.38945 .61117 L
.39669 .60513 L
F
0 g
.39669 .60513 m
.4007 .61711 L
.39348 .62283 L
.38945 .61117 L
.39669 .60513 L
s
.041 .148 0 .27 k
.40391 .59969 m
.4079 .61194 L
.4007 .61711 L
.39669 .60513 L
.40391 .59969 L
F
0 g
.40391 .59969 m
.4079 .61194 L
.4007 .61711 L
.39669 .60513 L
.40391 .59969 L
s
.06 .162 0 .268 k
.4111 .59508 m
.41509 .60752 L
.4079 .61194 L
.40391 .59969 L
.4111 .59508 L
F
0 g
.4111 .59508 m
.41509 .60752 L
.4079 .61194 L
.40391 .59969 L
.4111 .59508 L
s
.113 .197 0 .26 k
.41822 .5925 m
.42222 .60495 L
.41509 .60752 L
.4111 .59508 L
.41822 .5925 L
F
0 g
.41822 .5925 m
.42222 .60495 L
.41509 .60752 L
.4111 .59508 L
.41822 .5925 L
s
.174 .236 0 .252 k
.4253 .59194 m
.42932 .60424 L
.42222 .60495 L
.41822 .5925 L
.4253 .59194 L
F
0 g
.4253 .59194 m
.42932 .60424 L
.42222 .60495 L
.41822 .5925 L
.4253 .59194 L
s
.207 .255 0 .246 k
.43239 .59222 m
.43641 .6043 L
.42932 .60424 L
.4253 .59194 L
.43239 .59222 L
F
0 g
.43239 .59222 m
.43641 .6043 L
.42932 .60424 L
.4253 .59194 L
.43239 .59222 L
s
.234 .27 0 .24 k
.43948 .5931 m
.44352 .6049 L
.43641 .6043 L
.43239 .59222 L
.43948 .5931 L
F
0 g
.43948 .5931 m
.44352 .6049 L
.43641 .6043 L
.43239 .59222 L
.43948 .5931 L
s
.259 .282 0 .234 k
.4466 .59446 m
.45065 .60595 L
.44352 .6049 L
.43948 .5931 L
.4466 .59446 L
F
0 g
.4466 .59446 m
.45065 .60595 L
.44352 .6049 L
.43948 .5931 L
.4466 .59446 L
s
.284 .294 0 .227 k
.45375 .59622 m
.45782 .60734 L
.45065 .60595 L
.4466 .59446 L
.45375 .59622 L
F
0 g
.45375 .59622 m
.45782 .60734 L
.45065 .60595 L
.4466 .59446 L
.45375 .59622 L
s
.308 .305 0 .22 k
.46093 .5983 m
.46501 .60904 L
.45782 .60734 L
.45375 .59622 L
.46093 .5983 L
F
0 g
.46093 .5983 m
.46501 .60904 L
.45782 .60734 L
.45375 .59622 L
.46093 .5983 L
s
.333 .315 0 .212 k
.46814 .60065 m
.47224 .61098 L
.46501 .60904 L
.46093 .5983 L
.46814 .60065 L
F
0 g
.46814 .60065 m
.47224 .61098 L
.46501 .60904 L
.46093 .5983 L
.46814 .60065 L
s
.359 .325 0 .203 k
.4754 .60324 m
.47951 .61313 L
.47224 .61098 L
.46814 .60065 L
.4754 .60324 L
F
0 g
.4754 .60324 m
.47951 .61313 L
.47224 .61098 L
.46814 .60065 L
.4754 .60324 L
s
.387 .336 0 .193 k
.48269 .60601 m
.48682 .61546 L
.47951 .61313 L
.4754 .60324 L
.48269 .60601 L
F
0 g
.48269 .60601 m
.48682 .61546 L
.47951 .61313 L
.4754 .60324 L
.48269 .60601 L
s
.415 .345 0 .183 k
.49004 .60894 m
.49417 .61792 L
.48682 .61546 L
.48269 .60601 L
.49004 .60894 L
F
0 g
.49004 .60894 m
.49417 .61792 L
.48682 .61546 L
.48269 .60601 L
.49004 .60894 L
s
.445 .355 0 .172 k
.49742 .61199 m
.50157 .62049 L
.49417 .61792 L
.49004 .60894 L
.49742 .61199 L
F
0 g
.49742 .61199 m
.50157 .62049 L
.49417 .61792 L
.49004 .60894 L
.49742 .61199 L
s
.478 .365 0 .16 k
.50485 .61516 m
.509 .62316 L
.50157 .62049 L
.49742 .61199 L
.50485 .61516 L
F
0 g
.50485 .61516 m
.509 .62316 L
.50157 .62049 L
.49742 .61199 L
.50485 .61516 L
s
.513 .375 0 .148 k
.51234 .6184 m
.51649 .6259 L
.509 .62316 L
.50485 .61516 L
.51234 .6184 L
F
0 g
.51234 .6184 m
.51649 .6259 L
.509 .62316 L
.50485 .61516 L
.51234 .6184 L
s
.55 .384 0 .136 k
.51987 .62171 m
.52402 .62871 L
.51649 .6259 L
.51234 .6184 L
.51987 .62171 L
F
0 g
.51987 .62171 m
.52402 .62871 L
.51649 .6259 L
.51234 .6184 L
.51987 .62171 L
s
.59 .393 0 .124 k
.52745 .62506 m
.5316 .63154 L
.52402 .62871 L
.51987 .62171 L
.52745 .62506 L
F
0 g
.52745 .62506 m
.5316 .63154 L
.52402 .62871 L
.51987 .62171 L
.52745 .62506 L
s
.632 .401 0 .114 k
.53508 .62844 m
.53923 .63441 L
.5316 .63154 L
.52745 .62506 L
.53508 .62844 L
F
0 g
.53508 .62844 m
.53923 .63441 L
.5316 .63154 L
.52745 .62506 L
.53508 .62844 L
s
.677 .409 0 .106 k
.54276 .63187 m
.5469 .63731 L
.53923 .63441 L
.53508 .62844 L
.54276 .63187 L
F
0 g
.54276 .63187 m
.5469 .63731 L
.53923 .63441 L
.53508 .62844 L
.54276 .63187 L
s
.725 .416 0 .101 k
.55049 .63532 m
.55463 .64023 L
.5469 .63731 L
.54276 .63187 L
.55049 .63532 L
F
0 g
.55049 .63532 m
.55463 .64023 L
.5469 .63731 L
.54276 .63187 L
.55049 .63532 L
s
.773 .419 0 .103 k
.55828 .63879 m
.5624 .64317 L
.55463 .64023 L
.55049 .63532 L
.55828 .63879 L
F
0 g
.55828 .63879 m
.5624 .64317 L
.55463 .64023 L
.55049 .63532 L
.55828 .63879 L
s
.821 .42 0 .113 k
.56612 .64228 m
.57023 .64612 L
.5624 .64317 L
.55828 .63879 L
.56612 .64228 L
F
0 g
.56612 .64228 m
.57023 .64612 L
.5624 .64317 L
.55828 .63879 L
.56612 .64228 L
s
.863 .414 0 .135 k
.57401 .64579 m
.5781 .64908 L
.57023 .64612 L
.56612 .64228 L
.57401 .64579 L
F
0 g
.57401 .64579 m
.5781 .64908 L
.57023 .64612 L
.56612 .64228 L
.57401 .64579 L
s
.831 .404 0 .169 k
.58196 .64931 m
.58603 .65206 L
.5781 .64908 L
.57401 .64579 L
.58196 .64931 L
F
0 g
.58196 .64931 m
.58603 .65206 L
.5781 .64908 L
.57401 .64579 L
.58196 .64931 L
s
.782 .385 0 .218 k
.58996 .65282 m
.59401 .65502 L
.58603 .65206 L
.58196 .64931 L
.58996 .65282 L
F
0 g
.58996 .65282 m
.59401 .65502 L
.58603 .65206 L
.58196 .64931 L
.58996 .65282 L
s
.72 .359 0 .28 k
.59801 .65632 m
.60203 .65796 L
.59401 .65502 L
.58996 .65282 L
.59801 .65632 L
F
0 g
.59801 .65632 m
.60203 .65796 L
.59401 .65502 L
.58996 .65282 L
.59801 .65632 L
s
0 .265 .265 .735 k
.60612 .65977 m
.61011 .66087 L
.60203 .65796 L
.59801 .65632 L
.60612 .65977 L
F
0 g
.60612 .65977 m
.61011 .66087 L
.60203 .65796 L
.59801 .65632 L
.60612 .65977 L
s
0 .317 .317 .683 k
.61428 .66316 m
.61824 .66371 L
.61011 .66087 L
.60612 .65977 L
.61428 .66316 L
F
0 g
.61428 .66316 m
.61824 .66371 L
.61011 .66087 L
.60612 .65977 L
.61428 .66316 L
s
0 .359 .359 .641 k
.6225 .66645 m
.62642 .66646 L
.61824 .66371 L
.61428 .66316 L
.6225 .66645 L
F
0 g
.6225 .66645 m
.62642 .66646 L
.61824 .66371 L
.61428 .66316 L
.6225 .66645 L
s
0 .391 .391 .609 k
.63077 .66961 m
.63465 .6691 L
.62642 .66646 L
.6225 .66645 L
.63077 .66961 L
F
0 g
.63077 .66961 m
.63465 .6691 L
.62642 .66646 L
.6225 .66645 L
.63077 .66961 L
s
0 .412 .412 .588 k
.63908 .67261 m
.64292 .67158 L
.63465 .6691 L
.63077 .66961 L
.63908 .67261 L
F
0 g
.63908 .67261 m
.64292 .67158 L
.63465 .6691 L
.63077 .66961 L
.63908 .67261 L
s
0 .424 .424 .576 k
.64744 .67539 m
.65124 .67386 L
.64292 .67158 L
.63908 .67261 L
.64744 .67539 L
F
0 g
.64744 .67539 m
.65124 .67386 L
.64292 .67158 L
.63908 .67261 L
.64744 .67539 L
s
0 .429 .429 .571 k
.65585 .67789 m
.6596 .67589 L
.65124 .67386 L
.64744 .67539 L
.65585 .67789 L
F
0 g
.65585 .67789 m
.6596 .67589 L
.65124 .67386 L
.64744 .67539 L
.65585 .67789 L
s
0 .425 .425 .575 k
.66429 .68007 m
.668 .67762 L
.6596 .67589 L
.65585 .67789 L
.66429 .68007 L
F
0 g
.66429 .68007 m
.668 .67762 L
.6596 .67589 L
.65585 .67789 L
.66429 .68007 L
s
0 .413 .413 .587 k
.67277 .68182 m
.67643 .67896 L
.668 .67762 L
.66429 .68007 L
.67277 .68182 L
F
0 g
.67277 .68182 m
.67643 .67896 L
.668 .67762 L
.66429 .68007 L
.67277 .68182 L
s
0 .392 .392 .608 k
.68128 .68304 m
.68488 .67983 L
.67643 .67896 L
.67277 .68182 L
.68128 .68304 L
F
0 g
.68128 .68304 m
.68488 .67983 L
.67643 .67896 L
.67277 .68182 L
.68128 .68304 L
s
0 .358 .358 .642 k
.6898 .68359 m
.69336 .68007 L
.68488 .67983 L
.68128 .68304 L
.6898 .68359 L
F
0 g
.6898 .68359 m
.69336 .68007 L
.68488 .67983 L
.68128 .68304 L
.6898 .68359 L
s
0 .299 .299 .701 k
.69832 .68318 m
.70184 .67945 L
.69336 .68007 L
.6898 .68359 L
.69832 .68318 L
F
0 g
.69832 .68318 m
.70184 .67945 L
.69336 .68007 L
.6898 .68359 L
.69832 .68318 L
s
0 .106 .106 .894 k
.70677 .68043 m
.71024 .67671 L
.70184 .67945 L
.69832 .68318 L
.70677 .68043 L
F
0 g
.70677 .68043 m
.71024 .67671 L
.70184 .67945 L
.69832 .68318 L
.70677 .68043 L
s
.71512 .67533 m
.71855 .67183 L
.71024 .67671 L
.70677 .68043 L
.71512 .67533 L
F
.71512 .67533 m
.71855 .67183 L
.71024 .67671 L
.70677 .68043 L
.71512 .67533 L
s
.72343 .66926 m
.72683 .66609 L
.71855 .67183 L
.71512 .67533 L
.72343 .66926 L
F
.72343 .66926 m
.72683 .66609 L
.71855 .67183 L
.71512 .67533 L
.72343 .66926 L
s
.7317 .6625 m
.73509 .65971 L
.72683 .66609 L
.72343 .66926 L
.7317 .6625 L
F
.7317 .6625 m
.73509 .65971 L
.72683 .66609 L
.72343 .66926 L
.7317 .6625 L
s
.361 0 .257 .166 k
.73996 .65519 m
.74332 .65284 L
.73509 .65971 L
.7317 .6625 L
.73996 .65519 L
F
0 g
.73996 .65519 m
.74332 .65284 L
.73509 .65971 L
.7317 .6625 L
.73996 .65519 L
s
.329 0 .255 .107 k
.74819 .64746 m
.75154 .64557 L
.74332 .65284 L
.73996 .65519 L
.74819 .64746 L
F
0 g
.74819 .64746 m
.75154 .64557 L
.74332 .65284 L
.73996 .65519 L
.74819 .64746 L
s
.294 0 .246 .061 k
.75641 .63935 m
.75975 .63797 L
.75154 .64557 L
.74819 .64746 L
.75641 .63935 L
F
0 g
.75641 .63935 m
.75975 .63797 L
.75154 .64557 L
.74819 .64746 L
.75641 .63935 L
s
.259 0 .232 .028 k
.7646 .63097 m
.76793 .63012 L
.75975 .63797 L
.75641 .63935 L
.7646 .63097 L
F
0 g
.7646 .63097 m
.76793 .63012 L
.75975 .63797 L
.75641 .63935 L
.7646 .63097 L
s
.223 0 .213 .008 k
.77277 .62235 m
.7761 .62205 L
.76793 .63012 L
.7646 .63097 L
.77277 .62235 L
F
0 g
.77277 .62235 m
.7761 .62205 L
.76793 .63012 L
.7646 .63097 L
.77277 .62235 L
s
.189 0 .192 0 k
.78092 .61354 m
.78425 .61379 L
.7761 .62205 L
.77277 .62235 L
.78092 .61354 L
F
0 g
.78092 .61354 m
.78425 .61379 L
.7761 .62205 L
.77277 .62235 L
.78092 .61354 L
s
.155 0 .168 .003 k
.78907 .60457 m
.7924 .6054 L
.78425 .61379 L
.78092 .61354 L
.78907 .60457 L
F
0 g
.78907 .60457 m
.7924 .6054 L
.78425 .61379 L
.78092 .61354 L
.78907 .60457 L
s
.125 0 .145 .013 k
.79719 .5955 m
.80053 .59692 L
.7924 .6054 L
.78907 .60457 L
.79719 .5955 L
F
0 g
.79719 .5955 m
.80053 .59692 L
.7924 .6054 L
.78907 .60457 L
.79719 .5955 L
s
.096 0 .121 .03 k
.80531 .58634 m
.80867 .58834 L
.80053 .59692 L
.79719 .5955 L
.80531 .58634 L
F
0 g
.80531 .58634 m
.80867 .58834 L
.80053 .59692 L
.79719 .5955 L
.80531 .58634 L
s
.071 0 .099 .05 k
.81342 .57712 m
.81678 .57971 L
.80867 .58834 L
.80531 .58634 L
.81342 .57712 L
F
0 g
.81342 .57712 m
.81678 .57971 L
.80867 .58834 L
.80531 .58634 L
.81342 .57712 L
s
.047 0 .077 .073 k
.82152 .56787 m
.8249 .57104 L
.81678 .57971 L
.81342 .57712 L
.82152 .56787 L
F
0 g
.82152 .56787 m
.8249 .57104 L
.81678 .57971 L
.81342 .57712 L
.82152 .56787 L
s
.027 0 .057 .097 k
.82961 .55859 m
.83301 .56235 L
.8249 .57104 L
.82152 .56787 L
.82961 .55859 L
F
0 g
.82961 .55859 m
.83301 .56235 L
.8249 .57104 L
.82152 .56787 L
.82961 .55859 L
s
.009 0 .039 .121 k
.83769 .5493 m
.84112 .55365 L
.83301 .56235 L
.82961 .55859 L
.83769 .5493 L
F
0 g
.83769 .5493 m
.84112 .55365 L
.83301 .56235 L
.82961 .55859 L
.83769 .5493 L
s
0 .007 .03 .137 k
.84576 .54001 m
.84921 .54494 L
.84112 .55365 L
.83769 .5493 L
.84576 .54001 L
F
0 g
.84576 .54001 m
.84921 .54494 L
.84112 .55365 L
.83769 .5493 L
.84576 .54001 L
s
0 .021 .029 .146 k
.85383 .53072 m
.85731 .53623 L
.84921 .54494 L
.84576 .54001 L
.85383 .53072 L
F
0 g
.85383 .53072 m
.85731 .53623 L
.84921 .54494 L
.84576 .54001 L
.85383 .53072 L
s
0 .062 .035 .172 k
.28227 .71551 m
.28687 .72042 L
.27948 .72878 L
.27483 .72434 L
.28227 .71551 L
F
0 g
.28227 .71551 m
.28687 .72042 L
.27948 .72878 L
.27483 .72434 L
.28227 .71551 L
s
0 .069 .034 .179 k
.2897 .7067 m
.29425 .71207 L
.28687 .72042 L
.28227 .71551 L
.2897 .7067 L
F
0 g
.2897 .7067 m
.29425 .71207 L
.28687 .72042 L
.28227 .71551 L
.2897 .7067 L
s
0 .076 .034 .185 k
.29713 .69789 m
.30162 .70373 L
.29425 .71207 L
.2897 .7067 L
.29713 .69789 L
F
0 g
.29713 .69789 m
.30162 .70373 L
.29425 .71207 L
.2897 .7067 L
.29713 .69789 L
s
0 .081 .033 .192 k
.30455 .68911 m
.30899 .69543 L
.30162 .70373 L
.29713 .69789 L
.30455 .68911 L
F
0 g
.30455 .68911 m
.30899 .69543 L
.30162 .70373 L
.29713 .69789 L
.30455 .68911 L
s
0 .086 .031 .199 k
.31195 .68036 m
.31636 .68714 L
.30899 .69543 L
.30455 .68911 L
.31195 .68036 L
F
0 g
.31195 .68036 m
.31636 .68714 L
.30899 .69543 L
.30455 .68911 L
.31195 .68036 L
s
0 .091 .03 .205 k
.31936 .67167 m
.32371 .6789 L
.31636 .68714 L
.31195 .68036 L
.31936 .67167 L
F
0 g
.31936 .67167 m
.32371 .6789 L
.31636 .68714 L
.31195 .68036 L
.31936 .67167 L
s
0 .095 .028 .212 k
.32675 .66306 m
.33106 .67074 L
.32371 .6789 L
.31936 .67167 L
.32675 .66306 L
F
0 g
.32675 .66306 m
.33106 .67074 L
.32371 .6789 L
.31936 .67167 L
.32675 .66306 L
s
0 .098 .025 .219 k
.33413 .65453 m
.33841 .66265 L
.33106 .67074 L
.32675 .66306 L
.33413 .65453 L
F
0 g
.33413 .65453 m
.33841 .66265 L
.33106 .67074 L
.32675 .66306 L
.33413 .65453 L
s
0 .101 .022 .226 k
.3415 .64612 m
.34573 .65468 L
.33841 .66265 L
.33413 .65453 L
.3415 .64612 L
F
0 g
.3415 .64612 m
.34573 .65468 L
.33841 .66265 L
.33413 .65453 L
.3415 .64612 L
s
0 .103 .018 .233 k
.34885 .63787 m
.35305 .64685 L
.34573 .65468 L
.3415 .64612 L
.34885 .63787 L
F
0 g
.34885 .63787 m
.35305 .64685 L
.34573 .65468 L
.3415 .64612 L
.34885 .63787 L
s
0 .105 .015 .24 k
.35619 .6298 m
.36036 .63918 L
.35305 .64685 L
.34885 .63787 L
.35619 .6298 L
F
0 g
.35619 .6298 m
.36036 .63918 L
.35305 .64685 L
.34885 .63787 L
.35619 .6298 L
s
0 .107 .009 .248 k
.36351 .62197 m
.36766 .63173 L
.36036 .63918 L
.35619 .6298 L
.36351 .62197 L
F
0 g
.36351 .62197 m
.36766 .63173 L
.36036 .63918 L
.35619 .6298 L
.36351 .62197 L
s
0 .107 .003 .256 k
.37082 .61441 m
.37493 .62455 L
.36766 .63173 L
.36351 .62197 L
.37082 .61441 L
F
0 g
.37082 .61441 m
.37493 .62455 L
.36766 .63173 L
.36351 .62197 L
.37082 .61441 L
s
.004 .111 0 .261 k
.37811 .6072 m
.3822 .61767 L
.37493 .62455 L
.37082 .61441 L
.37811 .6072 L
F
0 g
.37811 .6072 m
.3822 .61767 L
.37493 .62455 L
.37082 .61441 L
.37811 .6072 L
s
.014 .12 0 .261 k
.38538 .60039 m
.38945 .61117 L
.3822 .61767 L
.37811 .6072 L
.38538 .60039 L
F
0 g
.38538 .60039 m
.38945 .61117 L
.3822 .61767 L
.37811 .6072 L
.38538 .60039 L
s
.025 .13 0 .261 k
.39263 .59408 m
.39669 .60513 L
.38945 .61117 L
.38538 .60039 L
.39263 .59408 L
F
0 g
.39263 .59408 m
.39669 .60513 L
.38945 .61117 L
.38538 .60039 L
.39263 .59408 L
s
.039 .141 0 .26 k
.39986 .58841 m
.40391 .59969 L
.39669 .60513 L
.39263 .59408 L
.39986 .58841 L
F
0 g
.39986 .58841 m
.40391 .59969 L
.39669 .60513 L
.39263 .59408 L
.39986 .58841 L
s
.061 .156 0 .257 k
.40706 .58363 m
.4111 .59508 L
.40391 .59969 L
.39986 .58841 L
.40706 .58363 L
F
0 g
.40706 .58363 m
.4111 .59508 L
.40391 .59969 L
.39986 .58841 L
.40706 .58363 L
s
.122 .196 0 .246 k
.41419 .58103 m
.41822 .5925 L
.4111 .59508 L
.40706 .58363 L
.41419 .58103 L
F
0 g
.41419 .58103 m
.41822 .5925 L
.4111 .59508 L
.40706 .58363 L
.41419 .58103 L
s
.196 .242 0 .235 k
.42125 .5806 m
.4253 .59194 L
.41822 .5925 L
.41419 .58103 L
.42125 .5806 L
F
0 g
.42125 .5806 m
.4253 .59194 L
.41822 .5925 L
.41419 .58103 L
.42125 .5806 L
s
.234 .263 0 .229 k
.42833 .58108 m
.43239 .59222 L
.4253 .59194 L
.42125 .5806 L
.42833 .58108 L
F
0 g
.42833 .58108 m
.43239 .59222 L
.4253 .59194 L
.42125 .5806 L
.42833 .58108 L
s
.266 .28 0 .223 k
.43541 .5822 m
.43948 .5931 L
.43239 .59222 L
.42833 .58108 L
.43541 .5822 L
F
0 g
.43541 .5822 m
.43948 .5931 L
.43239 .59222 L
.42833 .58108 L
.43541 .5822 L
s
.296 .295 0 .217 k
.44252 .58384 m
.4466 .59446 L
.43948 .5931 L
.43541 .5822 L
.44252 .58384 L
F
0 g
.44252 .58384 m
.4466 .59446 L
.43948 .5931 L
.43541 .5822 L
.44252 .58384 L
s
.325 .31 0 .21 k
.44965 .5859 m
.45375 .59622 L
.4466 .59446 L
.44252 .58384 L
.44965 .5859 L
F
0 g
.44965 .5859 m
.45375 .59622 L
.4466 .59446 L
.44252 .58384 L
.44965 .5859 L
s
.353 .322 0 .203 k
.45681 .58832 m
.46093 .5983 L
.45375 .59622 L
.44965 .5859 L
.45681 .58832 L
F
0 g
.45681 .58832 m
.46093 .5983 L
.45375 .59622 L
.44965 .5859 L
.45681 .58832 L
s
.381 .334 0 .196 k
.46402 .59102 m
.46814 .60065 L
.46093 .5983 L
.45681 .58832 L
.46402 .59102 L
F
0 g
.46402 .59102 m
.46814 .60065 L
.46093 .5983 L
.45681 .58832 L
.46402 .59102 L
s
.41 .346 0 .188 k
.47126 .59397 m
.4754 .60324 L
.46814 .60065 L
.46402 .59102 L
.47126 .59397 L
F
0 g
.47126 .59397 m
.4754 .60324 L
.46814 .60065 L
.46402 .59102 L
.47126 .59397 L
s
.441 .357 0 .179 k
.47854 .59714 m
.48269 .60601 L
.4754 .60324 L
.47126 .59397 L
.47854 .59714 L
F
0 g
.47854 .59714 m
.48269 .60601 L
.4754 .60324 L
.47126 .59397 L
.47854 .59714 L
s
.472 .368 0 .17 k
.48588 .60047 m
.49004 .60894 L
.48269 .60601 L
.47854 .59714 L
.48588 .60047 L
F
0 g
.48588 .60047 m
.49004 .60894 L
.48269 .60601 L
.47854 .59714 L
.48588 .60047 L
s
.504 .379 0 .161 k
.49326 .60394 m
.49742 .61199 L
.49004 .60894 L
.48588 .60047 L
.49326 .60394 L
F
0 g
.49326 .60394 m
.49742 .61199 L
.49004 .60894 L
.48588 .60047 L
.49326 .60394 L
s
.537 .389 0 .152 k
.50068 .60752 m
.50485 .61516 L
.49742 .61199 L
.49326 .60394 L
.50068 .60752 L
F
0 g
.50068 .60752 m
.50485 .61516 L
.49742 .61199 L
.49326 .60394 L
.50068 .60752 L
s
.572 .398 0 .143 k
.50816 .6112 m
.51234 .6184 L
.50485 .61516 L
.50068 .60752 L
.50816 .6112 L
F
0 g
.50816 .6112 m
.51234 .6184 L
.50485 .61516 L
.50068 .60752 L
.50816 .6112 L
s
.609 .408 0 .134 k
.51569 .61494 m
.51987 .62171 L
.51234 .6184 L
.50816 .6112 L
.51569 .61494 L
F
0 g
.51569 .61494 m
.51987 .62171 L
.51234 .6184 L
.50816 .6112 L
.51569 .61494 L
s
.647 .415 0 .127 k
.52327 .61875 m
.52745 .62506 L
.51987 .62171 L
.51569 .61494 L
.52327 .61875 L
F
0 g
.52327 .61875 m
.52745 .62506 L
.51987 .62171 L
.51569 .61494 L
.52327 .61875 L
s
.686 .423 0 .121 k
.53091 .62259 m
.53508 .62844 L
.52745 .62506 L
.52327 .61875 L
.53091 .62259 L
F
0 g
.53091 .62259 m
.53508 .62844 L
.52745 .62506 L
.52327 .61875 L
.53091 .62259 L
s
.727 .429 0 .118 k
.53859 .62648 m
.54276 .63187 L
.53508 .62844 L
.53091 .62259 L
.53859 .62648 L
F
0 g
.53859 .62648 m
.54276 .63187 L
.53508 .62844 L
.53091 .62259 L
.53859 .62648 L
s
.77 .435 0 .118 k
.54634 .63038 m
.55049 .63532 L
.54276 .63187 L
.53859 .62648 L
.54634 .63038 L
F
0 g
.54634 .63038 m
.55049 .63532 L
.54276 .63187 L
.53859 .62648 L
.54634 .63038 L
s
.81 .436 0 .125 k
.55413 .63432 m
.55828 .63879 L
.55049 .63532 L
.54634 .63038 L
.55413 .63432 L
F
0 g
.55413 .63432 m
.55828 .63879 L
.55049 .63532 L
.54634 .63038 L
.55413 .63432 L
s
.85 .436 0 .138 k
.56198 .63828 m
.56612 .64228 L
.55828 .63879 L
.55413 .63432 L
.56198 .63828 L
F
0 g
.56198 .63828 m
.56612 .64228 L
.55828 .63879 L
.55413 .63432 L
.56198 .63828 L
s
.841 .432 0 .159 k
.5699 .64227 m
.57401 .64579 L
.56612 .64228 L
.56198 .63828 L
.5699 .64227 L
F
0 g
.5699 .64227 m
.57401 .64579 L
.56612 .64228 L
.56198 .63828 L
.5699 .64227 L
s
.81 .422 0 .19 k
.57786 .64625 m
.58196 .64931 L
.57401 .64579 L
.5699 .64227 L
.57786 .64625 L
F
0 g
.57786 .64625 m
.58196 .64931 L
.57401 .64579 L
.5699 .64227 L
.57786 .64625 L
s
.769 .406 0 .231 k
.58588 .65025 m
.58996 .65282 L
.58196 .64931 L
.57786 .64625 L
.58588 .65025 L
F
0 g
.58588 .65025 m
.58996 .65282 L
.58196 .64931 L
.57786 .64625 L
.58588 .65025 L
s
.72 .385 0 .28 k
.59395 .65422 m
.59801 .65632 L
.58996 .65282 L
.58588 .65025 L
.59395 .65422 L
F
0 g
.59395 .65422 m
.59801 .65632 L
.58996 .65282 L
.58588 .65025 L
.59395 .65422 L
s
.665 .36 0 .335 k
.60209 .65816 m
.60612 .65977 L
.59801 .65632 L
.59395 .65422 L
.60209 .65816 L
F
0 g
.60209 .65816 m
.60612 .65977 L
.59801 .65632 L
.59395 .65422 L
.60209 .65816 L
s
0 .315 .315 .685 k
.61028 .66201 m
.61428 .66316 L
.60612 .65977 L
.60209 .65816 L
.61028 .66201 L
F
0 g
.61028 .66201 m
.61428 .66316 L
.60612 .65977 L
.60209 .65816 L
.61028 .66201 L
s
0 .351 .351 .649 k
.61853 .66578 m
.6225 .66645 L
.61428 .66316 L
.61028 .66201 L
.61853 .66578 L
F
0 g
.61853 .66578 m
.6225 .66645 L
.61428 .66316 L
.61028 .66201 L
.61853 .66578 L
s
0 .379 .379 .621 k
.62683 .6694 m
.63077 .66961 L
.6225 .66645 L
.61853 .66578 L
.62683 .6694 L
F
0 g
.62683 .6694 m
.63077 .66961 L
.6225 .66645 L
.61853 .66578 L
.62683 .6694 L
s
0 .398 .398 .602 k
.63517 .67285 m
.63908 .67261 L
.63077 .66961 L
.62683 .6694 L
.63517 .67285 L
F
0 g
.63517 .67285 m
.63908 .67261 L
.63077 .66961 L
.62683 .6694 L
.63517 .67285 L
s
0 .408 .408 .592 k
.64358 .67607 m
.64744 .67539 L
.63908 .67261 L
.63517 .67285 L
.64358 .67607 L
F
0 g
.64358 .67607 m
.64744 .67539 L
.63908 .67261 L
.63517 .67285 L
.64358 .67607 L
s
0 .411 .411 .589 k
.65202 .679 m
.65585 .67789 L
.64744 .67539 L
.64358 .67607 L
.65202 .679 L
F
0 g
.65202 .679 m
.65585 .67789 L
.64744 .67539 L
.64358 .67607 L
.65202 .679 L
s
0 .404 .404 .596 k
.66051 .68156 m
.66429 .68007 L
.65585 .67789 L
.65202 .679 L
.66051 .68156 L
F
0 g
.66051 .68156 m
.66429 .68007 L
.65585 .67789 L
.65202 .679 L
.66051 .68156 L
s
0 .388 .388 .612 k
.66904 .68367 m
.67277 .68182 L
.66429 .68007 L
.66051 .68156 L
.66904 .68367 L
F
0 g
.66904 .68367 m
.67277 .68182 L
.66429 .68007 L
.66051 .68156 L
.66904 .68367 L
s
0 .361 .361 .639 k
.67759 .68521 m
.68128 .68304 L
.67277 .68182 L
.66904 .68367 L
.67759 .68521 L
F
0 g
.67759 .68521 m
.68128 .68304 L
.67277 .68182 L
.66904 .68367 L
.67759 .68521 L
s
0 .316 .316 .684 k
.68615 .68602 m
.6898 .68359 L
.68128 .68304 L
.67759 .68521 L
.68615 .68602 L
F
0 g
.68615 .68602 m
.6898 .68359 L
.68128 .68304 L
.67759 .68521 L
.68615 .68602 L
s
0 .239 .239 .761 k
.69473 .6858 m
.69832 .68318 L
.6898 .68359 L
.68615 .68602 L
.69473 .6858 L
F
0 g
.69473 .6858 m
.69832 .68318 L
.6898 .68359 L
.68615 .68602 L
.69473 .6858 L
s
.70321 .68304 m
.70677 .68043 L
.69832 .68318 L
.69473 .6858 L
.70321 .68304 L
F
.70321 .68304 m
.70677 .68043 L
.69832 .68318 L
.69473 .6858 L
.70321 .68304 L
s
.71158 .67773 m
.71512 .67533 L
.70677 .68043 L
.70321 .68304 L
.71158 .67773 L
F
.71158 .67773 m
.71512 .67533 L
.70677 .68043 L
.70321 .68304 L
.71158 .67773 L
s
.391 0 .216 .164 k
.71993 .67137 m
.72343 .66926 L
.71512 .67533 L
.71158 .67773 L
.71993 .67137 L
F
0 g
.71993 .67137 m
.72343 .66926 L
.71512 .67533 L
.71158 .67773 L
.71993 .67137 L
s
.347 0 .226 .103 k
.72823 .66427 m
.7317 .6625 L
.72343 .66926 L
.71993 .67137 L
.72823 .66427 L
F
0 g
.72823 .66427 m
.7317 .6625 L
.72343 .66926 L
.71993 .67137 L
.72823 .66427 L
s
.307 0 .228 .058 k
.7365 .65659 m
.73996 .65519 L
.7317 .6625 L
.72823 .66427 L
.7365 .65659 L
F
0 g
.7365 .65659 m
.73996 .65519 L
.7317 .6625 L
.72823 .66427 L
.7365 .65659 L
s
.268 0 .223 .028 k
.74474 .64843 m
.74819 .64746 L
.73996 .65519 L
.7365 .65659 L
.74474 .64843 L
F
0 g
.74474 .64843 m
.74819 .64746 L
.73996 .65519 L
.7365 .65659 L
.74474 .64843 L
s
.23 0 .212 .01 k
.75297 .63989 m
.75641 .63935 L
.74819 .64746 L
.74474 .64843 L
.75297 .63989 L
F
0 g
.75297 .63989 m
.75641 .63935 L
.74819 .64746 L
.74474 .64843 L
.75297 .63989 L
s
.196 0 .198 .001 k
.76117 .63102 m
.7646 .63097 L
.75641 .63935 L
.75297 .63989 L
.76117 .63102 L
F
0 g
.76117 .63102 m
.7646 .63097 L
.75641 .63935 L
.75297 .63989 L
.76117 .63102 L
s
.163 0 .182 .001 k
.76935 .62193 m
.77277 .62235 L
.7646 .63097 L
.76117 .63102 L
.76935 .62193 L
F
0 g
.76935 .62193 m
.77277 .62235 L
.7646 .63097 L
.76117 .63102 L
.76935 .62193 L
s
.134 0 .164 .007 k
.77752 .61262 m
.78092 .61354 L
.77277 .62235 L
.76935 .62193 L
.77752 .61262 L
F
0 g
.77752 .61262 m
.78092 .61354 L
.77277 .62235 L
.76935 .62193 L
.77752 .61262 L
s
.107 0 .146 .018 k
.78566 .60315 m
.78907 .60457 L
.78092 .61354 L
.77752 .61262 L
.78566 .60315 L
F
0 g
.78566 .60315 m
.78907 .60457 L
.78092 .61354 L
.77752 .61262 L
.78566 .60315 L
s
.083 0 .127 .033 k
.79379 .59356 m
.79719 .5955 L
.78907 .60457 L
.78566 .60315 L
.79379 .59356 L
F
0 g
.79379 .59356 m
.79719 .5955 L
.78907 .60457 L
.78566 .60315 L
.79379 .59356 L
s
.06 0 .108 .051 k
.8019 .58389 m
.80531 .58634 L
.79719 .5955 L
.79379 .59356 L
.8019 .58389 L
F
0 g
.8019 .58389 m
.80531 .58634 L
.79719 .5955 L
.79379 .59356 L
.8019 .58389 L
s
.041 0 .09 .07 k
.80999 .57415 m
.81342 .57712 L
.80531 .58634 L
.8019 .58389 L
.80999 .57415 L
F
0 g
.80999 .57415 m
.81342 .57712 L
.80531 .58634 L
.8019 .58389 L
.80999 .57415 L
s
.023 0 .073 .09 k
.81809 .56437 m
.82152 .56787 L
.81342 .57712 L
.80999 .57415 L
.81809 .56437 L
F
0 g
.81809 .56437 m
.82152 .56787 L
.81342 .57712 L
.80999 .57415 L
.81809 .56437 L
s
.007 0 .058 .11 k
.82617 .55458 m
.82961 .55859 L
.82152 .56787 L
.81809 .56437 L
.82617 .55458 L
F
0 g
.82617 .55458 m
.82961 .55859 L
.82152 .56787 L
.81809 .56437 L
.82617 .55458 L
s
0 .007 .05 .123 k
.83423 .54477 m
.83769 .5493 L
.82961 .55859 L
.82617 .55458 L
.83423 .54477 L
F
0 g
.83423 .54477 m
.83769 .5493 L
.82961 .55859 L
.82617 .55458 L
.83423 .54477 L
s
0 .019 .048 .131 k
.84229 .53496 m
.84576 .54001 L
.83769 .5493 L
.83423 .54477 L
.84229 .53496 L
F
0 g
.84229 .53496 m
.84576 .54001 L
.83769 .5493 L
.83423 .54477 L
.84229 .53496 L
s
0 .031 .047 .138 k
.85033 .52517 m
.85383 .53072 L
.84576 .54001 L
.84229 .53496 L
.85033 .52517 L
F
0 g
.85033 .52517 m
.85383 .53072 L
.84576 .54001 L
.84229 .53496 L
.85033 .52517 L
s
0 .068 .045 .167 k
.27763 .71069 m
.28227 .71551 L
.27483 .72434 L
.27014 .7199 L
.27763 .71069 L
F
0 g
.27763 .71069 m
.28227 .71551 L
.27483 .72434 L
.27014 .7199 L
.27763 .71069 L
s
0 .072 .044 .173 k
.28512 .70148 m
.2897 .7067 L
.28227 .71551 L
.27763 .71069 L
.28512 .70148 L
F
0 g
.28512 .70148 m
.2897 .7067 L
.28227 .71551 L
.27763 .71069 L
.28512 .70148 L
s
0 .077 .043 .178 k
.29259 .6923 m
.29713 .69789 L
.2897 .7067 L
.28512 .70148 L
.29259 .6923 L
F
0 g
.29259 .6923 m
.29713 .69789 L
.2897 .7067 L
.28512 .70148 L
.29259 .6923 L
s
0 .081 .041 .184 k
.30005 .68314 m
.30455 .68911 L
.29713 .69789 L
.29259 .6923 L
.30005 .68314 L
F
0 g
.30005 .68314 m
.30455 .68911 L
.29713 .69789 L
.29259 .6923 L
.30005 .68314 L
s
0 .086 .041 .189 k
.30751 .67403 m
.31195 .68036 L
.30455 .68911 L
.30005 .68314 L
.30751 .67403 L
F
0 g
.30751 .67403 m
.31195 .68036 L
.30455 .68911 L
.30005 .68314 L
.30751 .67403 L
s
0 .089 .038 .195 k
.31495 .66498 m
.31936 .67167 L
.31195 .68036 L
.30751 .67403 L
.31495 .66498 L
F
0 g
.31495 .66498 m
.31936 .67167 L
.31195 .68036 L
.30751 .67403 L
.31495 .66498 L
s
0 .092 .037 .2 k
.32237 .65598 m
.32675 .66306 L
.31936 .67167 L
.31495 .66498 L
.32237 .65598 L
F
0 g
.32237 .65598 m
.32675 .66306 L
.31936 .67167 L
.31495 .66498 L
.32237 .65598 L
s
0 .095 .034 .206 k
.32979 .6471 m
.33413 .65453 L
.32675 .66306 L
.32237 .65598 L
.32979 .6471 L
F
0 g
.32979 .6471 m
.33413 .65453 L
.32675 .66306 L
.32237 .65598 L
.32979 .6471 L
s
0 .097 .031 .212 k
.3372 .63836 m
.3415 .64612 L
.33413 .65453 L
.32979 .6471 L
.3372 .63836 L
F
0 g
.3372 .63836 m
.3415 .64612 L
.33413 .65453 L
.32979 .6471 L
.3372 .63836 L
s
0 .099 .027 .218 k
.34459 .62977 m
.34885 .63787 L
.3415 .64612 L
.3372 .63836 L
.34459 .62977 L
F
0 g
.34459 .62977 m
.34885 .63787 L
.3415 .64612 L
.3372 .63836 L
.34459 .62977 L
s
0 .1 .022 .225 k
.35196 .62138 m
.35619 .6298 L
.34885 .63787 L
.34459 .62977 L
.35196 .62138 L
F
0 g
.35196 .62138 m
.35619 .6298 L
.34885 .63787 L
.34459 .62977 L
.35196 .62138 L
s
0 .101 .016 .232 k
.35931 .61325 m
.36351 .62197 L
.35619 .6298 L
.35196 .62138 L
.35931 .61325 L
F
0 g
.35931 .61325 m
.36351 .62197 L
.35619 .6298 L
.35196 .62138 L
.35931 .61325 L
s
0 .101 .009 .24 k
.36664 .6054 m
.37082 .61441 L
.36351 .62197 L
.35931 .61325 L
.36664 .6054 L
F
0 g
.36664 .6054 m
.37082 .61441 L
.36351 .62197 L
.35931 .61325 L
.36664 .6054 L
s
0 .1 .001 .249 k
.37395 .59791 m
.37811 .6072 L
.37082 .61441 L
.36664 .6054 L
.37395 .59791 L
F
0 g
.37395 .59791 m
.37811 .6072 L
.37082 .61441 L
.36664 .6054 L
.37395 .59791 L
s
.009 .108 0 .249 k
.38124 .59085 m
.38538 .60039 L
.37811 .6072 L
.37395 .59791 L
.38124 .59085 L
F
0 g
.38124 .59085 m
.38538 .60039 L
.37811 .6072 L
.37395 .59791 L
.38124 .59085 L
s
.022 .117 0 .248 k
.38851 .58432 m
.39263 .59408 L
.38538 .60039 L
.38124 .59085 L
.38851 .58432 L
F
0 g
.38851 .58432 m
.39263 .59408 L
.38538 .60039 L
.38124 .59085 L
.38851 .58432 L
s
.039 .13 0 .245 k
.39575 .57848 m
.39986 .58841 L
.39263 .59408 L
.38851 .58432 L
.39575 .57848 L
F
0 g
.39575 .57848 m
.39986 .58841 L
.39263 .59408 L
.38851 .58432 L
.39575 .57848 L
s
.064 .147 0 .24 k
.40296 .57355 m
.40706 .58363 L
.39986 .58841 L
.39575 .57848 L
.40296 .57355 L
F
0 g
.40296 .57355 m
.40706 .58363 L
.39986 .58841 L
.39575 .57848 L
.40296 .57355 L
s
.137 .193 0 .224 k
.41009 .57093 m
.41419 .58103 L
.40706 .58363 L
.40296 .57355 L
.41009 .57093 L
F
0 g
.41009 .57093 m
.41419 .58103 L
.40706 .58363 L
.40296 .57355 L
.41009 .57093 L
s
.228 .247 0 .209 k
.41716 .57061 m
.42125 .5806 L
.41419 .58103 L
.41009 .57093 L
.41716 .57061 L
F
0 g
.41716 .57061 m
.42125 .5806 L
.41419 .58103 L
.41009 .57093 L
.41716 .57061 L
s
.275 .274 0 .201 k
.42422 .57124 m
.42833 .58108 L
.42125 .5806 L
.41716 .57061 L
.42422 .57124 L
F
0 g
.42422 .57124 m
.42833 .58108 L
.42125 .5806 L
.41716 .57061 L
.42422 .57124 L
s
.314 .295 0 .195 k
.43129 .57255 m
.43541 .5822 L
.42833 .58108 L
.42422 .57124 L
.43129 .57255 L
F
0 g
.43129 .57255 m
.43541 .5822 L
.42833 .58108 L
.42422 .57124 L
.43129 .57255 L
s
.35 .313 0 .189 k
.43838 .5744 m
.44252 .58384 L
.43541 .5822 L
.43129 .57255 L
.43838 .5744 L
F
0 g
.43838 .5744 m
.44252 .58384 L
.43541 .5822 L
.43129 .57255 L
.43838 .5744 L
s
.383 .328 0 .184 k
.4455 .5767 m
.44965 .5859 L
.44252 .58384 L
.43838 .5744 L
.4455 .5767 L
F
0 g
.4455 .5767 m
.44965 .5859 L
.44252 .58384 L
.43838 .5744 L
.4455 .5767 L
s
.416 .343 0 .178 k
.45266 .57938 m
.45681 .58832 L
.44965 .5859 L
.4455 .5767 L
.45266 .57938 L
F
0 g
.45266 .57938 m
.45681 .58832 L
.44965 .5859 L
.4455 .5767 L
.45266 .57938 L
s
.449 .357 0 .172 k
.45986 .58236 m
.46402 .59102 L
.45681 .58832 L
.45266 .57938 L
.45986 .58236 L
F
0 g
.45986 .58236 m
.46402 .59102 L
.45681 .58832 L
.45266 .57938 L
.45986 .58236 L
s
.481 .37 0 .166 k
.46709 .58561 m
.47126 .59397 L
.46402 .59102 L
.45986 .58236 L
.46709 .58561 L
F
0 g
.46709 .58561 m
.47126 .59397 L
.46402 .59102 L
.45986 .58236 L
.46709 .58561 L
s
.513 .382 0 .16 k
.47437 .58907 m
.47854 .59714 L
.47126 .59397 L
.46709 .58561 L
.47437 .58907 L
F
0 g
.47437 .58907 m
.47854 .59714 L
.47126 .59397 L
.46709 .58561 L
.47437 .58907 L
s
.545 .393 0 .154 k
.4817 .59272 m
.48588 .60047 L
.47854 .59714 L
.47437 .58907 L
.4817 .59272 L
F
0 g
.4817 .59272 m
.48588 .60047 L
.47854 .59714 L
.47437 .58907 L
.4817 .59272 L
s
.577 .404 0 .148 k
.48907 .59651 m
.49326 .60394 L
.48588 .60047 L
.4817 .59272 L
.48907 .59651 L
F
0 g
.48907 .59651 m
.49326 .60394 L
.48588 .60047 L
.4817 .59272 L
.48907 .59651 L
s
.609 .413 0 .143 k
.49649 .60044 m
.50068 .60752 L
.49326 .60394 L
.48907 .59651 L
.49649 .60044 L
F
0 g
.49649 .60044 m
.50068 .60752 L
.49326 .60394 L
.48907 .59651 L
.49649 .60044 L
s
.642 .421 0 .138 k
.50397 .60445 m
.50816 .6112 L
.50068 .60752 L
.49649 .60044 L
.50397 .60445 L
F
0 g
.50397 .60445 m
.50816 .6112 L
.50068 .60752 L
.49649 .60044 L
.50397 .60445 L
s
.675 .429 0 .134 k
.51149 .60855 m
.51569 .61494 L
.50816 .6112 L
.50397 .60445 L
.51149 .60855 L
F
0 g
.51149 .60855 m
.51569 .61494 L
.50816 .6112 L
.50397 .60445 L
.51149 .60855 L
s
.707 .435 0 .132 k
.51908 .6127 m
.52327 .61875 L
.51569 .61494 L
.51149 .60855 L
.51908 .6127 L
F
0 g
.51908 .6127 m
.52327 .61875 L
.51569 .61494 L
.51149 .60855 L
.51908 .6127 L
s
.74 .441 0 .131 k
.52671 .6169 m
.53091 .62259 L
.52327 .61875 L
.51908 .6127 L
.52671 .6169 L
F
0 g
.52671 .6169 m
.53091 .62259 L
.52327 .61875 L
.51908 .6127 L
.52671 .6169 L
s
.773 .445 0 .132 k
.5344 .62114 m
.53859 .62648 L
.53091 .62259 L
.52671 .6169 L
.5344 .62114 L
F
0 g
.5344 .62114 m
.53859 .62648 L
.53091 .62259 L
.52671 .6169 L
.5344 .62114 L
s
.806 .448 0 .136 k
.54215 .62541 m
.54634 .63038 L
.53859 .62648 L
.5344 .62114 L
.54215 .62541 L
F
0 g
.54215 .62541 m
.54634 .63038 L
.53859 .62648 L
.5344 .62114 L
.54215 .62541 L
s
.838 .45 0 .144 k
.54997 .62972 m
.55413 .63432 L
.54634 .63038 L
.54215 .62541 L
.54997 .62972 L
F
0 g
.54997 .62972 m
.55413 .63432 L
.54634 .63038 L
.54215 .62541 L
.54997 .62972 L
s
.843 .448 0 .157 k
.55782 .63405 m
.56198 .63828 L
.55413 .63432 L
.54997 .62972 L
.55782 .63405 L
F
0 g
.55782 .63405 m
.56198 .63828 L
.55413 .63432 L
.54997 .62972 L
.55782 .63405 L
s
.825 .444 0 .175 k
.56575 .63841 m
.5699 .64227 L
.56198 .63828 L
.55782 .63405 L
.56575 .63841 L
F
0 g
.56575 .63841 m
.5699 .64227 L
.56198 .63828 L
.55782 .63405 L
.56575 .63841 L
s
.803 .438 0 .197 k
.57372 .64278 m
.57786 .64625 L
.5699 .64227 L
.56575 .63841 L
.57372 .64278 L
F
0 g
.57372 .64278 m
.57786 .64625 L
.5699 .64227 L
.56575 .63841 L
.57372 .64278 L
s
.775 .428 0 .225 k
.58176 .64715 m
.58588 .65025 L
.57786 .64625 L
.57372 .64278 L
.58176 .64715 L
F
0 g
.58176 .64715 m
.58588 .65025 L
.57786 .64625 L
.57372 .64278 L
.58176 .64715 L
s
.743 .414 0 .257 k
.58986 .6515 m
.59395 .65422 L
.58588 .65025 L
.58176 .64715 L
.58986 .6515 L
F
0 g
.58986 .6515 m
.59395 .65422 L
.58588 .65025 L
.58176 .64715 L
.58986 .6515 L
s
.707 .397 0 .293 k
.59801 .65581 m
.60209 .65816 L
.59395 .65422 L
.58986 .6515 L
.59801 .65581 L
F
0 g
.59801 .65581 m
.60209 .65816 L
.59395 .65422 L
.58986 .6515 L
.59801 .65581 L
s
.67 .377 0 .33 k
.60623 .66005 m
.61028 .66201 L
.60209 .65816 L
.59801 .65581 L
.60623 .66005 L
F
0 g
.60623 .66005 m
.61028 .66201 L
.60209 .65816 L
.59801 .65581 L
.60623 .66005 L
s
0 .303 .303 .697 k
.6145 .66419 m
.61853 .66578 L
.61028 .66201 L
.60623 .66005 L
.6145 .66419 L
F
0 g
.6145 .66419 m
.61853 .66578 L
.61028 .66201 L
.60623 .66005 L
.6145 .66419 L
s
0 .325 .325 .675 k
.62282 .66819 m
.62683 .6694 L
.61853 .66578 L
.6145 .66419 L
.62282 .66819 L
F
0 g
.62282 .66819 m
.62683 .6694 L
.61853 .66578 L
.6145 .66419 L
.62282 .66819 L
s
0 .34 .34 .66 k
.63121 .67199 m
.63517 .67285 L
.62683 .6694 L
.62282 .66819 L
.63121 .67199 L
F
0 g
.63121 .67199 m
.63517 .67285 L
.62683 .6694 L
.62282 .66819 L
.63121 .67199 L
s
0 .347 .347 .653 k
.63964 .67556 m
.64358 .67607 L
.63517 .67285 L
.63121 .67199 L
.63964 .67556 L
F
0 g
.63964 .67556 m
.64358 .67607 L
.63517 .67285 L
.63121 .67199 L
.63964 .67556 L
s
0 .345 .345 .655 k
.64812 .67881 m
.65202 .679 L
.64358 .67607 L
.63964 .67556 L
.64812 .67881 L
F
0 g
.64812 .67881 m
.65202 .679 L
.64358 .67607 L
.63964 .67556 L
.64812 .67881 L
s
0 .333 .333 .667 k
.65664 .68169 m
.66051 .68156 L
.65202 .679 L
.64812 .67881 L
.65664 .68169 L
F
0 g
.65664 .68169 m
.66051 .68156 L
.65202 .679 L
.64812 .67881 L
.65664 .68169 L
s
0 .31 .31 .69 k
.66521 .68409 m
.66904 .68367 L
.66051 .68156 L
.65664 .68169 L
.66521 .68409 L
F
0 g
.66521 .68409 m
.66904 .68367 L
.66051 .68156 L
.65664 .68169 L
.66521 .68409 L
s
0 .271 .271 .729 k
.6738 .68588 m
.67759 .68521 L
.66904 .68367 L
.66521 .68409 L
.6738 .68588 L
F
0 g
.6738 .68588 m
.67759 .68521 L
.66904 .68367 L
.66521 .68409 L
.6738 .68588 L
s
0 .208 .208 .792 k
.6824 .68689 m
.68615 .68602 L
.67759 .68521 L
.6738 .68588 L
.6824 .68689 L
F
0 g
.6824 .68689 m
.68615 .68602 L
.67759 .68521 L
.6738 .68588 L
.6824 .68689 L
s
0 .101 .101 .899 k
.69101 .68681 m
.69473 .6858 L
.68615 .68602 L
.6824 .68689 L
.69101 .68681 L
F
0 g
.69101 .68681 m
.69473 .6858 L
.68615 .68602 L
.6824 .68689 L
.69101 .68681 L
s
.511 0 .032 .259 k
.69953 .68404 m
.70321 .68304 L
.69473 .6858 L
.69101 .68681 L
.69953 .68404 L
F
0 g
.69953 .68404 m
.70321 .68304 L
.69473 .6858 L
.69101 .68681 L
.69953 .68404 L
s
.379 0 .129 .077 k
.70793 .67856 m
.71158 .67773 L
.70321 .68304 L
.69953 .68404 L
.70793 .67856 L
F
0 g
.70793 .67856 m
.71158 .67773 L
.70321 .68304 L
.69953 .68404 L
.70793 .67856 L
s
.312 0 .153 .032 k
.7163 .67198 m
.71993 .67137 L
.71158 .67773 L
.70793 .67856 L
.7163 .67198 L
F
0 g
.7163 .67198 m
.71993 .67137 L
.71158 .67773 L
.70793 .67856 L
.7163 .67198 L
s
.262 0 .164 .01 k
.72463 .6646 m
.72823 .66427 L
.71993 .67137 L
.7163 .67198 L
.72463 .6646 L
F
0 g
.72463 .6646 m
.72823 .66427 L
.71993 .67137 L
.7163 .67198 L
.72463 .6646 L
s
.218 0 .165 .002 k
.73293 .65661 m
.7365 .65659 L
.72823 .66427 L
.72463 .6646 L
.73293 .65661 L
F
0 g
.73293 .65661 m
.7365 .65659 L
.72823 .66427 L
.72463 .6646 L
.73293 .65661 L
s
.182 0 .162 .001 k
.74119 .64811 m
.74474 .64843 L
.7365 .65659 L
.73293 .65661 L
.74119 .64811 L
F
0 g
.74119 .64811 m
.74474 .64843 L
.7365 .65659 L
.73293 .65661 L
.74119 .64811 L
s
.151 0 .155 .005 k
.74943 .6392 m
.75297 .63989 L
.74474 .64843 L
.74119 .64811 L
.74943 .6392 L
F
0 g
.74943 .6392 m
.75297 .63989 L
.74474 .64843 L
.74119 .64811 L
.74943 .6392 L
s
.122 0 .145 .014 k
.75765 .62997 m
.76117 .63102 L
.75297 .63989 L
.74943 .6392 L
.75765 .62997 L
F
0 g
.75765 .62997 m
.76117 .63102 L
.75297 .63989 L
.74943 .6392 L
.75765 .62997 L
s
.098 0 .136 .024 k
.76584 .62048 m
.76935 .62193 L
.76117 .63102 L
.75765 .62997 L
.76584 .62048 L
F
0 g
.76584 .62048 m
.76935 .62193 L
.76117 .63102 L
.75765 .62997 L
.76584 .62048 L
s
.076 0 .124 .037 k
.77401 .61077 m
.77752 .61262 L
.76935 .62193 L
.76584 .62048 L
.77401 .61077 L
F
0 g
.77401 .61077 m
.77752 .61262 L
.76935 .62193 L
.76584 .62048 L
.77401 .61077 L
s
.057 0 .112 .051 k
.78216 .60089 m
.78566 .60315 L
.77752 .61262 L
.77401 .61077 L
.78216 .60089 L
F
0 g
.78216 .60089 m
.78566 .60315 L
.77752 .61262 L
.77401 .61077 L
.78216 .60089 L
s
.04 0 .099 .066 k
.79029 .59089 m
.79379 .59356 L
.78566 .60315 L
.78216 .60089 L
.79029 .59089 L
F
0 g
.79029 .59089 m
.79379 .59356 L
.78566 .60315 L
.78216 .60089 L
.79029 .59089 L
s
.025 0 .087 .081 k
.79841 .58079 m
.8019 .58389 L
.79379 .59356 L
.79029 .59089 L
.79841 .58079 L
F
0 g
.79841 .58079 m
.8019 .58389 L
.79379 .59356 L
.79029 .59089 L
.79841 .58079 L
s
.012 0 .076 .096 k
.80651 .57064 m
.80999 .57415 L
.8019 .58389 L
.79841 .58079 L
.80651 .57064 L
F
0 g
.80651 .57064 m
.80999 .57415 L
.8019 .58389 L
.79841 .58079 L
.80651 .57064 L
s
0 0 .063 .112 k
.81459 .56045 m
.81809 .56437 L
.80999 .57415 L
.80651 .57064 L
.81459 .56045 L
F
0 g
.81459 .56045 m
.81809 .56437 L
.80999 .57415 L
.80651 .57064 L
.81459 .56045 L
s
0 .012 .064 .116 k
.82266 .55023 m
.82617 .55458 L
.81809 .56437 L
.81459 .56045 L
.82266 .55023 L
F
0 g
.82266 .55023 m
.82617 .55458 L
.81809 .56437 L
.81459 .56045 L
.82266 .55023 L
s
0 .022 .063 .121 k
.83072 .54002 m
.83423 .54477 L
.82617 .55458 L
.82266 .55023 L
.83072 .54002 L
F
0 g
.83072 .54002 m
.83423 .54477 L
.82617 .55458 L
.82266 .55023 L
.83072 .54002 L
s
0 .031 .061 .127 k
.83877 .52979 m
.84229 .53496 L
.83423 .54477 L
.83072 .54002 L
.83877 .52979 L
F
0 g
.83877 .52979 m
.84229 .53496 L
.83423 .54477 L
.83072 .54002 L
.83877 .52979 L
s
0 .04 .06 .133 k
.84682 .51959 m
.85033 .52517 L
.84229 .53496 L
.83877 .52979 L
.84682 .51959 L
F
0 g
.84682 .51959 m
.85033 .52517 L
.84229 .53496 L
.83877 .52979 L
.84682 .51959 L
s
0 .07 .05 .165 k
.27296 .70599 m
.27763 .71069 L
.27014 .7199 L
.26544 .71542 L
.27296 .70599 L
F
0 g
.27296 .70599 m
.27763 .71069 L
.27014 .7199 L
.26544 .71542 L
.27296 .70599 L
s
0 .073 .05 .168 k
.28048 .69656 m
.28512 .70148 L
.27763 .71069 L
.27296 .70599 L
.28048 .69656 L
F
0 g
.28048 .69656 m
.28512 .70148 L
.27763 .71069 L
.27296 .70599 L
.28048 .69656 L
s
0 .076 .049 .171 k
.288 .68716 m
.29259 .6923 L
.28512 .70148 L
.28048 .69656 L
.288 .68716 L
F
0 g
.288 .68716 m
.29259 .6923 L
.28512 .70148 L
.28048 .69656 L
.288 .68716 L
s
0 .078 .048 .174 k
.2955 .67779 m
.30005 .68314 L
.29259 .6923 L
.288 .68716 L
.2955 .67779 L
F
0 g
.2955 .67779 m
.30005 .68314 L
.29259 .6923 L
.288 .68716 L
.2955 .67779 L
s
0 .08 .046 .178 k
.30298 .66845 m
.30751 .67403 L
.30005 .68314 L
.2955 .67779 L
.30298 .66845 L
F
0 g
.30298 .66845 m
.30751 .67403 L
.30005 .68314 L
.2955 .67779 L
.30298 .66845 L
s
0 .082 .045 .181 k
.31046 .65918 m
.31495 .66498 L
.30751 .67403 L
.30298 .66845 L
.31046 .65918 L
F
0 g
.31046 .65918 m
.31495 .66498 L
.30751 .67403 L
.30298 .66845 L
.31046 .65918 L
s
0 .083 .042 .185 k
.31792 .64999 m
.32237 .65598 L
.31495 .66498 L
.31046 .65918 L
.31792 .64999 L
F
0 g
.31792 .64999 m
.32237 .65598 L
.31495 .66498 L
.31046 .65918 L
.31792 .64999 L
s
0 .084 .04 .189 k
.32536 .64091 m
.32979 .6471 L
.32237 .65598 L
.31792 .64999 L
.32536 .64091 L
F
0 g
.32536 .64091 m
.32979 .6471 L
.32237 .65598 L
.31792 .64999 L
.32536 .64091 L
s
0 .085 .037 .193 k
.3328 .63196 m
.3372 .63836 L
.32979 .6471 L
.32536 .64091 L
.3328 .63196 L
F
0 g
.3328 .63196 m
.3372 .63836 L
.32979 .6471 L
.32536 .64091 L
.3328 .63196 L
s
0 .085 .032 .198 k
.34021 .62317 m
.34459 .62977 L
.3372 .63836 L
.3328 .63196 L
.34021 .62317 L
F
0 g
.34021 .62317 m
.34459 .62977 L
.3372 .63836 L
.3328 .63196 L
.34021 .62317 L
s
0 .085 .027 .203 k
.34761 .6146 m
.35196 .62138 L
.34459 .62977 L
.34021 .62317 L
.34761 .6146 L
F
0 g
.34761 .6146 m
.35196 .62138 L
.34459 .62977 L
.34021 .62317 L
.34761 .6146 L
s
0 .084 .02 .209 k
.35499 .60628 m
.35931 .61325 L
.35196 .62138 L
.34761 .6146 L
.35499 .60628 L
F
0 g
.35499 .60628 m
.35931 .61325 L
.35196 .62138 L
.34761 .6146 L
.35499 .60628 L
s
0 .084 .013 .215 k
.36234 .59826 m
.36664 .6054 L
.35931 .61325 L
.35499 .60628 L
.36234 .59826 L
F
0 g
.36234 .59826 m
.36664 .6054 L
.35931 .61325 L
.35499 .60628 L
.36234 .59826 L
s
0 .081 .003 .223 k
.36968 .59061 m
.37395 .59791 L
.36664 .6054 L
.36234 .59826 L
.36968 .59061 L
F
0 g
.36968 .59061 m
.37395 .59791 L
.36664 .6054 L
.36234 .59826 L
.36968 .59061 L
s
.009 .087 0 .223 k
.37699 .58341 m
.38124 .59085 L
.37395 .59791 L
.36968 .59061 L
.37699 .58341 L
F
0 g
.37699 .58341 m
.38124 .59085 L
.37395 .59791 L
.36968 .59061 L
.37699 .58341 L
s
.024 .097 0 .219 k
.38428 .57675 m
.38851 .58432 L
.38124 .59085 L
.37699 .58341 L
.38428 .57675 L
F
0 g
.38428 .57675 m
.38851 .58432 L
.38124 .59085 L
.37699 .58341 L
.38428 .57675 L
s
.046 .111 0 .212 k
.39154 .57079 m
.39575 .57848 L
.38851 .58432 L
.38428 .57675 L
.39154 .57079 L
F
0 g
.39154 .57079 m
.39575 .57848 L
.38851 .58432 L
.38428 .57675 L
.39154 .57079 L
s
.078 .13 0 .203 k
.39876 .56579 m
.40296 .57355 L
.39575 .57848 L
.39154 .57079 L
.39876 .56579 L
F
0 g
.39876 .56579 m
.40296 .57355 L
.39575 .57848 L
.39154 .57079 L
.39876 .56579 L
s
.173 .186 0 .176 k
.40589 .56316 m
.41009 .57093 L
.40296 .57355 L
.39876 .56579 L
.40589 .56316 L
F
0 g
.40589 .56316 m
.41009 .57093 L
.40296 .57355 L
.39876 .56579 L
.40589 .56316 L
s
.297 .256 0 .151 k
.41295 .56289 m
.41716 .57061 L
.41009 .57093 L
.40589 .56316 L
.41295 .56289 L
F
0 g
.41295 .56289 m
.41716 .57061 L
.41009 .57093 L
.40589 .56316 L
.41295 .56289 L
s
.361 .29 0 .142 k
.42002 .56359 m
.42422 .57124 L
.41716 .57061 L
.41295 .56289 L
.42002 .56359 L
F
0 g
.42002 .56359 m
.42422 .57124 L
.41716 .57061 L
.41295 .56289 L
.42002 .56359 L
s
.413 .316 0 .137 k
.42708 .565 m
.43129 .57255 L
.42422 .57124 L
.42002 .56359 L
.42708 .565 L
F
0 g
.42708 .565 m
.43129 .57255 L
.42422 .57124 L
.42002 .56359 L
.42708 .565 L
s
.459 .339 0 .133 k
.43418 .56697 m
.43838 .5744 L
.43129 .57255 L
.42708 .565 L
.43418 .56697 L
F
0 g
.43418 .56697 m
.43838 .5744 L
.43129 .57255 L
.42708 .565 L
.43418 .56697 L
s
.5 .358 0 .131 k
.4413 .5694 m
.4455 .5767 L
.43838 .5744 L
.43418 .56697 L
.4413 .5694 L
F
0 g
.4413 .5694 m
.4455 .5767 L
.43838 .5744 L
.43418 .56697 L
.4413 .5694 L
s
.538 .375 0 .13 k
.44845 .57221 m
.45266 .57938 L
.4455 .5767 L
.4413 .5694 L
.44845 .57221 L
F
0 g
.44845 .57221 m
.45266 .57938 L
.4455 .5767 L
.4413 .5694 L
.44845 .57221 L
s
.574 .39 0 .129 k
.45564 .57534 m
.45986 .58236 L
.45266 .57938 L
.44845 .57221 L
.45564 .57534 L
F
0 g
.45564 .57534 m
.45986 .58236 L
.45266 .57938 L
.44845 .57221 L
.45564 .57534 L
s
.607 .403 0 .129 k
.46287 .57874 m
.46709 .58561 L
.45986 .58236 L
.45564 .57534 L
.46287 .57874 L
F
0 g
.46287 .57874 m
.46709 .58561 L
.45986 .58236 L
.45564 .57534 L
.46287 .57874 L
s
.636 .414 0 .13 k
.47015 .58238 m
.47437 .58907 L
.46709 .58561 L
.46287 .57874 L
.47015 .58238 L
F
0 g
.47015 .58238 m
.47437 .58907 L
.46709 .58561 L
.46287 .57874 L
.47015 .58238 L
s
.665 .424 0 .13 k
.47748 .5862 m
.4817 .59272 L
.47437 .58907 L
.47015 .58238 L
.47748 .5862 L
F
0 g
.47748 .5862 m
.4817 .59272 L
.47437 .58907 L
.47015 .58238 L
.47748 .5862 L
s
.692 .432 0 .131 k
.48484 .59018 m
.48907 .59651 L
.4817 .59272 L
.47748 .5862 L
.48484 .59018 L
F
0 g
.48484 .59018 m
.48907 .59651 L
.4817 .59272 L
.47748 .5862 L
.48484 .59018 L
s
.715 .438 0 .133 k
.49227 .59428 m
.49649 .60044 L
.48907 .59651 L
.48484 .59018 L
.49227 .59428 L
F
0 g
.49227 .59428 m
.49649 .60044 L
.48907 .59651 L
.48484 .59018 L
.49227 .59428 L
s
.739 .444 0 .134 k
.49974 .59848 m
.50397 .60445 L
.49649 .60044 L
.49227 .59428 L
.49974 .59848 L
F
0 g
.49974 .59848 m
.50397 .60445 L
.49649 .60044 L
.49227 .59428 L
.49974 .59848 L
s
.76 .448 0 .136 k
.50728 .60276 m
.51149 .60855 L
.50397 .60445 L
.49974 .59848 L
.50728 .60276 L
F
0 g
.50728 .60276 m
.51149 .60855 L
.50397 .60445 L
.49974 .59848 L
.50728 .60276 L
s
.78 .451 0 .139 k
.51486 .60711 m
.51908 .6127 L
.51149 .60855 L
.50728 .60276 L
.51486 .60711 L
F
0 g
.51486 .60711 m
.51908 .6127 L
.51149 .60855 L
.50728 .60276 L
.51486 .60711 L
s
.799 .453 0 .142 k
.5225 .61151 m
.52671 .6169 L
.51908 .6127 L
.51486 .60711 L
.5225 .61151 L
F
0 g
.5225 .61151 m
.52671 .6169 L
.51908 .6127 L
.51486 .60711 L
.5225 .61151 L
s
.818 .456 0 .145 k
.5302 .61594 m
.5344 .62114 L
.52671 .6169 L
.5225 .61151 L
.5302 .61594 L
F
0 g
.5302 .61594 m
.5344 .62114 L
.52671 .6169 L
.5225 .61151 L
.5302 .61594 L
s
.836 .456 0 .15 k
.53795 .62042 m
.54215 .62541 L
.5344 .62114 L
.5302 .61594 L
.53795 .62042 L
F
0 g
.53795 .62042 m
.54215 .62541 L
.5344 .62114 L
.5302 .61594 L
.53795 .62042 L
s
.844 .456 0 .156 k
.54577 .62492 m
.54997 .62972 L
.54215 .62541 L
.53795 .62042 L
.54577 .62492 L
F
0 g
.54577 .62492 m
.54997 .62972 L
.54215 .62541 L
.53795 .62042 L
.54577 .62492 L
s
.837 .456 0 .163 k
.55364 .62946 m
.55782 .63405 L
.54997 .62972 L
.54577 .62492 L
.55364 .62946 L
F
0 g
.55364 .62946 m
.55782 .63405 L
.54997 .62972 L
.54577 .62492 L
.55364 .62946 L
s
.828 .454 0 .172 k
.56157 .63403 m
.56575 .63841 L
.55782 .63405 L
.55364 .62946 L
.56157 .63403 L
F
0 g
.56157 .63403 m
.56575 .63841 L
.55782 .63405 L
.55364 .62946 L
.56157 .63403 L
s
.819 .451 0 .181 k
.56956 .63861 m
.57372 .64278 L
.56575 .63841 L
.56157 .63403 L
.56956 .63861 L
F
0 g
.56956 .63861 m
.57372 .64278 L
.56575 .63841 L
.56157 .63403 L
.56956 .63861 L
s
.809 .448 0 .191 k
.57761 .64319 m
.58176 .64715 L
.57372 .64278 L
.56956 .63861 L
.57761 .64319 L
F
0 g
.57761 .64319 m
.58176 .64715 L
.57372 .64278 L
.56956 .63861 L
.57761 .64319 L
s
.799 .443 0 .201 k
.58572 .64775 m
.58986 .6515 L
.58176 .64715 L
.57761 .64319 L
.58572 .64775 L
F
0 g
.58572 .64775 m
.58986 .6515 L
.58176 .64715 L
.57761 .64319 L
.58572 .64775 L
s
.79 .437 0 .21 k
.59389 .65227 m
.59801 .65581 L
.58986 .6515 L
.58572 .64775 L
.59389 .65227 L
F
0 g
.59389 .65227 m
.59801 .65581 L
.58986 .6515 L
.58572 .64775 L
.59389 .65227 L
s
.781 .429 0 .219 k
.60212 .65672 m
.60623 .66005 L
.59801 .65581 L
.59389 .65227 L
.60212 .65672 L
F
0 g
.60212 .65672 m
.60623 .66005 L
.59801 .65581 L
.59389 .65227 L
.60212 .65672 L
s
.774 .42 0 .226 k
.61041 .66106 m
.6145 .66419 L
.60623 .66005 L
.60212 .65672 L
.61041 .66106 L
F
0 g
.61041 .66106 m
.6145 .66419 L
.60623 .66005 L
.60212 .65672 L
.61041 .66106 L
s
.77 .41 0 .23 k
.61875 .66527 m
.62282 .66819 L
.6145 .66419 L
.61041 .66106 L
.61875 .66527 L
F
0 g
.61875 .66527 m
.62282 .66819 L
.6145 .66419 L
.61041 .66106 L
.61875 .66527 L
s
.768 .397 0 .232 k
.62715 .66926 m
.63121 .67199 L
.62282 .66819 L
.61875 .66527 L
.62715 .66926 L
F
0 g
.62715 .66926 m
.63121 .67199 L
.62282 .66819 L
.61875 .66527 L
.62715 .66926 L
s
.771 .384 0 .229 k
.63561 .67302 m
.63964 .67556 L
.63121 .67199 L
.62715 .66926 L
.63561 .67302 L
F
0 g
.63561 .67302 m
.63964 .67556 L
.63121 .67199 L
.62715 .66926 L
.63561 .67302 L
s
.779 .368 0 .221 k
.64411 .67646 m
.64812 .67881 L
.63964 .67556 L
.63561 .67302 L
.64411 .67646 L
F
0 g
.64411 .67646 m
.64812 .67881 L
.63964 .67556 L
.63561 .67302 L
.64411 .67646 L
s
.794 .351 0 .206 k
.65266 .67951 m
.65664 .68169 L
.64812 .67881 L
.64411 .67646 L
.65266 .67951 L
F
0 g
.65266 .67951 m
.65664 .68169 L
.64812 .67881 L
.64411 .67646 L
.65266 .67951 L
s
.816 .33 0 .184 k
.66125 .68206 m
.66521 .68409 L
.65664 .68169 L
.65266 .67951 L
.66125 .68206 L
F
0 g
.66125 .68206 m
.66521 .68409 L
.65664 .68169 L
.65266 .67951 L
.66125 .68206 L
s
.838 .303 0 .154 k
.66987 .68399 m
.6738 .68588 L
.66521 .68409 L
.66125 .68206 L
.66987 .68399 L
F
0 g
.66987 .68399 m
.6738 .68588 L
.66521 .68409 L
.66125 .68206 L
.66987 .68399 L
s
.786 .269 0 .114 k
.6785 .68511 m
.6824 .68689 L
.6738 .68588 L
.66987 .68399 L
.6785 .68511 L
F
0 g
.6785 .68511 m
.6824 .68689 L
.6738 .68588 L
.66987 .68399 L
.6785 .68511 L
s
.697 .219 0 .065 k
.68714 .6851 m
.69101 .68681 L
.6824 .68689 L
.6785 .68511 L
.68714 .6851 L
F
0 g
.68714 .6851 m
.69101 .68681 L
.6824 .68689 L
.6785 .68511 L
.68714 .6851 L
s
.438 .097 0 .015 k
.69568 .68232 m
.69953 .68404 L
.69101 .68681 L
.68714 .6851 L
.69568 .68232 L
F
0 g
.69568 .68232 m
.69953 .68404 L
.69101 .68681 L
.68714 .6851 L
.69568 .68232 L
s
.203 0 .004 .051 k
.70412 .67674 m
.70793 .67856 L
.69953 .68404 L
.69568 .68232 L
.70412 .67674 L
F
0 g
.70412 .67674 m
.70793 .67856 L
.69953 .68404 L
.69568 .68232 L
.70412 .67674 L
s
.151 0 .033 .049 k
.71251 .67002 m
.7163 .67198 L
.70793 .67856 L
.70412 .67674 L
.71251 .67002 L
F
0 g
.71251 .67002 m
.7163 .67198 L
.70793 .67856 L
.70412 .67674 L
.71251 .67002 L
s
.115 0 .049 .054 k
.72087 .66247 m
.72463 .6646 L
.7163 .67198 L
.71251 .67002 L
.72087 .66247 L
F
0 g
.72087 .66247 m
.72463 .6646 L
.7163 .67198 L
.71251 .67002 L
.72087 .66247 L
s
.089 0 .058 .061 k
.72918 .65429 m
.73293 .65661 L
.72463 .6646 L
.72087 .66247 L
.72918 .65429 L
F
0 g
.72918 .65429 m
.73293 .65661 L
.72463 .6646 L
.72087 .66247 L
.72918 .65429 L
s
.068 0 .063 .069 k
.73748 .64559 m
.74119 .64811 L
.73293 .65661 L
.72918 .65429 L
.73748 .64559 L
F
0 g
.73748 .64559 m
.74119 .64811 L
.73293 .65661 L
.72918 .65429 L
.73748 .64559 L
s
.049 0 .065 .078 k
.74573 .63647 m
.74943 .6392 L
.74119 .64811 L
.73748 .64559 L
.74573 .63647 L
F
0 g
.74573 .63647 m
.74943 .6392 L
.74119 .64811 L
.73748 .64559 L
.74573 .63647 L
s
.035 0 .067 .086 k
.75397 .62702 m
.75765 .62997 L
.74943 .6392 L
.74573 .63647 L
.75397 .62702 L
F
0 g
.75397 .62702 m
.75765 .62997 L
.74943 .6392 L
.74573 .63647 L
.75397 .62702 L
s
.023 0 .065 .095 k
.76218 .61728 m
.76584 .62048 L
.75765 .62997 L
.75397 .62702 L
.76218 .61728 L
F
0 g
.76218 .61728 m
.76584 .62048 L
.75765 .62997 L
.75397 .62702 L
.76218 .61728 L
s
.011 0 .063 .104 k
.77037 .60734 m
.77401 .61077 L
.76584 .62048 L
.76218 .61728 L
.77037 .60734 L
F
0 g
.77037 .60734 m
.77401 .61077 L
.76584 .62048 L
.76218 .61728 L
.77037 .60734 L
s
.002 0 .059 .113 k
.77853 .59723 m
.78216 .60089 L
.77401 .61077 L
.77037 .60734 L
.77853 .59723 L
F
0 g
.77853 .59723 m
.78216 .60089 L
.77401 .61077 L
.77037 .60734 L
.77853 .59723 L
s
0 .006 .062 .115 k
.78668 .58698 m
.79029 .59089 L
.78216 .60089 L
.77853 .59723 L
.78668 .58698 L
F
0 g
.78668 .58698 m
.79029 .59089 L
.78216 .60089 L
.77853 .59723 L
.78668 .58698 L
s
0 .014 .065 .116 k
.79481 .57665 m
.79841 .58079 L
.79029 .59089 L
.78668 .58698 L
.79481 .57665 L
F
0 g
.79481 .57665 m
.79841 .58079 L
.79029 .59089 L
.78668 .58698 L
.79481 .57665 L
s
0 .02 .067 .118 k
.80292 .56625 m
.80651 .57064 L
.79841 .58079 L
.79481 .57665 L
.80292 .56625 L
F
0 g
.80292 .56625 m
.80651 .57064 L
.79841 .58079 L
.79481 .57665 L
.80292 .56625 L
s
0 .027 .068 .12 k
.81102 .55581 m
.81459 .56045 L
.80651 .57064 L
.80292 .56625 L
.81102 .55581 L
F
0 g
.81102 .55581 m
.81459 .56045 L
.80651 .57064 L
.80292 .56625 L
.81102 .55581 L
s
0 .032 .068 .123 k
.8191 .54535 m
.82266 .55023 L
.81459 .56045 L
.81102 .55581 L
.8191 .54535 L
F
0 g
.8191 .54535 m
.82266 .55023 L
.81459 .56045 L
.81102 .55581 L
.8191 .54535 L
s
0 .037 .068 .126 k
.82717 .53488 m
.83072 .54002 L
.82266 .55023 L
.8191 .54535 L
.82717 .53488 L
F
0 g
.82717 .53488 m
.83072 .54002 L
.82266 .55023 L
.8191 .54535 L
.82717 .53488 L
s
0 .042 .067 .129 k
.83522 .52443 m
.83877 .52979 L
.83072 .54002 L
.82717 .53488 L
.83522 .52443 L
F
0 g
.83522 .52443 m
.83877 .52979 L
.83072 .54002 L
.82717 .53488 L
.83522 .52443 L
s
0 .046 .066 .133 k
.84328 .51397 m
.84682 .51959 L
.83877 .52979 L
.83522 .52443 L
.84328 .51397 L
F
0 g
.84328 .51397 m
.84682 .51959 L
.83877 .52979 L
.83522 .52443 L
.84328 .51397 L
s
0 .068 .045 .167 k
.26824 .70167 m
.27296 .70599 L
.26544 .71542 L
.2607 .71093 L
.26824 .70167 L
F
0 g
.26824 .70167 m
.27296 .70599 L
.26544 .71542 L
.2607 .71093 L
.26824 .70167 L
s
0 .065 .046 .164 k
.27577 .69242 m
.28048 .69656 L
.27296 .70599 L
.26824 .70167 L
.27577 .69242 L
F
0 g
.27577 .69242 m
.28048 .69656 L
.27296 .70599 L
.26824 .70167 L
.27577 .69242 L
s
0 .061 .045 .162 k
.28328 .6832 m
.288 .68716 L
.28048 .69656 L
.27577 .69242 L
.28328 .6832 L
F
0 g
.28328 .6832 m
.288 .68716 L
.28048 .69656 L
.27577 .69242 L
.28328 .6832 L
s
0 .058 .045 .159 k
.29079 .67399 m
.2955 .67779 L
.288 .68716 L
.28328 .6832 L
.29079 .67399 L
F
0 g
.29079 .67399 m
.2955 .67779 L
.288 .68716 L
.28328 .6832 L
.29079 .67399 L
s
0 .054 .045 .156 k
.29829 .66483 m
.30298 .66845 L
.2955 .67779 L
.29079 .67399 L
.29829 .66483 L
F
0 g
.29829 .66483 m
.30298 .66845 L
.2955 .67779 L
.29079 .67399 L
.29829 .66483 L
s
0 .05 .044 .154 k
.30578 .65573 m
.31046 .65918 L
.30298 .66845 L
.29829 .66483 L
.30578 .65573 L
F
0 g
.30578 .65573 m
.31046 .65918 L
.30298 .66845 L
.29829 .66483 L
.30578 .65573 L
s
0 .046 .043 .151 k
.31325 .6467 m
.31792 .64999 L
.31046 .65918 L
.30578 .65573 L
.31325 .6467 L
F
0 g
.31325 .6467 m
.31792 .64999 L
.31046 .65918 L
.30578 .65573 L
.31325 .6467 L
s
0 .04 .04 .15 k
.32071 .63779 m
.32536 .64091 L
.31792 .64999 L
.31325 .6467 L
.32071 .63779 L
F
0 g
.32071 .63779 m
.32536 .64091 L
.31792 .64999 L
.31325 .6467 L
.32071 .63779 L
s
0 .035 .037 .148 k
.32816 .629 m
.3328 .63196 L
.32536 .64091 L
.32071 .63779 L
.32816 .629 L
F
0 g
.32816 .629 m
.3328 .63196 L
.32536 .64091 L
.32071 .63779 L
.32816 .629 L
s
0 .027 .032 .148 k
.33559 .62037 m
.34021 .62317 L
.3328 .63196 L
.32816 .629 L
.33559 .62037 L
F
0 g
.33559 .62037 m
.34021 .62317 L
.3328 .63196 L
.32816 .629 L
.33559 .62037 L
s
0 .02 .025 .148 k
.343 .61194 m
.34761 .6146 L
.34021 .62317 L
.33559 .62037 L
.343 .61194 L
F
0 g
.343 .61194 m
.34761 .6146 L
.34021 .62317 L
.33559 .62037 L
.343 .61194 L
s
0 .011 .017 .149 k
.3504 .60375 m
.35499 .60628 L
.34761 .6146 L
.343 .61194 L
.3504 .60375 L
F
0 g
.3504 .60375 m
.35499 .60628 L
.34761 .6146 L
.343 .61194 L
.3504 .60375 L
s
0 0 .006 .151 k
.35777 .59587 m
.36234 .59826 L
.35499 .60628 L
.3504 .60375 L
.35777 .59587 L
F
0 g
.35777 .59587 m
.36234 .59826 L
.35499 .60628 L
.3504 .60375 L
.35777 .59587 L
s
.014 0 .005 .142 k
.36513 .58834 m
.36968 .59061 L
.36234 .59826 L
.35777 .59587 L
.36513 .58834 L
F
0 g
.36513 .58834 m
.36968 .59061 L
.36234 .59826 L
.35777 .59587 L
.36513 .58834 L
s
.03 0 .001 .133 k
.37245 .58125 m
.37699 .58341 L
.36968 .59061 L
.36513 .58834 L
.37245 .58125 L
F
0 g
.37245 .58125 m
.37699 .58341 L
.36968 .59061 L
.36513 .58834 L
.37245 .58125 L
s
.056 .006 0 .118 k
.37976 .57468 m
.38428 .57675 L
.37699 .58341 L
.37245 .58125 L
.37976 .57468 L
F
0 g
.37976 .57468 m
.38428 .57675 L
.37699 .58341 L
.37245 .58125 L
.37976 .57468 L
s
.095 .016 0 .098 k
.38703 .56879 m
.39154 .57079 L
.38428 .57675 L
.37976 .57468 L
.38703 .56879 L
F
0 g
.38703 .56879 m
.39154 .57079 L
.38428 .57675 L
.37976 .57468 L
.38703 .56879 L
s
.158 .037 0 .07 k
.39428 .56384 m
.39876 .56579 L
.39154 .57079 L
.38703 .56879 L
.39428 .56384 L
F
0 g
.39428 .56384 m
.39876 .56579 L
.39154 .57079 L
.38703 .56879 L
.39428 .56384 L
s
.365 .112 0 .011 k
.40143 .56119 m
.40589 .56316 L
.39876 .56579 L
.39428 .56384 L
.40143 .56119 L
F
0 g
.40143 .56119 m
.40589 .56316 L
.39876 .56579 L
.39428 .56384 L
.40143 .56119 L
s
.638 .218 0 .023 k
.40852 .56085 m
.41295 .56289 L
.40589 .56316 L
.40143 .56119 L
.40852 .56085 L
F
0 g
.40852 .56085 m
.41295 .56289 L
.40589 .56316 L
.40143 .56119 L
.40852 .56085 L
s
.744 .265 0 .069 k
.41559 .56145 m
.42002 .56359 L
.41295 .56289 L
.40852 .56085 L
.41559 .56145 L
F
0 g
.41559 .56145 m
.42002 .56359 L
.41295 .56289 L
.40852 .56085 L
.41559 .56145 L
s
.809 .297 0 .114 k
.42268 .56274 m
.42708 .565 L
.42002 .56359 L
.41559 .56145 L
.42268 .56274 L
F
0 g
.42268 .56274 m
.42708 .565 L
.42002 .56359 L
.41559 .56145 L
.42268 .56274 L
s
.847 .322 0 .153 k
.42979 .56458 m
.43418 .56697 L
.42708 .565 L
.42268 .56274 L
.42979 .56458 L
F
0 g
.42979 .56458 m
.43418 .56697 L
.42708 .565 L
.42268 .56274 L
.42979 .56458 L
s
.818 .342 0 .182 k
.43693 .56686 m
.4413 .5694 L
.43418 .56697 L
.42979 .56458 L
.43693 .56686 L
F
0 g
.43693 .56686 m
.4413 .5694 L
.43418 .56697 L
.42979 .56458 L
.43693 .56686 L
s
.797 .359 0 .203 k
.44409 .56952 m
.44845 .57221 L
.4413 .5694 L
.43693 .56686 L
.44409 .56952 L
F
0 g
.44409 .56952 m
.44845 .57221 L
.4413 .5694 L
.43693 .56686 L
.44409 .56952 L
s
.783 .374 0 .217 k
.4513 .57249 m
.45564 .57534 L
.44845 .57221 L
.44409 .56952 L
.4513 .57249 L
F
0 g
.4513 .57249 m
.45564 .57534 L
.44845 .57221 L
.44409 .56952 L
.4513 .57249 L
s
.776 .387 0 .224 k
.45855 .57572 m
.46287 .57874 L
.45564 .57534 L
.4513 .57249 L
.45855 .57572 L
F
0 g
.45855 .57572 m
.46287 .57874 L
.45564 .57534 L
.4513 .57249 L
.45855 .57572 L
s
.775 .399 0 .225 k
.46584 .57917 m
.47015 .58238 L
.46287 .57874 L
.45855 .57572 L
.46584 .57917 L
F
0 g
.46584 .57917 m
.47015 .58238 L
.46287 .57874 L
.45855 .57572 L
.46584 .57917 L
s
.778 .41 0 .222 k
.47317 .5828 m
.47748 .5862 L
.47015 .58238 L
.46584 .57917 L
.47317 .5828 L
F
0 g
.47317 .5828 m
.47748 .5862 L
.47015 .58238 L
.46584 .57917 L
.47317 .5828 L
s
.784 .419 0 .216 k
.48056 .58659 m
.48484 .59018 L
.47748 .5862 L
.47317 .5828 L
.48056 .58659 L
F
0 g
.48056 .58659 m
.48484 .59018 L
.47748 .5862 L
.47317 .5828 L
.48056 .58659 L
s
.792 .426 0 .208 k
.48799 .5905 m
.49227 .59428 L
.48484 .59018 L
.48056 .58659 L
.48799 .5905 L
F
0 g
.48799 .5905 m
.49227 .59428 L
.48484 .59018 L
.48056 .58659 L
.48799 .5905 L
s
.802 .433 0 .198 k
.49547 .59449 m
.49974 .59848 L
.49227 .59428 L
.48799 .5905 L
.49547 .59449 L
F
0 g
.49547 .59449 m
.49974 .59848 L
.49227 .59428 L
.48799 .5905 L
.49547 .59449 L
s
.812 .439 0 .188 k
.50302 .59857 m
.50728 .60276 L
.49974 .59848 L
.49547 .59449 L
.50302 .59857 L
F
0 g
.50302 .59857 m
.50728 .60276 L
.49974 .59848 L
.49547 .59449 L
.50302 .59857 L
s
.823 .443 0 .177 k
.51061 .60272 m
.51486 .60711 L
.50728 .60276 L
.50302 .59857 L
.51061 .60272 L
F
0 g
.51061 .60272 m
.51486 .60711 L
.50728 .60276 L
.50302 .59857 L
.51061 .60272 L
s
.833 .446 0 .167 k
.51826 .60691 m
.5225 .61151 L
.51486 .60711 L
.51061 .60272 L
.51826 .60691 L
F
0 g
.51826 .60691 m
.5225 .61151 L
.51486 .60711 L
.51061 .60272 L
.51826 .60691 L
s
.842 .448 0 .158 k
.52596 .61113 m
.5302 .61594 L
.5225 .61151 L
.51826 .60691 L
.52596 .61113 L
F
0 g
.52596 .61113 m
.5302 .61594 L
.5225 .61151 L
.51826 .60691 L
.52596 .61113 L
s
.85 .45 0 .15 k
.53372 .6154 m
.53795 .62042 L
.5302 .61594 L
.52596 .61113 L
.53372 .6154 L
F
0 g
.53372 .6154 m
.53795 .62042 L
.5302 .61594 L
.52596 .61113 L
.53372 .6154 L
s
.838 .45 0 .144 k
.54154 .61969 m
.54577 .62492 L
.53795 .62042 L
.53372 .6154 L
.54154 .61969 L
F
0 g
.54154 .61969 m
.54577 .62492 L
.53795 .62042 L
.53372 .6154 L
.54154 .61969 L
s
.821 .449 0 .139 k
.54942 .62401 m
.55364 .62946 L
.54577 .62492 L
.54154 .61969 L
.54942 .62401 L
F
0 g
.54942 .62401 m
.55364 .62946 L
.54577 .62492 L
.54154 .61969 L
.54942 .62401 L
s
.803 .448 0 .135 k
.55735 .62835 m
.56157 .63403 L
.55364 .62946 L
.54942 .62401 L
.55735 .62835 L
F
0 g
.55735 .62835 m
.56157 .63403 L
.55364 .62946 L
.54942 .62401 L
.55735 .62835 L
s
.783 .446 0 .132 k
.56535 .63271 m
.56956 .63861 L
.56157 .63403 L
.55735 .62835 L
.56535 .63271 L
F
0 g
.56535 .63271 m
.56956 .63861 L
.56157 .63403 L
.55735 .62835 L
.56535 .63271 L
s
.763 .443 0 .129 k
.5734 .63707 m
.57761 .64319 L
.56956 .63861 L
.56535 .63271 L
.5734 .63707 L
F
0 g
.5734 .63707 m
.57761 .64319 L
.56956 .63861 L
.56535 .63271 L
.5734 .63707 L
s
.742 .439 0 .127 k
.58151 .64141 m
.58572 .64775 L
.57761 .64319 L
.5734 .63707 L
.58151 .64141 L
F
0 g
.58151 .64141 m
.58572 .64775 L
.57761 .64319 L
.5734 .63707 L
.58151 .64141 L
s
.719 .434 0 .126 k
.58968 .64571 m
.59389 .65227 L
.58572 .64775 L
.58151 .64141 L
.58968 .64571 L
F
0 g
.58968 .64571 m
.59389 .65227 L
.58572 .64775 L
.58151 .64141 L
.58968 .64571 L
s
.695 .428 0 .124 k
.59792 .64994 m
.60212 .65672 L
.59389 .65227 L
.58968 .64571 L
.59792 .64994 L
F
0 g
.59792 .64994 m
.60212 .65672 L
.59389 .65227 L
.58968 .64571 L
.59792 .64994 L
s
.669 .42 0 .124 k
.6062 .65407 m
.61041 .66106 L
.60212 .65672 L
.59792 .64994 L
.6062 .65407 L
F
0 g
.6062 .65407 m
.61041 .66106 L
.60212 .65672 L
.59792 .64994 L
.6062 .65407 L
s
.642 .411 0 .123 k
.61455 .65804 m
.61875 .66527 L
.61041 .66106 L
.6062 .65407 L
.61455 .65804 L
F
0 g
.61455 .65804 m
.61875 .66527 L
.61041 .66106 L
.6062 .65407 L
.61455 .65804 L
s
.613 .401 0 .123 k
.62295 .66184 m
.62715 .66926 L
.61875 .66527 L
.61455 .65804 L
.62295 .66184 L
F
0 g
.62295 .66184 m
.62715 .66926 L
.61875 .66527 L
.61455 .65804 L
.62295 .66184 L
s
.582 .389 0 .123 k
.6314 .66539 m
.63561 .67302 L
.62715 .66926 L
.62295 .66184 L
.6314 .66539 L
F
0 g
.6314 .66539 m
.63561 .67302 L
.62715 .66926 L
.62295 .66184 L
.6314 .66539 L
s
.548 .375 0 .124 k
.63991 .66863 m
.64411 .67646 L
.63561 .67302 L
.6314 .66539 L
.63991 .66863 L
F
0 g
.63991 .66863 m
.64411 .67646 L
.63561 .67302 L
.6314 .66539 L
.63991 .66863 L
s
.512 .36 0 .125 k
.64846 .67148 m
.65266 .67951 L
.64411 .67646 L
.63991 .66863 L
.64846 .67148 L
F
0 g
.64846 .67148 m
.65266 .67951 L
.64411 .67646 L
.63991 .66863 L
.64846 .67148 L
s
.473 .342 0 .127 k
.65704 .67386 m
.66125 .68206 L
.65266 .67951 L
.64846 .67148 L
.65704 .67386 L
F
0 g
.65704 .67386 m
.66125 .68206 L
.65266 .67951 L
.64846 .67148 L
.65704 .67386 L
s
.43 .321 0 .13 k
.66566 .67564 m
.66987 .68399 L
.66125 .68206 L
.65704 .67386 L
.66566 .67564 L
F
0 g
.66566 .67564 m
.66987 .68399 L
.66125 .68206 L
.65704 .67386 L
.66566 .67564 L
s
.381 .296 0 .134 k
.6743 .67663 m
.6785 .68511 L
.66987 .68399 L
.66566 .67564 L
.6743 .67663 L
F
0 g
.6743 .67663 m
.6785 .68511 L
.66987 .68399 L
.66566 .67564 L
.6743 .67663 L
s
.32 .263 0 .141 k
.68294 .67652 m
.68714 .6851 L
.6785 .68511 L
.6743 .67663 L
.68294 .67652 L
F
0 g
.68294 .67652 m
.68714 .6851 L
.6785 .68511 L
.6743 .67663 L
.68294 .67652 L
s
.196 .193 0 .162 k
.6915 .67371 m
.69568 .68232 L
.68714 .6851 L
.68294 .67652 L
.6915 .67371 L
F
0 g
.6915 .67371 m
.69568 .68232 L
.68714 .6851 L
.68294 .67652 L
.6915 .67371 L
s
.094 .133 0 .189 k
.69994 .6682 m
.70412 .67674 L
.69568 .68232 L
.6915 .67371 L
.69994 .6682 L
F
0 g
.69994 .6682 m
.70412 .67674 L
.69568 .68232 L
.6915 .67371 L
.69994 .6682 L
s
.058 .111 0 .199 k
.70836 .66157 m
.71251 .67002 L
.70412 .67674 L
.69994 .6682 L
.70836 .66157 L
F
0 g
.70836 .66157 m
.71251 .67002 L
.70412 .67674 L
.69994 .6682 L
.70836 .66157 L
s
.033 .094 0 .206 k
.71673 .65415 m
.72087 .66247 L
.71251 .67002 L
.70836 .66157 L
.71673 .65415 L
F
0 g
.71673 .65415 m
.72087 .66247 L
.71251 .67002 L
.70836 .66157 L
.71673 .65415 L
s
.015 .081 0 .211 k
.72508 .6461 m
.72918 .65429 L
.72087 .66247 L
.71673 .65415 L
.72508 .6461 L
F
0 g
.72508 .6461 m
.72918 .65429 L
.72087 .66247 L
.71673 .65415 L
.72508 .6461 L
s
.001 .071 0 .214 k
.7334 .63755 m
.73748 .64559 L
.72918 .65429 L
.72508 .6461 L
.7334 .63755 L
F
0 g
.7334 .63755 m
.73748 .64559 L
.72918 .65429 L
.72508 .6461 L
.7334 .63755 L
s
0 .072 .01 .206 k
.74169 .62859 m
.74573 .63647 L
.73748 .64559 L
.7334 .63755 L
.74169 .62859 L
F
0 g
.74169 .62859 m
.74573 .63647 L
.73748 .64559 L
.7334 .63755 L
.74169 .62859 L
s
0 .074 .021 .197 k
.74996 .61932 m
.75397 .62702 L
.74573 .63647 L
.74169 .62859 L
.74996 .61932 L
F
0 g
.74996 .61932 m
.75397 .62702 L
.74573 .63647 L
.74169 .62859 L
.74996 .61932 L
s
0 .075 .028 .19 k
.7582 .60976 m
.76218 .61728 L
.75397 .62702 L
.74996 .61932 L
.7582 .60976 L
F
0 g
.7582 .60976 m
.76218 .61728 L
.75397 .62702 L
.74996 .61932 L
.7582 .60976 L
s
0 .074 .034 .184 k
.76643 .6 m
.77037 .60734 L
.76218 .61728 L
.7582 .60976 L
.76643 .6 L
F
0 g
.76643 .6 m
.77037 .60734 L
.76218 .61728 L
.7582 .60976 L
.76643 .6 L
s
0 .073 .04 .178 k
.77463 .59007 m
.77853 .59723 L
.77037 .60734 L
.76643 .6 L
.77463 .59007 L
F
0 g
.77463 .59007 m
.77853 .59723 L
.77037 .60734 L
.76643 .6 L
.77463 .59007 L
s
0 .073 .045 .172 k
.78281 .58001 m
.78668 .58698 L
.77853 .59723 L
.77463 .59007 L
.78281 .58001 L
F
0 g
.78281 .58001 m
.78668 .58698 L
.77853 .59723 L
.77463 .59007 L
.78281 .58001 L
s
0 .07 .047 .168 k
.79098 .56987 m
.79481 .57665 L
.78668 .58698 L
.78281 .58001 L
.79098 .56987 L
F
0 g
.79098 .56987 m
.79481 .57665 L
.78668 .58698 L
.78281 .58001 L
.79098 .56987 L
s
0 .068 .05 .163 k
.79914 .55965 m
.80292 .56625 L
.79481 .57665 L
.79098 .56987 L
.79914 .55965 L
F
0 g
.79914 .55965 m
.80292 .56625 L
.79481 .57665 L
.79098 .56987 L
.79914 .55965 L
s
0 .065 .052 .159 k
.80728 .54941 m
.81102 .55581 L
.80292 .56625 L
.79914 .55965 L
.80728 .54941 L
F
0 g
.80728 .54941 m
.81102 .55581 L
.80292 .56625 L
.79914 .55965 L
.80728 .54941 L
s
0 .062 .054 .155 k
.8154 .53913 m
.8191 .54535 L
.81102 .55581 L
.80728 .54941 L
.8154 .53913 L
F
0 g
.8154 .53913 m
.8191 .54535 L
.81102 .55581 L
.80728 .54941 L
.8154 .53913 L
s
0 .059 .055 .151 k
.82351 .52886 m
.82717 .53488 L
.8191 .54535 L
.8154 .53913 L
.82351 .52886 L
F
0 g
.82351 .52886 m
.82717 .53488 L
.8191 .54535 L
.8154 .53913 L
.82351 .52886 L
s
0 .055 .057 .147 k
.83161 .51859 m
.83522 .52443 L
.82717 .53488 L
.82351 .52886 L
.83161 .51859 L
F
0 g
.83161 .51859 m
.83522 .52443 L
.82717 .53488 L
.82351 .52886 L
.83161 .51859 L
s
0 .052 .058 .143 k
.83971 .50833 m
.84328 .51397 L
.83522 .52443 L
.83161 .51859 L
.83971 .50833 L
F
0 g
.83971 .50833 m
.84328 .51397 L
.83522 .52443 L
.83161 .51859 L
.83971 .50833 L
s
0 .062 .035 .172 k
.26347 .69749 m
.26824 .70167 L
.2607 .71093 L
.25594 .70641 L
.26347 .69749 L
F
0 g
.26347 .69749 m
.26824 .70167 L
.2607 .71093 L
.25594 .70641 L
.26347 .69749 L
s
0 .057 .036 .166 k
.271 .68858 m
.27577 .69242 L
.26824 .70167 L
.26347 .69749 L
.271 .68858 L
F
0 g
.271 .68858 m
.27577 .69242 L
.26824 .70167 L
.26347 .69749 L
.271 .68858 L
s
0 .051 .036 .161 k
.27852 .67969 m
.28328 .6832 L
.27577 .69242 L
.271 .68858 L
.27852 .67969 L
F
0 g
.27852 .67969 m
.28328 .6832 L
.27577 .69242 L
.271 .68858 L
.27852 .67969 L
s
0 .044 .036 .156 k
.28602 .67082 m
.29079 .67399 L
.28328 .6832 L
.27852 .67969 L
.28602 .67082 L
F
0 g
.28602 .67082 m
.29079 .67399 L
.28328 .6832 L
.27852 .67969 L
.28602 .67082 L
s
0 .037 .036 .151 k
.29351 .66199 m
.29829 .66483 L
.29079 .67399 L
.28602 .67082 L
.29351 .66199 L
F
0 g
.29351 .66199 m
.29829 .66483 L
.29079 .67399 L
.28602 .67082 L
.29351 .66199 L
s
0 .029 .035 .146 k
.301 .65321 m
.30578 .65573 L
.29829 .66483 L
.29351 .66199 L
.301 .65321 L
F
0 g
.301 .65321 m
.30578 .65573 L
.29829 .66483 L
.29351 .66199 L
.301 .65321 L
s
0 .02 .033 .142 k
.30848 .6445 m
.31325 .6467 L
.30578 .65573 L
.301 .65321 L
.30848 .6445 L
F
0 g
.30848 .6445 m
.31325 .6467 L
.30578 .65573 L
.301 .65321 L
.30848 .6445 L
s
0 .01 .031 .138 k
.31595 .6359 m
.32071 .63779 L
.31325 .6467 L
.30848 .6445 L
.31595 .6359 L
F
0 g
.31595 .6359 m
.32071 .63779 L
.31325 .6467 L
.30848 .6445 L
.31595 .6359 L
s
.001 0 .028 .134 k
.3234 .6274 m
.32816 .629 L
.32071 .63779 L
.31595 .6359 L
.3234 .6274 L
F
0 g
.3234 .6274 m
.32816 .629 L
.32071 .63779 L
.31595 .6359 L
.3234 .6274 L
s
.014 0 .036 .119 k
.33084 .61907 m
.33559 .62037 L
.32816 .629 L
.3234 .6274 L
.33084 .61907 L
F
0 g
.33084 .61907 m
.33559 .62037 L
.32816 .629 L
.3234 .6274 L
.33084 .61907 L
s
.029 0 .043 .104 k
.33827 .61093 m
.343 .61194 L
.33559 .62037 L
.33084 .61907 L
.33827 .61093 L
F
0 g
.33827 .61093 m
.343 .61194 L
.33559 .62037 L
.33084 .61907 L
.33827 .61093 L
s
.046 0 .05 .089 k
.34567 .60301 m
.3504 .60375 L
.343 .61194 L
.33827 .61093 L
.34567 .60301 L
F
0 g
.34567 .60301 m
.3504 .60375 L
.343 .61194 L
.33827 .61093 L
.34567 .60301 L
s
.067 0 .057 .073 k
.35305 .59537 m
.35777 .59587 L
.3504 .60375 L
.34567 .60301 L
.35305 .59537 L
F
0 g
.35305 .59537 m
.35777 .59587 L
.3504 .60375 L
.34567 .60301 L
.35305 .59537 L
s
.09 0 .062 .058 k
.36042 .58808 m
.36513 .58834 L
.35777 .59587 L
.35305 .59537 L
.36042 .58808 L
F
0 g
.36042 .58808 m
.36513 .58834 L
.35777 .59587 L
.35305 .59537 L
.36042 .58808 L
s
.12 0 .067 .043 k
.36778 .5812 m
.37245 .58125 L
.36513 .58834 L
.36042 .58808 L
.36778 .5812 L
F
0 g
.36778 .5812 m
.37245 .58125 L
.36513 .58834 L
.36042 .58808 L
.36778 .5812 L
s
.157 0 .068 .03 k
.3751 .57481 m
.37976 .57468 L
.37245 .58125 L
.36778 .5812 L
.3751 .57481 L
F
0 g
.3751 .57481 m
.37976 .57468 L
.37245 .58125 L
.36778 .5812 L
.3751 .57481 L
s
.204 0 .065 .022 k
.3824 .56907 m
.38703 .56879 L
.37976 .57468 L
.3751 .57481 L
.3824 .56907 L
F
0 g
.3824 .56907 m
.38703 .56879 L
.37976 .57468 L
.3751 .57481 L
.3824 .56907 L
s
.272 0 .053 .026 k
.38966 .56422 m
.39428 .56384 L
.38703 .56879 L
.3824 .56907 L
.38966 .56422 L
F
0 g
.38966 .56422 m
.39428 .56384 L
.38703 .56879 L
.3824 .56907 L
.38966 .56422 L
s
.452 .009 0 .122 k
.39683 .56157 m
.40143 .56119 L
.39428 .56384 L
.38966 .56422 L
.39683 .56157 L
F
0 g
.39683 .56157 m
.40143 .56119 L
.39428 .56384 L
.38966 .56422 L
.39683 .56157 L
s
.40394 .5611 m
.40852 .56085 L
.40143 .56119 L
.39683 .56157 L
.40394 .5611 L
F
.40394 .5611 m
.40852 .56085 L
.40143 .56119 L
.39683 .56157 L
.40394 .5611 L
s
0 .112 .112 .888 k
.41105 .56153 m
.41559 .56145 L
.40852 .56085 L
.40394 .5611 L
.41105 .56153 L
F
0 g
.41105 .56153 m
.41559 .56145 L
.40852 .56085 L
.40394 .5611 L
.41105 .56153 L
s
0 .198 .198 .802 k
.41815 .56261 m
.42268 .56274 L
.41559 .56145 L
.41105 .56153 L
.41815 .56261 L
F
0 g
.41815 .56261 m
.42268 .56274 L
.41559 .56145 L
.41105 .56153 L
.41815 .56261 L
s
0 .253 .253 .747 k
.42529 .56421 m
.42979 .56458 L
.42268 .56274 L
.41815 .56261 L
.42529 .56421 L
F
0 g
.42529 .56421 m
.42979 .56458 L
.42268 .56274 L
.41815 .56261 L
.42529 .56421 L
s
0 .288 .288 .712 k
.43245 .56624 m
.43693 .56686 L
.42979 .56458 L
.42529 .56421 L
.43245 .56624 L
F
0 g
.43245 .56624 m
.43693 .56686 L
.42979 .56458 L
.42529 .56421 L
.43245 .56624 L
s
0 .308 .308 .692 k
.43965 .56862 m
.44409 .56952 L
.43693 .56686 L
.43245 .56624 L
.43965 .56862 L
F
0 g
.43965 .56862 m
.44409 .56952 L
.43693 .56686 L
.43245 .56624 L
.43965 .56862 L
s
0 .316 .316 .684 k
.44688 .57129 m
.4513 .57249 L
.44409 .56952 L
.43965 .56862 L
.44688 .57129 L
F
0 g
.44688 .57129 m
.4513 .57249 L
.44409 .56952 L
.43965 .56862 L
.44688 .57129 L
s
0 .315 .315 .685 k
.45415 .57422 m
.45855 .57572 L
.4513 .57249 L
.44688 .57129 L
.45415 .57422 L
F
0 g
.45415 .57422 m
.45855 .57572 L
.4513 .57249 L
.44688 .57129 L
.45415 .57422 L
s
0 .305 .305 .695 k
.46145 .57735 m
.46584 .57917 L
.45855 .57572 L
.45415 .57422 L
.46145 .57735 L
F
0 g
.46145 .57735 m
.46584 .57917 L
.45855 .57572 L
.45415 .57422 L
.46145 .57735 L
s
0 .287 .287 .713 k
.46881 .58066 m
.47317 .5828 L
.46584 .57917 L
.46145 .57735 L
.46881 .58066 L
F
0 g
.46881 .58066 m
.47317 .5828 L
.46584 .57917 L
.46145 .57735 L
.46881 .58066 L
s
.669 .354 0 .331 k
.47621 .58409 m
.48056 .58659 L
.47317 .5828 L
.46881 .58066 L
.47621 .58409 L
F
0 g
.47621 .58409 m
.48056 .58659 L
.47317 .5828 L
.46881 .58066 L
.47621 .58409 L
s
.706 .374 0 .294 k
.48367 .58765 m
.48799 .5905 L
.48056 .58659 L
.47621 .58409 L
.48367 .58765 L
F
0 g
.48367 .58765 m
.48799 .5905 L
.48056 .58659 L
.47621 .58409 L
.48367 .58765 L
s
.743 .393 0 .257 k
.49116 .5913 m
.49547 .59449 L
.48799 .5905 L
.48367 .58765 L
.49116 .5913 L
F
0 g
.49116 .5913 m
.49547 .59449 L
.48799 .5905 L
.48367 .58765 L
.49116 .5913 L
s
.777 .408 0 .223 k
.49872 .59502 m
.50302 .59857 L
.49547 .59449 L
.49116 .5913 L
.49872 .59502 L
F
0 g
.49872 .59502 m
.50302 .59857 L
.49547 .59449 L
.49116 .5913 L
.49872 .59502 L
s
.807 .42 0 .193 k
.50633 .59878 m
.51061 .60272 L
.50302 .59857 L
.49872 .59502 L
.50633 .59878 L
F
0 g
.50633 .59878 m
.51061 .60272 L
.50302 .59857 L
.49872 .59502 L
.50633 .59878 L
s
.832 .428 0 .168 k
.51399 .60261 m
.51826 .60691 L
.51061 .60272 L
.50633 .59878 L
.51399 .60261 L
F
0 g
.51399 .60261 m
.51826 .60691 L
.51061 .60272 L
.50633 .59878 L
.51399 .60261 L
s
.852 .434 0 .148 k
.5217 .60646 m
.52596 .61113 L
.51826 .60691 L
.51399 .60261 L
.5217 .60646 L
F
0 g
.5217 .60646 m
.52596 .61113 L
.51826 .60691 L
.51399 .60261 L
.5217 .60646 L
s
.841 .436 0 .134 k
.52947 .61035 m
.53372 .6154 L
.52596 .61113 L
.5217 .60646 L
.52947 .61035 L
F
0 g
.52947 .61035 m
.53372 .6154 L
.52596 .61113 L
.5217 .60646 L
.52947 .61035 L
s
.81 .436 0 .125 k
.5373 .61425 m
.54154 .61969 L
.53372 .6154 L
.52947 .61035 L
.5373 .61425 L
F
0 g
.5373 .61425 m
.54154 .61969 L
.53372 .6154 L
.52947 .61035 L
.5373 .61425 L
s
.779 .436 0 .119 k
.54518 .61819 m
.54942 .62401 L
.54154 .61969 L
.5373 .61425 L
.54518 .61819 L
F
0 g
.54518 .61819 m
.54942 .62401 L
.54154 .61969 L
.5373 .61425 L
.54518 .61819 L
s
.745 .431 0 .118 k
.55312 .62215 m
.55735 .62835 L
.54942 .62401 L
.54518 .61819 L
.55312 .62215 L
F
0 g
.55312 .62215 m
.55735 .62835 L
.54942 .62401 L
.54518 .61819 L
.55312 .62215 L
s
.713 .428 0 .118 k
.56112 .62611 m
.56535 .63271 L
.55735 .62835 L
.55312 .62215 L
.56112 .62611 L
F
0 g
.56112 .62611 m
.56535 .63271 L
.55735 .62835 L
.55312 .62215 L
.56112 .62611 L
s
.679 .421 0 .121 k
.56917 .63007 m
.5734 .63707 L
.56535 .63271 L
.56112 .62611 L
.56917 .63007 L
F
0 g
.56917 .63007 m
.5734 .63707 L
.56535 .63271 L
.56112 .62611 L
.56917 .63007 L
s
.647 .415 0 .125 k
.57728 .63402 m
.58151 .64141 L
.5734 .63707 L
.56917 .63007 L
.57728 .63402 L
F
0 g
.57728 .63402 m
.58151 .64141 L
.5734 .63707 L
.56917 .63007 L
.57728 .63402 L
s
.614 .407 0 .13 k
.58545 .63793 m
.58968 .64571 L
.58151 .64141 L
.57728 .63402 L
.58545 .63793 L
F
0 g
.58545 .63793 m
.58968 .64571 L
.58151 .64141 L
.57728 .63402 L
.58545 .63793 L
s
.581 .398 0 .136 k
.59368 .64176 m
.59792 .64994 L
.58968 .64571 L
.58545 .63793 L
.59368 .64176 L
F
0 g
.59368 .64176 m
.59792 .64994 L
.58968 .64571 L
.58545 .63793 L
.59368 .64176 L
s
.549 .388 0 .143 k
.60196 .6455 m
.6062 .65407 L
.59792 .64994 L
.59368 .64176 L
.60196 .6455 L
F
0 g
.60196 .6455 m
.6062 .65407 L
.59792 .64994 L
.59368 .64176 L
.60196 .6455 L
s
.518 .378 0 .149 k
.6103 .6491 m
.61455 .65804 L
.6062 .65407 L
.60196 .6455 L
.6103 .6491 L
F
0 g
.6103 .6491 m
.61455 .65804 L
.6062 .65407 L
.60196 .6455 L
.6103 .6491 L
s
.486 .366 0 .156 k
.61869 .65252 m
.62295 .66184 L
.61455 .65804 L
.6103 .6491 L
.61869 .65252 L
F
0 g
.61869 .65252 m
.62295 .66184 L
.61455 .65804 L
.6103 .6491 L
.61869 .65252 L
s
.454 .354 0 .163 k
.62713 .6557 m
.6314 .66539 L
.62295 .66184 L
.61869 .65252 L
.62713 .6557 L
F
0 g
.62713 .6557 m
.6314 .66539 L
.62295 .66184 L
.61869 .65252 L
.62713 .6557 L
s
.423 .342 0 .169 k
.63563 .6586 m
.63991 .66863 L
.6314 .66539 L
.62713 .6557 L
.63563 .6586 L
F
0 g
.63563 .6586 m
.63991 .66863 L
.6314 .66539 L
.62713 .6557 L
.63563 .6586 L
s
.39 .328 0 .176 k
.64416 .66112 m
.64846 .67148 L
.63991 .66863 L
.63563 .6586 L
.64416 .66112 L
F
0 g
.64416 .66112 m
.64846 .67148 L
.63991 .66863 L
.63563 .6586 L
.64416 .66112 L
s
.358 .313 0 .182 k
.65274 .6632 m
.65704 .67386 L
.64846 .67148 L
.64416 .66112 L
.65274 .6632 L
F
0 g
.65274 .6632 m
.65704 .67386 L
.64846 .67148 L
.64416 .66112 L
.65274 .6632 L
s
.324 .297 0 .188 k
.66134 .66469 m
.66566 .67564 L
.65704 .67386 L
.65274 .6632 L
.66134 .66469 L
F
0 g
.66134 .66469 m
.66566 .67564 L
.65704 .67386 L
.65274 .6632 L
.66134 .66469 L
s
.286 .277 0 .195 k
.66998 .66545 m
.6743 .67663 L
.66566 .67564 L
.66134 .66469 L
.66998 .66545 L
F
0 g
.66998 .66545 m
.6743 .67663 L
.66566 .67564 L
.66134 .66469 L
.66998 .66545 L
s
.242 .253 0 .202 k
.67861 .66519 m
.68294 .67652 L
.6743 .67663 L
.66998 .66545 L
.67861 .66519 L
F
0 g
.67861 .66519 m
.68294 .67652 L
.6743 .67663 L
.66998 .66545 L
.67861 .66519 L
s
.153 .2 0 .217 k
.68716 .66235 m
.6915 .67371 L
.68294 .67652 L
.67861 .66519 L
.68716 .66235 L
F
0 g
.68716 .66235 m
.6915 .67371 L
.68294 .67652 L
.67861 .66519 L
.68716 .66235 L
s
.077 .152 0 .234 k
.69563 .65696 m
.69994 .6682 L
.6915 .67371 L
.68716 .66235 L
.69563 .65696 L
F
0 g
.69563 .65696 m
.69994 .6682 L
.6915 .67371 L
.68716 .66235 L
.69563 .65696 L
s
.05 .134 0 .239 k
.70406 .65052 m
.70836 .66157 L
.69994 .6682 L
.69563 .65696 L
.70406 .65052 L
F
0 g
.70406 .65052 m
.70836 .66157 L
.69994 .6682 L
.69563 .65696 L
.70406 .65052 L
s
.031 .121 0 .242 k
.71246 .64333 m
.71673 .65415 L
.70836 .66157 L
.70406 .65052 L
.71246 .64333 L
F
0 g
.71246 .64333 m
.71673 .65415 L
.70836 .66157 L
.70406 .65052 L
.71246 .64333 L
s
.017 .11 0 .243 k
.72084 .63554 m
.72508 .6461 L
.71673 .65415 L
.71246 .64333 L
.72084 .63554 L
F
0 g
.72084 .63554 m
.72508 .6461 L
.71673 .65415 L
.71246 .64333 L
.72084 .63554 L
s
.006 .101 0 .243 k
.72918 .62729 m
.7334 .63755 L
.72508 .6461 L
.72084 .63554 L
.72918 .62729 L
F
0 g
.72918 .62729 m
.7334 .63755 L
.72508 .6461 L
.72084 .63554 L
.72918 .62729 L
s
0 .094 .003 .24 k
.7375 .61864 m
.74169 .62859 L
.7334 .63755 L
.72918 .62729 L
.7375 .61864 L
F
0 g
.7375 .61864 m
.74169 .62859 L
.7334 .63755 L
.72918 .62729 L
.7375 .61864 L
s
0 .094 .01 .231 k
.74582 .60968 m
.74996 .61932 L
.74169 .62859 L
.7375 .61864 L
.74582 .60968 L
F
0 g
.74582 .60968 m
.74996 .61932 L
.74169 .62859 L
.7375 .61864 L
.74582 .60968 L
s
0 .094 .017 .222 k
.7541 .60047 m
.7582 .60976 L
.74996 .61932 L
.74582 .60968 L
.7541 .60047 L
F
0 g
.7541 .60047 m
.7582 .60976 L
.74996 .61932 L
.74582 .60968 L
.7541 .60047 L
s
0 .092 .023 .214 k
.76236 .59106 m
.76643 .6 L
.7582 .60976 L
.7541 .60047 L
.76236 .59106 L
F
0 g
.76236 .59106 m
.76643 .6 L
.7582 .60976 L
.7541 .60047 L
.76236 .59106 L
s
0 .089 .027 .207 k
.77061 .58149 m
.77463 .59007 L
.76643 .6 L
.76236 .59106 L
.77061 .58149 L
F
0 g
.77061 .58149 m
.77463 .59007 L
.76643 .6 L
.76236 .59106 L
.77061 .58149 L
s
0 .087 .031 .199 k
.77884 .57179 m
.78281 .58001 L
.77463 .59007 L
.77061 .58149 L
.77884 .57179 L
F
0 g
.77884 .57179 m
.78281 .58001 L
.77463 .59007 L
.77061 .58149 L
.77884 .57179 L
s
0 .083 .035 .192 k
.78706 .56201 m
.79098 .56987 L
.78281 .58001 L
.77884 .57179 L
.78706 .56201 L
F
0 g
.78706 .56201 m
.79098 .56987 L
.78281 .58001 L
.77884 .57179 L
.78706 .56201 L
s
0 .079 .037 .185 k
.79526 .55216 m
.79914 .55965 L
.79098 .56987 L
.78706 .56201 L
.79526 .55216 L
F
0 g
.79526 .55216 m
.79914 .55965 L
.79098 .56987 L
.78706 .56201 L
.79526 .55216 L
s
0 .073 .039 .179 k
.80346 .54228 m
.80728 .54941 L
.79914 .55965 L
.79526 .55216 L
.80346 .54228 L
F
0 g
.80346 .54228 m
.80728 .54941 L
.79914 .55965 L
.79526 .55216 L
.80346 .54228 L
s
0 .068 .041 .172 k
.81164 .53237 m
.8154 .53913 L
.80728 .54941 L
.80346 .54228 L
.81164 .53237 L
F
0 g
.81164 .53237 m
.8154 .53913 L
.80728 .54941 L
.80346 .54228 L
.81164 .53237 L
s
0 .063 .043 .165 k
.81981 .52246 m
.82351 .52886 L
.8154 .53913 L
.81164 .53237 L
.81981 .52246 L
F
0 g
.81981 .52246 m
.82351 .52886 L
.8154 .53913 L
.81164 .53237 L
.81981 .52246 L
s
0 .056 .043 .159 k
.82797 .51255 m
.83161 .51859 L
.82351 .52886 L
.81981 .52246 L
.82797 .51255 L
F
0 g
.82797 .51255 m
.83161 .51859 L
.82351 .52886 L
.81981 .52246 L
.82797 .51255 L
s
0 .049 .044 .153 k
.83613 .50264 m
.83971 .50833 L
.83161 .51859 L
.82797 .51255 L
.83613 .50264 L
F
0 g
.83613 .50264 m
.83971 .50833 L
.83161 .51859 L
.82797 .51255 L
.83613 .50264 L
s
0 .055 .022 .178 k
.25867 .69338 m
.26347 .69749 L
.25594 .70641 L
.25116 .70185 L
.25867 .69338 L
F
0 g
.25867 .69338 m
.26347 .69749 L
.25594 .70641 L
.25116 .70185 L
.25867 .69338 L
s
0 .048 .022 .171 k
.26618 .6849 m
.271 .68858 L
.26347 .69749 L
.25867 .69338 L
.26618 .6849 L
F
0 g
.26618 .6849 m
.271 .68858 L
.26347 .69749 L
.25867 .69338 L
.26618 .6849 L
s
0 .04 .023 .164 k
.27369 .67644 m
.27852 .67969 L
.271 .68858 L
.26618 .6849 L
.27369 .67644 L
F
0 g
.27369 .67644 m
.27852 .67969 L
.271 .68858 L
.26618 .6849 L
.27369 .67644 L
s
0 .031 .023 .157 k
.28118 .66801 m
.28602 .67082 L
.27852 .67969 L
.27369 .67644 L
.28118 .66801 L
F
0 g
.28118 .66801 m
.28602 .67082 L
.27852 .67969 L
.27369 .67644 L
.28118 .66801 L
s
0 .021 .022 .151 k
.28868 .65959 m
.29351 .66199 L
.28602 .67082 L
.28118 .66801 L
.28868 .65959 L
F
0 g
.28868 .65959 m
.29351 .66199 L
.28602 .67082 L
.28118 .66801 L
.28868 .65959 L
s
0 .01 .021 .145 k
.29616 .65124 m
.301 .65321 L
.29351 .66199 L
.28868 .65959 L
.29616 .65124 L
F
0 g
.29616 .65124 m
.301 .65321 L
.29351 .66199 L
.28868 .65959 L
.29616 .65124 L
s
.003 0 .022 .137 k
.30363 .64294 m
.30848 .6445 L
.301 .65321 L
.29616 .65124 L
.30363 .64294 L
F
0 g
.30363 .64294 m
.30848 .6445 L
.301 .65321 L
.29616 .65124 L
.30363 .64294 L
s
.017 0 .033 .119 k
.3111 .63473 m
.31595 .6359 L
.30848 .6445 L
.30363 .64294 L
.3111 .63473 L
F
0 g
.3111 .63473 m
.31595 .6359 L
.30848 .6445 L
.30363 .64294 L
.3111 .63473 L
s
.034 0 .045 .1 k
.31856 .62664 m
.3234 .6274 L
.31595 .6359 L
.3111 .63473 L
.31856 .62664 L
F
0 g
.31856 .62664 m
.3234 .6274 L
.31595 .6359 L
.3111 .63473 L
.31856 .62664 L
s
.053 0 .057 .081 k
.326 .61867 m
.33084 .61907 L
.3234 .6274 L
.31856 .62664 L
.326 .61867 L
F
0 g
.326 .61867 m
.33084 .61907 L
.3234 .6274 L
.31856 .62664 L
.326 .61867 L
s
.074 0 .069 .063 k
.33343 .6109 m
.33827 .61093 L
.33084 .61907 L
.326 .61867 L
.33343 .6109 L
F
0 g
.33343 .6109 m
.33827 .61093 L
.33084 .61907 L
.326 .61867 L
.33343 .6109 L
s
.098 0 .081 .045 k
.34084 .60332 m
.34567 .60301 L
.33827 .61093 L
.33343 .6109 L
.34084 .60332 L
F
0 g
.34084 .60332 m
.34567 .60301 L
.33827 .61093 L
.33343 .6109 L
.34084 .60332 L
s
.127 0 .093 .029 k
.34824 .59602 m
.35305 .59537 L
.34567 .60301 L
.34084 .60332 L
.34824 .59602 L
F
0 g
.34824 .59602 m
.35305 .59537 L
.34567 .60301 L
.34084 .60332 L
.34824 .59602 L
s
.161 0 .106 .015 k
.35562 .58903 m
.36042 .58808 L
.35305 .59537 L
.34824 .59602 L
.35562 .58903 L
F
0 g
.35562 .58903 m
.36042 .58808 L
.35305 .59537 L
.34824 .59602 L
.35562 .58903 L
s
.199 0 .116 .007 k
.36298 .58241 m
.36778 .5812 L
.36042 .58808 L
.35562 .58903 L
.36298 .58241 L
F
0 g
.36298 .58241 m
.36778 .5812 L
.36042 .58808 L
.35562 .58903 L
.36298 .58241 L
s
.246 0 .124 .007 k
.37032 .57627 m
.3751 .57481 L
.36778 .5812 L
.36298 .58241 L
.37032 .57627 L
F
0 g
.37032 .57627 m
.3751 .57481 L
.36778 .5812 L
.36298 .58241 L
.37032 .57627 L
s
.301 0 .126 .023 k
.37764 .57073 m
.3824 .56907 L
.3751 .57481 L
.37032 .57627 L
.37764 .57073 L
F
0 g
.37764 .57073 m
.3824 .56907 L
.3751 .57481 L
.37032 .57627 L
.37764 .57073 L
s
.372 0 .119 .068 k
.38493 .56602 m
.38966 .56422 L
.3824 .56907 L
.37764 .57073 L
.38493 .56602 L
F
0 g
.38493 .56602 m
.38966 .56422 L
.3824 .56907 L
.37764 .57073 L
.38493 .56602 L
s
.39213 .56335 m
.39683 .56157 L
.38966 .56422 L
.38493 .56602 L
.39213 .56335 L
F
.39213 .56335 m
.39683 .56157 L
.38966 .56422 L
.38493 .56602 L
.39213 .56335 L
s
0 .124 .124 .876 k
.39927 .56273 m
.40394 .5611 L
.39683 .56157 L
.39213 .56335 L
.39927 .56273 L
F
0 g
.39927 .56273 m
.40394 .5611 L
.39683 .56157 L
.39213 .56335 L
.39927 .56273 L
s
0 .232 .232 .768 k
.4064 .56294 m
.41105 .56153 L
.40394 .5611 L
.39927 .56273 L
.4064 .56294 L
F
0 g
.4064 .56294 m
.41105 .56153 L
.40394 .5611 L
.39927 .56273 L
.4064 .56294 L
s
0 .293 .293 .707 k
.41355 .56376 m
.41815 .56261 L
.41105 .56153 L
.4064 .56294 L
.41355 .56376 L
F
0 g
.41355 .56376 m
.41815 .56261 L
.41105 .56153 L
.4064 .56294 L
.41355 .56376 L
s
0 .331 .331 .669 k
.42072 .56507 m
.42529 .56421 L
.41815 .56261 L
.41355 .56376 L
.42072 .56507 L
F
0 g
.42072 .56507 m
.42529 .56421 L
.41815 .56261 L
.41355 .56376 L
.42072 .56507 L
s
0 .354 .354 .646 k
.42791 .56676 m
.43245 .56624 L
.42529 .56421 L
.42072 .56507 L
.42791 .56676 L
F
0 g
.42791 .56676 m
.43245 .56624 L
.42529 .56421 L
.42072 .56507 L
.42791 .56676 L
s
0 .366 .366 .634 k
.43513 .56879 m
.43965 .56862 L
.43245 .56624 L
.42791 .56676 L
.43513 .56879 L
F
0 g
.43513 .56879 m
.43965 .56862 L
.43245 .56624 L
.42791 .56676 L
.43513 .56879 L
s
0 .369 .369 .631 k
.44239 .5711 m
.44688 .57129 L
.43965 .56862 L
.43513 .56879 L
.44239 .5711 L
F
0 g
.44239 .5711 m
.44688 .57129 L
.43965 .56862 L
.43513 .56879 L
.44239 .5711 L
s
0 .363 .363 .637 k
.44968 .57363 m
.45415 .57422 L
.44688 .57129 L
.44239 .5711 L
.44968 .57363 L
F
0 g
.44968 .57363 m
.45415 .57422 L
.44688 .57129 L
.44239 .5711 L
.44968 .57363 L
s
0 .348 .348 .652 k
.45702 .57635 m
.46145 .57735 L
.45415 .57422 L
.44968 .57363 L
.45702 .57635 L
F
0 g
.45702 .57635 m
.46145 .57735 L
.45415 .57422 L
.44968 .57363 L
.45702 .57635 L
s
0 .324 .324 .676 k
.4644 .57924 m
.46881 .58066 L
.46145 .57735 L
.45702 .57635 L
.4644 .57924 L
F
0 g
.4644 .57924 m
.46881 .58066 L
.46145 .57735 L
.45702 .57635 L
.4644 .57924 L
s
0 .291 .291 .709 k
.47183 .58224 m
.47621 .58409 L
.46881 .58066 L
.4644 .57924 L
.47183 .58224 L
F
0 g
.47183 .58224 m
.47621 .58409 L
.46881 .58066 L
.4644 .57924 L
.47183 .58224 L
s
.663 .328 0 .337 k
.4793 .58536 m
.48367 .58765 L
.47621 .58409 L
.47183 .58224 L
.4793 .58536 L
F
0 g
.4793 .58536 m
.48367 .58765 L
.47621 .58409 L
.47183 .58224 L
.4793 .58536 L
s
.72 .356 0 .28 k
.48682 .58856 m
.49116 .5913 L
.48367 .58765 L
.4793 .58536 L
.48682 .58856 L
F
0 g
.48682 .58856 m
.49116 .5913 L
.48367 .58765 L
.4793 .58536 L
.48682 .58856 L
s
.771 .378 0 .229 k
.49439 .59181 m
.49872 .59502 L
.49116 .5913 L
.48682 .58856 L
.49439 .59181 L
F
0 g
.49439 .59181 m
.49872 .59502 L
.49116 .5913 L
.48682 .58856 L
.49439 .59181 L
s
.815 .396 0 .185 k
.50202 .59513 m
.50633 .59878 L
.49872 .59502 L
.49439 .59181 L
.50202 .59513 L
F
0 g
.50202 .59513 m
.50633 .59878 L
.49872 .59502 L
.49439 .59181 L
.50202 .59513 L
s
.849 .408 0 .151 k
.50969 .59847 m
.51399 .60261 L
.50633 .59878 L
.50202 .59513 L
.50969 .59847 L
F
0 g
.50969 .59847 m
.51399 .60261 L
.50633 .59878 L
.50202 .59513 L
.50969 .59847 L
s
.85 .416 0 .126 k
.51741 .60186 m
.5217 .60646 L
.51399 .60261 L
.50969 .59847 L
.51741 .60186 L
F
0 g
.51741 .60186 m
.5217 .60646 L
.51399 .60261 L
.50969 .59847 L
.51741 .60186 L
s
.813 .419 0 .111 k
.5252 .60526 m
.52947 .61035 L
.5217 .60646 L
.51741 .60186 L
.5252 .60526 L
F
0 g
.5252 .60526 m
.52947 .61035 L
.5217 .60646 L
.51741 .60186 L
.5252 .60526 L
s
.773 .419 0 .103 k
.53303 .60869 m
.5373 .61425 L
.52947 .61035 L
.5252 .60526 L
.53303 .60869 L
F
0 g
.53303 .60869 m
.5373 .61425 L
.52947 .61035 L
.5252 .60526 L
.53303 .60869 L
s
.733 .417 0 .101 k
.54092 .61213 m
.54518 .61819 L
.5373 .61425 L
.53303 .60869 L
.54092 .61213 L
F
0 g
.54092 .61213 m
.54518 .61819 L
.5373 .61425 L
.53303 .60869 L
.54092 .61213 L
s
.692 .412 0 .104 k
.54886 .6156 m
.55312 .62215 L
.54518 .61819 L
.54092 .61213 L
.54886 .6156 L
F
0 g
.54886 .6156 m
.55312 .62215 L
.54518 .61819 L
.54092 .61213 L
.54886 .6156 L
s
.652 .406 0 .11 k
.55686 .61907 m
.56112 .62611 L
.55312 .62215 L
.54886 .6156 L
.55686 .61907 L
F
0 g
.55686 .61907 m
.56112 .62611 L
.55312 .62215 L
.54886 .6156 L
.55686 .61907 L
s
.614 .398 0 .118 k
.56491 .62255 m
.56917 .63007 L
.56112 .62611 L
.55686 .61907 L
.56491 .62255 L
F
0 g
.56491 .62255 m
.56917 .63007 L
.56112 .62611 L
.55686 .61907 L
.56491 .62255 L
s
.577 .39 0 .127 k
.57302 .62599 m
.57728 .63402 L
.56917 .63007 L
.56491 .62255 L
.57302 .62599 L
F
0 g
.57302 .62599 m
.57728 .63402 L
.56917 .63007 L
.56491 .62255 L
.57302 .62599 L
s
.542 .381 0 .137 k
.58118 .6294 m
.58545 .63793 L
.57728 .63402 L
.57302 .62599 L
.58118 .6294 L
F
0 g
.58118 .6294 m
.58545 .63793 L
.57728 .63402 L
.57302 .62599 L
.58118 .6294 L
s
.508 .372 0 .147 k
.5894 .63274 m
.59368 .64176 L
.58545 .63793 L
.58118 .6294 L
.5894 .63274 L
F
0 g
.5894 .63274 m
.59368 .64176 L
.58545 .63793 L
.58118 .6294 L
.5894 .63274 L
s
.476 .363 0 .157 k
.59767 .63599 m
.60196 .6455 L
.59368 .64176 L
.5894 .63274 L
.59767 .63599 L
F
0 g
.59767 .63599 m
.60196 .6455 L
.59368 .64176 L
.5894 .63274 L
.59767 .63599 L
s
.445 .353 0 .167 k
.606 .63911 m
.6103 .6491 L
.60196 .6455 L
.59767 .63599 L
.606 .63911 L
F
0 g
.606 .63911 m
.6103 .6491 L
.60196 .6455 L
.59767 .63599 L
.606 .63911 L
s
.414 .342 0 .177 k
.61439 .64205 m
.61869 .65252 L
.6103 .6491 L
.606 .63911 L
.61439 .64205 L
F
0 g
.61439 .64205 m
.61869 .65252 L
.6103 .6491 L
.606 .63911 L
.61439 .64205 L
s
.386 .331 0 .186 k
.62282 .64479 m
.62713 .6557 L
.61869 .65252 L
.61439 .64205 L
.62282 .64479 L
F
0 g
.62282 .64479 m
.62713 .6557 L
.61869 .65252 L
.61439 .64205 L
.62282 .64479 L
s
.358 .32 0 .194 k
.63129 .64724 m
.63563 .6586 L
.62713 .6557 L
.62282 .64479 L
.63129 .64724 L
F
0 g
.63129 .64724 m
.63563 .6586 L
.62713 .6557 L
.62282 .64479 L
.63129 .64724 L
s
.33 .308 0 .202 k
.63982 .64936 m
.64416 .66112 L
.63563 .6586 L
.63129 .64724 L
.63982 .64936 L
F
0 g
.63982 .64936 m
.64416 .66112 L
.63563 .6586 L
.63129 .64724 L
.63982 .64936 L
s
.302 .295 0 .21 k
.64837 .65104 m
.65274 .6632 L
.64416 .66112 L
.63982 .64936 L
.64837 .65104 L
F
0 g
.64837 .65104 m
.65274 .6632 L
.64416 .66112 L
.63982 .64936 L
.64837 .65104 L
s
.273 .281 0 .217 k
.65696 .65221 m
.66134 .66469 L
.65274 .6632 L
.64837 .65104 L
.65696 .65221 L
F
0 g
.65696 .65221 m
.66134 .66469 L
.65274 .6632 L
.64837 .65104 L
.65696 .65221 L
s
.243 .266 0 .223 k
.66558 .65268 m
.66998 .66545 L
.66134 .66469 L
.65696 .65221 L
.66558 .65268 L
F
0 g
.66558 .65268 m
.66998 .66545 L
.66134 .66469 L
.65696 .65221 L
.66558 .65268 L
s
.206 .246 0 .23 k
.6742 .65219 m
.67861 .66519 L
.66998 .66545 L
.66558 .65268 L
.6742 .65219 L
F
0 g
.6742 .65219 m
.67861 .66519 L
.66998 .66545 L
.66558 .65268 L
.6742 .65219 L
s
.134 .202 0 .242 k
.68275 .64934 m
.68716 .66235 L
.67861 .66519 L
.6742 .65219 L
.68275 .64934 L
F
0 g
.68275 .64934 m
.68716 .66235 L
.67861 .66519 L
.6742 .65219 L
.68275 .64934 L
s
.072 .163 0 .254 k
.69123 .64411 m
.69563 .65696 L
.68716 .66235 L
.68275 .64934 L
.69123 .64411 L
F
0 g
.69123 .64411 m
.69563 .65696 L
.68716 .66235 L
.68275 .64934 L
.69123 .64411 L
s
.05 .147 0 .257 k
.69968 .63792 m
.70406 .65052 L
.69563 .65696 L
.69123 .64411 L
.69968 .63792 L
F
0 g
.69968 .63792 m
.70406 .65052 L
.69563 .65696 L
.69123 .64411 L
.69968 .63792 L
s
.035 .136 0 .258 k
.7081 .63102 m
.71246 .64333 L
.70406 .65052 L
.69968 .63792 L
.7081 .63102 L
F
0 g
.7081 .63102 m
.71246 .64333 L
.70406 .65052 L
.69968 .63792 L
.7081 .63102 L
s
.023 .126 0 .258 k
.7165 .62357 m
.72084 .63554 L
.71246 .64333 L
.7081 .63102 L
.7165 .62357 L
F
0 g
.7165 .62357 m
.72084 .63554 L
.71246 .64333 L
.7081 .63102 L
.7165 .62357 L
s
.013 .117 0 .257 k
.72488 .61569 m
.72918 .62729 L
.72084 .63554 L
.7165 .62357 L
.72488 .61569 L
F
0 g
.72488 .61569 m
.72918 .62729 L
.72084 .63554 L
.7165 .62357 L
.72488 .61569 L
s
.006 .109 0 .255 k
.73323 .60744 m
.7375 .61864 L
.72918 .62729 L
.72488 .61569 L
.73323 .60744 L
F
0 g
.73323 .60744 m
.7375 .61864 L
.72918 .62729 L
.72488 .61569 L
.73323 .60744 L
s
0 .102 .001 .252 k
.74158 .5989 m
.74582 .60968 L
.7375 .61864 L
.73323 .60744 L
.74158 .5989 L
F
0 g
.74158 .5989 m
.74582 .60968 L
.7375 .61864 L
.73323 .60744 L
.74158 .5989 L
s
0 .1 .006 .243 k
.7499 .59013 m
.7541 .60047 L
.74582 .60968 L
.74158 .5989 L
.7499 .59013 L
F
0 g
.7499 .59013 m
.7541 .60047 L
.74582 .60968 L
.74158 .5989 L
.7499 .59013 L
s
0 .097 .011 .235 k
.75821 .58116 m
.76236 .59106 L
.7541 .60047 L
.7499 .59013 L
.75821 .58116 L
F
0 g
.75821 .58116 m
.76236 .59106 L
.7541 .60047 L
.7499 .59013 L
.75821 .58116 L
s
0 .095 .015 .226 k
.76651 .57205 m
.77061 .58149 L
.76236 .59106 L
.75821 .58116 L
.76651 .57205 L
F
0 g
.76651 .57205 m
.77061 .58149 L
.76236 .59106 L
.75821 .58116 L
.76651 .57205 L
s
0 .091 .018 .218 k
.7748 .56282 m
.77884 .57179 L
.77061 .58149 L
.76651 .57205 L
.7748 .56282 L
F
0 g
.7748 .56282 m
.77884 .57179 L
.77061 .58149 L
.76651 .57205 L
.7748 .56282 L
s
0 .087 .021 .21 k
.78306 .55349 m
.78706 .56201 L
.77884 .57179 L
.7748 .56282 L
.78306 .55349 L
F
0 g
.78306 .55349 m
.78706 .56201 L
.77884 .57179 L
.7748 .56282 L
.78306 .55349 L
s
0 .082 .023 .202 k
.79133 .54413 m
.79526 .55216 L
.78706 .56201 L
.78306 .55349 L
.79133 .54413 L
F
0 g
.79133 .54413 m
.79526 .55216 L
.78706 .56201 L
.78306 .55349 L
.79133 .54413 L
s
0 .075 .024 .195 k
.79958 .5347 m
.80346 .54228 L
.79526 .55216 L
.79133 .54413 L
.79958 .5347 L
F
0 g
.79958 .5347 m
.80346 .54228 L
.79526 .55216 L
.79133 .54413 L
.79958 .5347 L
s
0 .068 .025 .187 k
.80783 .52527 m
.81164 .53237 L
.80346 .54228 L
.79958 .5347 L
.80783 .52527 L
F
0 g
.80783 .52527 m
.81164 .53237 L
.80346 .54228 L
.79958 .5347 L
.80783 .52527 L
s
0 .061 .026 .179 k
.81606 .51582 m
.81981 .52246 L
.81164 .53237 L
.80783 .52527 L
.81606 .51582 L
F
0 g
.81606 .51582 m
.81981 .52246 L
.81164 .53237 L
.80783 .52527 L
.81606 .51582 L
s
0 .053 .027 .171 k
.82429 .50638 m
.82797 .51255 L
.81981 .52246 L
.81606 .51582 L
.82429 .50638 L
F
0 g
.82429 .50638 m
.82797 .51255 L
.81981 .52246 L
.81606 .51582 L
.82429 .50638 L
s
0 .044 .028 .163 k
.83252 .49693 m
.83613 .50264 L
.82797 .51255 L
.82429 .50638 L
.83252 .49693 L
F
0 g
.83252 .49693 m
.83613 .50264 L
.82797 .51255 L
.82429 .50638 L
.83252 .49693 L
s
0 .048 .007 .185 k
.25384 .68931 m
.25867 .69338 L
.25116 .70185 L
.24635 .69729 L
.25384 .68931 L
F
0 g
.25384 .68931 m
.25867 .69338 L
.25116 .70185 L
.24635 .69729 L
.25384 .68931 L
s
0 .038 .006 .177 k
.26133 .68135 m
.26618 .6849 L
.25867 .69338 L
.25384 .68931 L
.26133 .68135 L
F
0 g
.26133 .68135 m
.26618 .6849 L
.25867 .69338 L
.25384 .68931 L
.26133 .68135 L
s
0 .027 .005 .17 k
.26881 .67338 m
.27369 .67644 L
.26618 .6849 L
.26133 .68135 L
.26881 .67338 L
F
0 g
.26881 .67338 m
.27369 .67644 L
.26618 .6849 L
.26133 .68135 L
.26881 .67338 L
s
0 .016 .005 .162 k
.2763 .66545 m
.28118 .66801 L
.27369 .67644 L
.26881 .67338 L
.2763 .66545 L
F
0 g
.2763 .66545 m
.28118 .66801 L
.27369 .67644 L
.26881 .67338 L
.2763 .66545 L
s
0 .003 .003 .155 k
.28377 .65752 m
.28868 .65959 L
.28118 .66801 L
.2763 .66545 L
.28377 .65752 L
F
0 g
.28377 .65752 m
.28868 .65959 L
.28118 .66801 L
.2763 .66545 L
.28377 .65752 L
s
.012 0 .013 .137 k
.29125 .64965 m
.29616 .65124 L
.28868 .65959 L
.28377 .65752 L
.29125 .64965 L
F
0 g
.29125 .64965 m
.29616 .65124 L
.28868 .65959 L
.28377 .65752 L
.29125 .64965 L
s
.028 0 .026 .116 k
.29872 .64183 m
.30363 .64294 L
.29616 .65124 L
.29125 .64965 L
.29872 .64183 L
F
0 g
.29872 .64183 m
.30363 .64294 L
.29616 .65124 L
.29125 .64965 L
.29872 .64183 L
s
.048 0 .041 .094 k
.30618 .63409 m
.3111 .63473 L
.30363 .64294 L
.29872 .64183 L
.30618 .63409 L
F
0 g
.30618 .63409 m
.3111 .63473 L
.30363 .64294 L
.29872 .64183 L
.30618 .63409 L
s
.068 0 .055 .073 k
.31363 .62645 m
.31856 .62664 L
.3111 .63473 L
.30618 .63409 L
.31363 .62645 L
F
0 g
.31363 .62645 m
.31856 .62664 L
.3111 .63473 L
.30618 .63409 L
.31363 .62645 L
s
.093 0 .072 .052 k
.32107 .61894 m
.326 .61867 L
.31856 .62664 L
.31363 .62645 L
.32107 .61894 L
F
0 g
.32107 .61894 m
.326 .61867 L
.31856 .62664 L
.31363 .62645 L
.32107 .61894 L
s
.12 0 .089 .033 k
.3285 .61158 m
.33343 .6109 L
.326 .61867 L
.32107 .61894 L
.3285 .61158 L
F
0 g
.3285 .61158 m
.33343 .6109 L
.326 .61867 L
.32107 .61894 L
.3285 .61158 L
s
.152 0 .106 .017 k
.33592 .60442 m
.34084 .60332 L
.33343 .6109 L
.3285 .61158 L
.33592 .60442 L
F
0 g
.33592 .60442 m
.34084 .60332 L
.33343 .6109 L
.3285 .61158 L
.33592 .60442 L
s
.188 0 .124 .006 k
.34333 .5975 m
.34824 .59602 L
.34084 .60332 L
.33592 .60442 L
.34333 .5975 L
F
0 g
.34333 .5975 m
.34824 .59602 L
.34084 .60332 L
.33592 .60442 L
.34333 .5975 L
s
.227 0 .139 .004 k
.35072 .59086 m
.35562 .58903 L
.34824 .59602 L
.34333 .5975 L
.35072 .59086 L
F
0 g
.35072 .59086 m
.35562 .58903 L
.34824 .59602 L
.34333 .5975 L
.35072 .59086 L
s
.27 0 .153 .013 k
.3581 .58457 m
.36298 .58241 L
.35562 .58903 L
.35072 .59086 L
.3581 .58457 L
F
0 g
.3581 .58457 m
.36298 .58241 L
.35562 .58903 L
.35072 .59086 L
.3581 .58457 L
s
.318 0 .164 .038 k
.36546 .5787 m
.37032 .57627 L
.36298 .58241 L
.3581 .58457 L
.36546 .5787 L
F
0 g
.36546 .5787 m
.37032 .57627 L
.36298 .58241 L
.3581 .58457 L
.36546 .5787 L
s
.371 0 .168 .085 k
.37279 .57339 m
.37764 .57073 L
.37032 .57627 L
.36546 .5787 L
.37279 .57339 L
F
0 g
.37279 .57339 m
.37764 .57073 L
.37032 .57627 L
.36546 .5787 L
.37279 .57339 L
s
.427 0 .16 .17 k
.38011 .56884 m
.38493 .56602 L
.37764 .57073 L
.37279 .57339 L
.38011 .56884 L
F
0 g
.38011 .56884 m
.38493 .56602 L
.37764 .57073 L
.37279 .57339 L
.38011 .56884 L
s
.38734 .56616 m
.39213 .56335 L
.38493 .56602 L
.38011 .56884 L
.38734 .56616 L
F
.38734 .56616 m
.39213 .56335 L
.38493 .56602 L
.38011 .56884 L
.38734 .56616 L
s
0 .197 .197 .803 k
.39452 .56536 m
.39927 .56273 L
.39213 .56335 L
.38734 .56616 L
.39452 .56536 L
F
0 g
.39452 .56536 m
.39927 .56273 L
.39213 .56335 L
.38734 .56616 L
.39452 .56536 L
s
0 .278 .278 .722 k
.40169 .56533 m
.4064 .56294 L
.39927 .56273 L
.39452 .56536 L
.40169 .56533 L
F
0 g
.40169 .56533 m
.4064 .56294 L
.39927 .56273 L
.39452 .56536 L
.40169 .56533 L
s
0 .325 .325 .675 k
.40887 .56585 m
.41355 .56376 L
.4064 .56294 L
.40169 .56533 L
.40887 .56585 L
F
0 g
.40887 .56585 m
.41355 .56376 L
.4064 .56294 L
.40169 .56533 L
.40887 .56585 L
s
0 .353 .353 .647 k
.41607 .5668 m
.42072 .56507 L
.41355 .56376 L
.40887 .56585 L
.41607 .5668 L
F
0 g
.41607 .5668 m
.42072 .56507 L
.41355 .56376 L
.40887 .56585 L
.41607 .5668 L
s
0 .37 .37 .63 k
.42329 .56813 m
.42791 .56676 L
.42072 .56507 L
.41607 .5668 L
.42329 .56813 L
F
0 g
.42329 .56813 m
.42791 .56676 L
.42072 .56507 L
.41607 .5668 L
.42329 .56813 L
s
0 .377 .377 .623 k
.43055 .56976 m
.43513 .56879 L
.42791 .56676 L
.42329 .56813 L
.43055 .56976 L
F
0 g
.43055 .56976 m
.43513 .56879 L
.42791 .56676 L
.42329 .56813 L
.43055 .56976 L
s
0 .376 .376 .624 k
.43784 .57162 m
.44239 .5711 L
.43513 .56879 L
.43055 .56976 L
.43784 .57162 L
F
0 g
.43784 .57162 m
.44239 .5711 L
.43513 .56879 L
.43055 .56976 L
.43784 .57162 L
s
0 .366 .366 .634 k
.44517 .57371 m
.44968 .57363 L
.44239 .5711 L
.43784 .57162 L
.44517 .57371 L
F
0 g
.44517 .57371 m
.44968 .57363 L
.44239 .5711 L
.43784 .57162 L
.44517 .57371 L
s
0 .348 .348 .652 k
.45253 .57595 m
.45702 .57635 L
.44968 .57363 L
.44517 .57371 L
.45253 .57595 L
F
0 g
.45253 .57595 m
.45702 .57635 L
.44968 .57363 L
.44517 .57371 L
.45253 .57595 L
s
0 .32 .32 .68 k
.45995 .57836 m
.4644 .57924 L
.45702 .57635 L
.45253 .57595 L
.45995 .57836 L
F
0 g
.45995 .57836 m
.4644 .57924 L
.45702 .57635 L
.45253 .57595 L
.45995 .57836 L
s
0 .282 .282 .718 k
.46739 .58087 m
.47183 .58224 L
.4644 .57924 L
.45995 .57836 L
.46739 .58087 L
F
0 g
.46739 .58087 m
.47183 .58224 L
.4644 .57924 L
.45995 .57836 L
.46739 .58087 L
s
0 .234 .234 .766 k
.47489 .58347 m
.4793 .58536 L
.47183 .58224 L
.46739 .58087 L
.47489 .58347 L
F
0 g
.47489 .58347 m
.4793 .58536 L
.47183 .58224 L
.46739 .58087 L
.47489 .58347 L
s
.721 .322 0 .279 k
.48244 .58615 m
.48682 .58856 L
.4793 .58536 L
.47489 .58347 L
.48244 .58615 L
F
0 g
.48244 .58615 m
.48682 .58856 L
.4793 .58536 L
.47489 .58347 L
.48244 .58615 L
s
.785 .35 0 .215 k
.49003 .58888 m
.49439 .59181 L
.48682 .58856 L
.48244 .58615 L
.49003 .58888 L
F
0 g
.49003 .58888 m
.49439 .59181 L
.48682 .58856 L
.48244 .58615 L
.49003 .58888 L
s
.837 .371 0 .163 k
.49767 .59165 m
.50202 .59513 L
.49439 .59181 L
.49003 .58888 L
.49767 .59165 L
F
0 g
.49767 .59165 m
.50202 .59513 L
.49439 .59181 L
.49003 .58888 L
.49767 .59165 L
s
.856 .387 0 .124 k
.50537 .59446 m
.50969 .59847 L
.50202 .59513 L
.49767 .59165 L
.50537 .59446 L
F
0 g
.50537 .59446 m
.50969 .59847 L
.50202 .59513 L
.49767 .59165 L
.50537 .59446 L
s
.818 .395 0 .099 k
.51311 .5973 m
.51741 .60186 L
.50969 .59847 L
.50537 .59446 L
.51311 .5973 L
F
0 g
.51311 .5973 m
.51741 .60186 L
.50969 .59847 L
.50537 .59446 L
.51311 .5973 L
s
.774 .398 0 .086 k
.52089 .60015 m
.5252 .60526 L
.51741 .60186 L
.51311 .5973 L
.52089 .60015 L
F
0 g
.52089 .60015 m
.5252 .60526 L
.51741 .60186 L
.51311 .5973 L
.52089 .60015 L
s
.728 .397 0 .083 k
.52874 .60302 m
.53303 .60869 L
.5252 .60526 L
.52089 .60015 L
.52874 .60302 L
F
0 g
.52874 .60302 m
.53303 .60869 L
.5252 .60526 L
.52089 .60015 L
.52874 .60302 L
s
.682 .394 0 .086 k
.53663 .60592 m
.54092 .61213 L
.53303 .60869 L
.52874 .60302 L
.53663 .60592 L
F
0 g
.53663 .60592 m
.54092 .61213 L
.53303 .60869 L
.52874 .60302 L
.53663 .60592 L
s
.637 .389 0 .094 k
.54458 .60882 m
.54886 .6156 L
.54092 .61213 L
.53663 .60592 L
.54458 .60882 L
F
0 g
.54458 .60882 m
.54886 .6156 L
.54092 .61213 L
.53663 .60592 L
.54458 .60882 L
s
.595 .382 0 .105 k
.55257 .61172 m
.55686 .61907 L
.54886 .6156 L
.54458 .60882 L
.55257 .61172 L
F
0 g
.55257 .61172 m
.55686 .61907 L
.54886 .6156 L
.54458 .60882 L
.55257 .61172 L
s
.555 .375 0 .117 k
.56063 .61462 m
.56491 .62255 L
.55686 .61907 L
.55257 .61172 L
.56063 .61462 L
F
0 g
.56063 .61462 m
.56491 .62255 L
.55686 .61907 L
.55257 .61172 L
.56063 .61462 L
s
.517 .365 0 .131 k
.56874 .61749 m
.57302 .62599 L
.56491 .62255 L
.56063 .61462 L
.56874 .61749 L
F
0 g
.56874 .61749 m
.57302 .62599 L
.56491 .62255 L
.56063 .61462 L
.56874 .61749 L
s
.482 .357 0 .144 k
.57689 .62034 m
.58118 .6294 L
.57302 .62599 L
.56874 .61749 L
.57689 .62034 L
F
0 g
.57689 .62034 m
.58118 .6294 L
.57302 .62599 L
.56874 .61749 L
.57689 .62034 L
s
.449 .348 0 .157 k
.58511 .62311 m
.5894 .63274 L
.58118 .6294 L
.57689 .62034 L
.58511 .62311 L
F
0 g
.58511 .62311 m
.5894 .63274 L
.58118 .6294 L
.57689 .62034 L
.58511 .62311 L
s
.419 .34 0 .169 k
.59336 .62579 m
.59767 .63599 L
.5894 .63274 L
.58511 .62311 L
.59336 .62579 L
F
0 g
.59336 .62579 m
.59767 .63599 L
.5894 .63274 L
.58511 .62311 L
.59336 .62579 L
s
.391 .331 0 .18 k
.60168 .62837 m
.606 .63911 L
.59767 .63599 L
.59336 .62579 L
.60168 .62837 L
F
0 g
.60168 .62837 m
.606 .63911 L
.59767 .63599 L
.59336 .62579 L
.60168 .62837 L
s
.363 .322 0 .191 k
.61005 .63077 m
.61439 .64205 L
.606 .63911 L
.60168 .62837 L
.61005 .63077 L
F
0 g
.61005 .63077 m
.61439 .64205 L
.606 .63911 L
.60168 .62837 L
.61005 .63077 L
s
.338 .312 0 .201 k
.61846 .63298 m
.62282 .64479 L
.61439 .64205 L
.61005 .63077 L
.61846 .63298 L
F
0 g
.61846 .63298 m
.62282 .64479 L
.61439 .64205 L
.61005 .63077 L
.61846 .63298 L
s
.312 .302 0 .211 k
.62692 .63493 m
.63129 .64724 L
.62282 .64479 L
.61846 .63298 L
.62692 .63493 L
F
0 g
.62692 .63493 m
.63129 .64724 L
.62282 .64479 L
.61846 .63298 L
.62692 .63493 L
s
.288 .293 0 .219 k
.63542 .63658 m
.63982 .64936 L
.63129 .64724 L
.62692 .63493 L
.63542 .63658 L
F
0 g
.63542 .63658 m
.63982 .64936 L
.63129 .64724 L
.62692 .63493 L
.63542 .63658 L
s
.264 .282 0 .227 k
.64397 .63784 m
.64837 .65104 L
.63982 .64936 L
.63542 .63658 L
.64397 .63784 L
F
0 g
.64397 .63784 m
.64837 .65104 L
.63982 .64936 L
.63542 .63658 L
.64397 .63784 L
s
.24 .27 0 .234 k
.65253 .63861 m
.65696 .65221 L
.64837 .65104 L
.64397 .63784 L
.65253 .63861 L
F
0 g
.65253 .63861 m
.65696 .65221 L
.64837 .65104 L
.64397 .63784 L
.65253 .63861 L
s
.214 .256 0 .241 k
.66113 .63876 m
.66558 .65268 L
.65696 .65221 L
.65253 .63861 L
.66113 .63876 L
F
0 g
.66113 .63876 m
.66558 .65268 L
.65696 .65221 L
.65253 .63861 L
.66113 .63876 L
s
.183 .239 0 .248 k
.66974 .63803 m
.6742 .65219 L
.66558 .65268 L
.66113 .63876 L
.66974 .63803 L
F
0 g
.66974 .63803 m
.6742 .65219 L
.66558 .65268 L
.66113 .63876 L
.66974 .63803 L
s
.122 .202 0 .258 k
.67829 .63516 m
.68275 .64934 L
.6742 .65219 L
.66974 .63803 L
.67829 .63516 L
F
0 g
.67829 .63516 m
.68275 .64934 L
.6742 .65219 L
.66974 .63803 L
.67829 .63516 L
s
.071 .169 0 .267 k
.68677 .63012 m
.69123 .64411 L
.68275 .64934 L
.67829 .63516 L
.68677 .63012 L
F
0 g
.68677 .63012 m
.69123 .64411 L
.68275 .64934 L
.67829 .63516 L
.68677 .63012 L
s
.051 .156 0 .269 k
.69523 .62421 m
.69968 .63792 L
.69123 .64411 L
.68677 .63012 L
.69523 .62421 L
F
0 g
.69523 .62421 m
.69968 .63792 L
.69123 .64411 L
.68677 .63012 L
.69523 .62421 L
s
.039 .145 0 .269 k
.70368 .61765 m
.7081 .63102 L
.69968 .63792 L
.69523 .62421 L
.70368 .61765 L
F
0 g
.70368 .61765 m
.7081 .63102 L
.69968 .63792 L
.69523 .62421 L
.70368 .61765 L
s
.029 .137 0 .268 k
.7121 .61058 m
.7165 .62357 L
.7081 .63102 L
.70368 .61765 L
.7121 .61058 L
F
0 g
.7121 .61058 m
.7165 .62357 L
.7081 .63102 L
.70368 .61765 L
.7121 .61058 L
s
.022 .13 0 .265 k
.72051 .60313 m
.72488 .61569 L
.7165 .62357 L
.7121 .61058 L
.72051 .60313 L
F
0 g
.72051 .60313 m
.72488 .61569 L
.7165 .62357 L
.7121 .61058 L
.72051 .60313 L
s
.014 .122 0 .263 k
.7289 .59535 m
.73323 .60744 L
.72488 .61569 L
.72051 .60313 L
.7289 .59535 L
F
0 g
.7289 .59535 m
.73323 .60744 L
.72488 .61569 L
.72051 .60313 L
.7289 .59535 L
s
.01 .115 0 .259 k
.73728 .58729 m
.74158 .5989 L
.73323 .60744 L
.7289 .59535 L
.73728 .58729 L
F
0 g
.73728 .58729 m
.74158 .5989 L
.73323 .60744 L
.7289 .59535 L
.73728 .58729 L
s
.005 .108 0 .255 k
.74565 .57902 m
.7499 .59013 L
.74158 .5989 L
.73728 .58729 L
.74565 .57902 L
F
0 g
.74565 .57902 m
.7499 .59013 L
.74158 .5989 L
.73728 .58729 L
.74565 .57902 L
s
.002 .102 0 .25 k
.75401 .57057 m
.75821 .58116 L
.7499 .59013 L
.74565 .57902 L
.75401 .57057 L
F
0 g
.75401 .57057 m
.75821 .58116 L
.7499 .59013 L
.74565 .57902 L
.75401 .57057 L
s
0 .097 .002 .243 k
.76235 .56198 m
.76651 .57205 L
.75821 .58116 L
.75401 .57057 L
.76235 .56198 L
F
0 g
.76235 .56198 m
.76651 .57205 L
.75821 .58116 L
.75401 .57057 L
.76235 .56198 L
s
0 .092 .004 .235 k
.77069 .55328 m
.7748 .56282 L
.76651 .57205 L
.76235 .56198 L
.77069 .55328 L
F
0 g
.77069 .55328 m
.7748 .56282 L
.76651 .57205 L
.76235 .56198 L
.77069 .55328 L
s
0 .086 .005 .227 k
.77902 .54451 m
.78306 .55349 L
.7748 .56282 L
.77069 .55328 L
.77902 .54451 L
F
0 g
.77902 .54451 m
.78306 .55349 L
.7748 .56282 L
.77069 .55328 L
.77902 .54451 L
s
0 .081 .007 .218 k
.78734 .53568 m
.79133 .54413 L
.78306 .55349 L
.77902 .54451 L
.78734 .53568 L
F
0 g
.78734 .53568 m
.79133 .54413 L
.78306 .55349 L
.77902 .54451 L
.78734 .53568 L
s
0 .074 .008 .21 k
.79566 .5268 m
.79958 .5347 L
.79133 .54413 L
.78734 .53568 L
.79566 .5268 L
F
0 g
.79566 .5268 m
.79958 .5347 L
.79133 .54413 L
.78734 .53568 L
.79566 .5268 L
s
0 .066 .008 .201 k
.80397 .51791 m
.80783 .52527 L
.79958 .5347 L
.79566 .5268 L
.80397 .51791 L
F
0 g
.80397 .51791 m
.80783 .52527 L
.79958 .5347 L
.79566 .5268 L
.80397 .51791 L
s
0 .058 .009 .192 k
.81228 .509 m
.81606 .51582 L
.80783 .52527 L
.80397 .51791 L
.81228 .509 L
F
0 g
.81228 .509 m
.81606 .51582 L
.80783 .52527 L
.80397 .51791 L
.81228 .509 L
s
0 .048 .009 .183 k
.82058 .50009 m
.82429 .50638 L
.81606 .51582 L
.81228 .509 L
.82058 .50009 L
F
0 g
.82058 .50009 m
.82429 .50638 L
.81606 .51582 L
.81228 .509 L
.82058 .50009 L
s
0 .037 .008 .175 k
.82889 .49118 m
.83252 .49693 L
.82429 .50638 L
.82058 .50009 L
.82889 .49118 L
F
0 g
.82889 .49118 m
.83252 .49693 L
.82429 .50638 L
.82058 .50009 L
.82889 .49118 L
s
.012 .05 0 .182 k
.24898 .68527 m
.25384 .68931 L
.24635 .69729 L
.24152 .69268 L
.24898 .68527 L
F
0 g
.24898 .68527 m
.25384 .68931 L
.24635 .69729 L
.24152 .69268 L
.24898 .68527 L
s
.014 .04 0 .172 k
.25644 .67786 m
.26133 .68135 L
.25384 .68931 L
.24898 .68527 L
.25644 .67786 L
F
0 g
.25644 .67786 m
.26133 .68135 L
.25384 .68931 L
.24898 .68527 L
.25644 .67786 L
s
.016 .029 0 .162 k
.2639 .67046 m
.26881 .67338 L
.26133 .68135 L
.25644 .67786 L
.2639 .67046 L
F
0 g
.2639 .67046 m
.26881 .67338 L
.26133 .68135 L
.25644 .67786 L
.2639 .67046 L
s
.018 .017 0 .152 k
.27137 .66306 m
.2763 .66545 L
.26881 .67338 L
.2639 .67046 L
.27137 .66306 L
F
0 g
.27137 .66306 m
.2763 .66545 L
.26881 .67338 L
.2639 .67046 L
.27137 .66306 L
s
.021 .004 0 .142 k
.27882 .65569 m
.28377 .65752 L
.2763 .66545 L
.27137 .66306 L
.27882 .65569 L
F
0 g
.27882 .65569 m
.28377 .65752 L
.2763 .66545 L
.27137 .66306 L
.27882 .65569 L
s
.035 0 .011 .122 k
.28628 .64836 m
.29125 .64965 L
.28377 .65752 L
.27882 .65569 L
.28628 .64836 L
F
0 g
.28628 .64836 m
.29125 .64965 L
.28377 .65752 L
.27882 .65569 L
.28628 .64836 L
s
.056 0 .027 .098 k
.29373 .64107 m
.29872 .64183 L
.29125 .64965 L
.28628 .64836 L
.29373 .64107 L
F
0 g
.29373 .64107 m
.29872 .64183 L
.29125 .64965 L
.28628 .64836 L
.29373 .64107 L
s
.079 0 .044 .074 k
.30119 .63385 m
.30618 .63409 L
.29872 .64183 L
.29373 .64107 L
.30119 .63385 L
F
0 g
.30119 .63385 m
.30618 .63409 L
.29872 .64183 L
.29373 .64107 L
.30119 .63385 L
s
.105 0 .063 .051 k
.30863 .62672 m
.31363 .62645 L
.30618 .63409 L
.30119 .63385 L
.30863 .62672 L
F
0 g
.30863 .62672 m
.31363 .62645 L
.30618 .63409 L
.30119 .63385 L
.30863 .62672 L
s
.136 0 .083 .03 k
.31607 .6197 m
.32107 .61894 L
.31363 .62645 L
.30863 .62672 L
.31607 .6197 L
F
0 g
.31607 .6197 m
.32107 .61894 L
.31363 .62645 L
.30863 .62672 L
.31607 .6197 L
s
.169 0 .104 .014 k
.3235 .6128 m
.3285 .61158 L
.32107 .61894 L
.31607 .6197 L
.3235 .6128 L
F
0 g
.3235 .6128 m
.3285 .61158 L
.32107 .61894 L
.31607 .6197 L
.3235 .6128 L
s
.206 0 .125 .005 k
.33093 .6061 m
.33592 .60442 L
.3285 .61158 L
.3235 .6128 L
.33093 .6061 L
F
0 g
.33093 .6061 m
.33592 .60442 L
.3285 .61158 L
.3235 .6128 L
.33093 .6061 L
s
.246 0 .145 .006 k
.33833 .5996 m
.34333 .5975 L
.33592 .60442 L
.33093 .6061 L
.33833 .5996 L
F
0 g
.33833 .5996 m
.34333 .5975 L
.33592 .60442 L
.33093 .6061 L
.33833 .5996 L
s
.288 0 .163 .021 k
.34574 .59336 m
.35072 .59086 L
.34333 .5975 L
.33833 .5996 L
.34574 .59336 L
F
0 g
.34574 .59336 m
.35072 .59086 L
.34333 .5975 L
.33833 .5996 L
.34574 .59336 L
s
.331 0 .179 .052 k
.35313 .58742 m
.3581 .58457 L
.35072 .59086 L
.34574 .59336 L
.35313 .58742 L
F
0 g
.35313 .58742 m
.3581 .58457 L
.35072 .59086 L
.34574 .59336 L
.35313 .58742 L
s
.372 0 .188 .103 k
.36051 .58188 m
.36546 .5787 L
.3581 .58457 L
.35313 .58742 L
.36051 .58188 L
F
0 g
.36051 .58188 m
.36546 .5787 L
.3581 .58457 L
.35313 .58742 L
.36051 .58188 L
s
.413 0 .19 .176 k
.36787 .57682 m
.37279 .57339 L
.36546 .5787 L
.36051 .58188 L
.36787 .57682 L
F
0 g
.36787 .57682 m
.37279 .57339 L
.36546 .5787 L
.36051 .58188 L
.36787 .57682 L
s
.3752 .57245 m
.38011 .56884 L
.37279 .57339 L
.36787 .57682 L
.3752 .57245 L
F
.3752 .57245 m
.38011 .56884 L
.37279 .57339 L
.36787 .57682 L
.3752 .57245 L
s
0 .011 .011 .989 k
.38247 .56976 m
.38734 .56616 L
.38011 .56884 L
.3752 .57245 L
.38247 .56976 L
F
0 g
.38247 .56976 m
.38734 .56616 L
.38011 .56884 L
.3752 .57245 L
.38247 .56976 L
s
0 .231 .231 .769 k
.38967 .56875 m
.39452 .56536 L
.38734 .56616 L
.38247 .56976 L
.38967 .56875 L
F
0 g
.38967 .56875 m
.39452 .56536 L
.38734 .56616 L
.38247 .56976 L
.38967 .56875 L
s
0 .294 .294 .706 k
.39689 .56845 m
.40169 .56533 L
.39452 .56536 L
.38967 .56875 L
.39689 .56845 L
F
0 g
.39689 .56845 m
.40169 .56533 L
.39452 .56536 L
.38967 .56875 L
.39689 .56845 L
s
0 .33 .33 .67 k
.40411 .56863 m
.40887 .56585 L
.40169 .56533 L
.39689 .56845 L
.40411 .56863 L
F
0 g
.40411 .56863 m
.40887 .56585 L
.40169 .56533 L
.39689 .56845 L
.40411 .56863 L
s
0 .351 .351 .649 k
.41135 .56922 m
.41607 .5668 L
.40887 .56585 L
.40411 .56863 L
.41135 .56922 L
F
0 g
.41135 .56922 m
.41607 .5668 L
.40887 .56585 L
.40411 .56863 L
.41135 .56922 L
s
0 .362 .362 .638 k
.41862 .57013 m
.42329 .56813 L
.41607 .5668 L
.41135 .56922 L
.41862 .57013 L
F
0 g
.41862 .57013 m
.42329 .56813 L
.41607 .5668 L
.41135 .56922 L
.41862 .57013 L
s
0 .365 .365 .635 k
.42591 .57129 m
.43055 .56976 L
.42329 .56813 L
.41862 .57013 L
.42591 .57129 L
F
0 g
.42591 .57129 m
.43055 .56976 L
.42329 .56813 L
.41862 .57013 L
.42591 .57129 L
s
0 .36 .36 .64 k
.43324 .57269 m
.43784 .57162 L
.43055 .56976 L
.42591 .57129 L
.43324 .57269 L
F
0 g
.43324 .57269 m
.43784 .57162 L
.43055 .56976 L
.42591 .57129 L
.43324 .57269 L
s
0 .347 .347 .653 k
.4406 .57428 m
.44517 .57371 L
.43784 .57162 L
.43324 .57269 L
.4406 .57428 L
F
0 g
.4406 .57428 m
.44517 .57371 L
.43784 .57162 L
.43324 .57269 L
.4406 .57428 L
s
0 .325 .325 .675 k
.44801 .57601 m
.45253 .57595 L
.44517 .57371 L
.4406 .57428 L
.44801 .57601 L
F
0 g
.44801 .57601 m
.45253 .57595 L
.44517 .57371 L
.4406 .57428 L
.44801 .57601 L
s
0 .292 .292 .708 k
.45544 .57786 m
.45995 .57836 L
.45253 .57595 L
.44801 .57601 L
.45544 .57786 L
F
0 g
.45544 .57786 m
.45995 .57836 L
.45253 .57595 L
.44801 .57601 L
.45544 .57786 L
s
0 .248 .248 .752 k
.46293 .57983 m
.46739 .58087 L
.45995 .57836 L
.45544 .57786 L
.46293 .57983 L
F
0 g
.46293 .57983 m
.46739 .58087 L
.45995 .57836 L
.45544 .57786 L
.46293 .57983 L
s
0 .193 .193 .807 k
.47046 .58187 m
.47489 .58347 L
.46739 .58087 L
.46293 .57983 L
.47046 .58187 L
F
0 g
.47046 .58187 m
.47489 .58347 L
.46739 .58087 L
.46293 .57983 L
.47046 .58187 L
s
.74 .29 0 .26 k
.47802 .58397 m
.48244 .58615 L
.47489 .58347 L
.47046 .58187 L
.47802 .58397 L
F
0 g
.47802 .58397 m
.48244 .58615 L
.47489 .58347 L
.47046 .58187 L
.47802 .58397 L
s
.812 .321 0 .188 k
.48564 .58613 m
.49003 .58888 L
.48244 .58615 L
.47802 .58397 L
.48564 .58613 L
F
0 g
.48564 .58613 m
.49003 .58888 L
.48244 .58615 L
.47802 .58397 L
.48564 .58613 L
s
.851 .346 0 .131 k
.4933 .58831 m
.49767 .59165 L
.49003 .58888 L
.48564 .58613 L
.4933 .58831 L
F
0 g
.4933 .58831 m
.49767 .59165 L
.49003 .58888 L
.48564 .58613 L
.4933 .58831 L
s
.818 .361 0 .093 k
.501 .59053 m
.50537 .59446 L
.49767 .59165 L
.4933 .58831 L
.501 .59053 L
F
0 g
.501 .59053 m
.50537 .59446 L
.49767 .59165 L
.4933 .58831 L
.501 .59053 L
s
.775 .371 0 .071 k
.50876 .59276 m
.51311 .5973 L
.50537 .59446 L
.501 .59053 L
.50876 .59276 L
F
0 g
.50876 .59276 m
.51311 .5973 L
.50537 .59446 L
.501 .59053 L
.50876 .59276 L
s
.726 .374 0 .063 k
.51657 .59501 m
.52089 .60015 L
.51311 .5973 L
.50876 .59276 L
.51657 .59501 L
F
0 g
.51657 .59501 m
.52089 .60015 L
.51311 .5973 L
.50876 .59276 L
.51657 .59501 L
s
.676 .372 0 .066 k
.52442 .59728 m
.52874 .60302 L
.52089 .60015 L
.51657 .59501 L
.52442 .59728 L
F
0 g
.52442 .59728 m
.52874 .60302 L
.52089 .60015 L
.51657 .59501 L
.52442 .59728 L
s
.627 .369 0 .075 k
.53233 .59955 m
.53663 .60592 L
.52874 .60302 L
.52442 .59728 L
.53233 .59955 L
F
0 g
.53233 .59955 m
.53663 .60592 L
.52874 .60302 L
.52442 .59728 L
.53233 .59955 L
s
.581 .363 0 .088 k
.54028 .60184 m
.54458 .60882 L
.53663 .60592 L
.53233 .59955 L
.54028 .60184 L
F
0 g
.54028 .60184 m
.54458 .60882 L
.53663 .60592 L
.53233 .59955 L
.54028 .60184 L
s
.539 .357 0 .103 k
.54828 .60412 m
.55257 .61172 L
.54458 .60882 L
.54028 .60184 L
.54828 .60412 L
F
0 g
.54828 .60412 m
.55257 .61172 L
.54458 .60882 L
.54028 .60184 L
.54828 .60412 L
s
.499 .349 0 .119 k
.55633 .6064 m
.56063 .61462 L
.55257 .61172 L
.54828 .60412 L
.55633 .6064 L
F
0 g
.55633 .6064 m
.56063 .61462 L
.55257 .61172 L
.54828 .60412 L
.55633 .6064 L
s
.463 .342 0 .135 k
.56443 .60865 m
.56874 .61749 L
.56063 .61462 L
.55633 .6064 L
.56443 .60865 L
F
0 g
.56443 .60865 m
.56874 .61749 L
.56063 .61462 L
.55633 .6064 L
.56443 .60865 L
s
.431 .334 0 .15 k
.57258 .61087 m
.57689 .62034 L
.56874 .61749 L
.56443 .60865 L
.57258 .61087 L
F
0 g
.57258 .61087 m
.57689 .62034 L
.56874 .61749 L
.56443 .60865 L
.57258 .61087 L
s
.401 .327 0 .164 k
.58079 .61302 m
.58511 .62311 L
.57689 .62034 L
.57258 .61087 L
.58079 .61302 L
F
0 g
.58079 .61302 m
.58511 .62311 L
.57689 .62034 L
.57258 .61087 L
.58079 .61302 L
s
.372 .319 0 .178 k
.58904 .6151 m
.59336 .62579 L
.58511 .62311 L
.58079 .61302 L
.58904 .6151 L
F
0 g
.58904 .6151 m
.59336 .62579 L
.58511 .62311 L
.58079 .61302 L
.58904 .6151 L
s
.346 .311 0 .191 k
.59734 .61706 m
.60168 .62837 L
.59336 .62579 L
.58904 .6151 L
.59734 .61706 L
F
0 g
.59734 .61706 m
.60168 .62837 L
.59336 .62579 L
.58904 .6151 L
.59734 .61706 L
s
.322 .304 0 .202 k
.6057 .61888 m
.61005 .63077 L
.60168 .62837 L
.59734 .61706 L
.6057 .61888 L
F
0 g
.6057 .61888 m
.61005 .63077 L
.60168 .62837 L
.59734 .61706 L
.6057 .61888 L
s
.299 .295 0 .213 k
.61409 .62052 m
.61846 .63298 L
.61005 .63077 L
.6057 .61888 L
.61409 .62052 L
F
0 g
.61409 .62052 m
.61846 .63298 L
.61005 .63077 L
.6057 .61888 L
.61409 .62052 L
s
.277 .287 0 .223 k
.62253 .62193 m
.62692 .63493 L
.61846 .63298 L
.61409 .62052 L
.62253 .62193 L
F
0 g
.62253 .62193 m
.62692 .63493 L
.61846 .63298 L
.61409 .62052 L
.62253 .62193 L
s
.256 .279 0 .231 k
.63101 .62306 m
.63542 .63658 L
.62692 .63493 L
.62253 .62193 L
.63101 .62306 L
F
0 g
.63101 .62306 m
.63542 .63658 L
.62692 .63493 L
.62253 .62193 L
.63101 .62306 L
s
.235 .27 0 .239 k
.63953 .62385 m
.64397 .63784 L
.63542 .63658 L
.63101 .62306 L
.63953 .62385 L
F
0 g
.63953 .62385 m
.64397 .63784 L
.63542 .63658 L
.63101 .62306 L
.63953 .62385 L
s
.214 .259 0 .247 k
.64808 .62419 m
.65253 .63861 L
.64397 .63784 L
.63953 .62385 L
.64808 .62419 L
F
0 g
.64808 .62419 m
.65253 .63861 L
.64397 .63784 L
.63953 .62385 L
.64808 .62419 L
s
.192 .249 0 .253 k
.65666 .62399 m
.66113 .63876 L
.65253 .63861 L
.64808 .62419 L
.65666 .62399 L
F
0 g
.65666 .62399 m
.66113 .63876 L
.65253 .63861 L
.64808 .62419 L
.65666 .62399 L
s
.167 .235 0 .259 k
.66525 .623 m
.66974 .63803 L
.66113 .63876 L
.65666 .62399 L
.66525 .623 L
F
0 g
.66525 .623 m
.66974 .63803 L
.66113 .63876 L
.65666 .62399 L
.66525 .623 L
s
.115 .203 0 .268 k
.67379 .6201 m
.67829 .63516 L
.66974 .63803 L
.66525 .623 L
.67379 .6201 L
F
0 g
.67379 .6201 m
.67829 .63516 L
.66974 .63803 L
.66525 .623 L
.67379 .6201 L
s
.072 .175 0 .275 k
.68228 .61528 m
.68677 .63012 L
.67829 .63516 L
.67379 .6201 L
.68228 .61528 L
F
0 g
.68228 .61528 m
.68677 .63012 L
.67829 .63516 L
.67379 .6201 L
.68228 .61528 L
s
.055 .163 0 .276 k
.69075 .60967 m
.69523 .62421 L
.68677 .63012 L
.68228 .61528 L
.69075 .60967 L
F
0 g
.69075 .60967 m
.69523 .62421 L
.68677 .63012 L
.68228 .61528 L
.69075 .60967 L
s
.045 .155 0 .275 k
.69921 .60349 m
.70368 .61765 L
.69523 .62421 L
.69075 .60967 L
.69921 .60349 L
F
0 g
.69921 .60349 m
.70368 .61765 L
.69523 .62421 L
.69075 .60967 L
.69921 .60349 L
s
.037 .147 0 .273 k
.70766 .59686 m
.7121 .61058 L
.70368 .61765 L
.69921 .60349 L
.70766 .59686 L
F
0 g
.70766 .59686 m
.7121 .61058 L
.70368 .61765 L
.69921 .60349 L
.70766 .59686 L
s
.03 .139 0 .271 k
.7161 .58988 m
.72051 .60313 L
.7121 .61058 L
.70766 .59686 L
.7161 .58988 L
F
0 g
.7161 .58988 m
.72051 .60313 L
.7121 .61058 L
.70766 .59686 L
.7161 .58988 L
s
.025 .133 0 .267 k
.72453 .58258 m
.7289 .59535 L
.72051 .60313 L
.7161 .58988 L
.72453 .58258 L
F
0 g
.72453 .58258 m
.7289 .59535 L
.72051 .60313 L
.7161 .58988 L
.72453 .58258 L
s
.02 .127 0 .263 k
.73295 .57506 m
.73728 .58729 L
.7289 .59535 L
.72453 .58258 L
.73295 .57506 L
F
0 g
.73295 .57506 m
.73728 .58729 L
.7289 .59535 L
.72453 .58258 L
.73295 .57506 L
s
.017 .121 0 .258 k
.74136 .56734 m
.74565 .57902 L
.73728 .58729 L
.73295 .57506 L
.74136 .56734 L
F
0 g
.74136 .56734 m
.74565 .57902 L
.73728 .58729 L
.73295 .57506 L
.74136 .56734 L
s
.015 .115 0 .252 k
.74976 .55945 m
.75401 .57057 L
.74565 .57902 L
.74136 .56734 L
.74976 .55945 L
F
0 g
.74976 .55945 m
.75401 .57057 L
.74565 .57902 L
.74136 .56734 L
.74976 .55945 L
s
.013 .109 0 .246 k
.75816 .55145 m
.76235 .56198 L
.75401 .57057 L
.74976 .55945 L
.75816 .55145 L
F
0 g
.75816 .55145 m
.76235 .56198 L
.75401 .57057 L
.74976 .55945 L
.75816 .55145 L
s
.011 .102 0 .239 k
.76655 .54334 m
.77069 .55328 L
.76235 .56198 L
.75816 .55145 L
.76655 .54334 L
F
0 g
.76655 .54334 m
.77069 .55328 L
.76235 .56198 L
.75816 .55145 L
.76655 .54334 L
s
.01 .095 0 .232 k
.77495 .53516 m
.77902 .54451 L
.77069 .55328 L
.76655 .54334 L
.77495 .53516 L
F
0 g
.77495 .53516 m
.77902 .54451 L
.77069 .55328 L
.76655 .54334 L
.77495 .53516 L
s
.009 .088 0 .224 k
.78333 .52692 m
.78734 .53568 L
.77902 .54451 L
.77495 .53516 L
.78333 .52692 L
F
0 g
.78333 .52692 m
.78734 .53568 L
.77902 .54451 L
.77495 .53516 L
.78333 .52692 L
s
.01 .08 0 .215 k
.79171 .51864 m
.79566 .5268 L
.78734 .53568 L
.78333 .52692 L
.79171 .51864 L
F
0 g
.79171 .51864 m
.79566 .5268 L
.78734 .53568 L
.78333 .52692 L
.79171 .51864 L
s
.011 .073 0 .205 k
.80009 .51035 m
.80397 .51791 L
.79566 .5268 L
.79171 .51864 L
.80009 .51035 L
F
0 g
.80009 .51035 m
.80397 .51791 L
.79566 .5268 L
.79171 .51864 L
.80009 .51035 L
s
.011 .064 0 .195 k
.80847 .50203 m
.81228 .509 L
.80397 .51791 L
.80009 .51035 L
.80847 .50203 L
F
0 g
.80847 .50203 m
.81228 .509 L
.80397 .51791 L
.80009 .51035 L
.80847 .50203 L
s
.012 .053 0 .185 k
.81686 .49371 m
.82058 .50009 L
.81228 .509 L
.80847 .50203 L
.81686 .49371 L
F
0 g
.81686 .49371 m
.82058 .50009 L
.81228 .509 L
.80847 .50203 L
.81686 .49371 L
s
.014 .042 0 .174 k
.82523 .4854 m
.82889 .49118 L
.82058 .50009 L
.81686 .49371 L
.82523 .4854 L
F
0 g
.82523 .4854 m
.82889 .49118 L
.82058 .50009 L
.81686 .49371 L
.82523 .4854 L
s
.034 .06 0 .171 k
.24408 .68126 m
.24898 .68527 L
.24152 .69268 L
.23666 .68807 L
.24408 .68126 L
F
0 g
.24408 .68126 m
.24898 .68527 L
.24152 .69268 L
.23666 .68807 L
.24408 .68126 L
s
.038 .05 0 .159 k
.25151 .67445 m
.25644 .67786 L
.24898 .68527 L
.24408 .68126 L
.25151 .67445 L
F
0 g
.25151 .67445 m
.25644 .67786 L
.24898 .68527 L
.24408 .68126 L
.25151 .67445 L
s
.04 .038 0 .148 k
.25894 .66763 m
.2639 .67046 L
.25644 .67786 L
.25151 .67445 L
.25894 .66763 L
F
0 g
.25894 .66763 m
.2639 .67046 L
.25644 .67786 L
.25151 .67445 L
.25894 .66763 L
s
.045 .025 0 .136 k
.26638 .66083 m
.27137 .66306 L
.2639 .67046 L
.25894 .66763 L
.26638 .66083 L
F
0 g
.26638 .66083 m
.27137 .66306 L
.2639 .67046 L
.25894 .66763 L
.26638 .66083 L
s
.049 .01 0 .125 k
.27382 .65404 m
.27882 .65569 L
.27137 .66306 L
.26638 .66083 L
.27382 .65404 L
F
0 g
.27382 .65404 m
.27882 .65569 L
.27137 .66306 L
.26638 .66083 L
.27382 .65404 L
s
.061 0 .006 .109 k
.28125 .64728 m
.28628 .64836 L
.27882 .65569 L
.27382 .65404 L
.28125 .64728 L
F
0 g
.28125 .64728 m
.28628 .64836 L
.27882 .65569 L
.27382 .65404 L
.28125 .64728 L
s
.086 0 .025 .082 k
.28869 .64056 m
.29373 .64107 L
.28628 .64836 L
.28125 .64728 L
.28869 .64056 L
F
0 g
.28869 .64056 m
.29373 .64107 L
.28628 .64836 L
.28125 .64728 L
.28869 .64056 L
s
.114 0 .044 .057 k
.29613 .6339 m
.30119 .63385 L
.29373 .64107 L
.28869 .64056 L
.29613 .6339 L
F
0 g
.29613 .6339 m
.30119 .63385 L
.29373 .64107 L
.28869 .64056 L
.29613 .6339 L
s
.146 0 .066 .034 k
.30357 .62731 m
.30863 .62672 L
.30119 .63385 L
.29613 .6339 L
.30357 .62731 L
F
0 g
.30357 .62731 m
.30863 .62672 L
.30119 .63385 L
.29613 .6339 L
.30357 .62731 L
s
.181 0 .089 .017 k
.31099 .62082 m
.31607 .6197 L
.30863 .62672 L
.30357 .62731 L
.31099 .62082 L
F
0 g
.31099 .62082 m
.31607 .6197 L
.30863 .62672 L
.30357 .62731 L
.31099 .62082 L
s
.22 0 .113 .007 k
.31843 .61444 m
.3235 .6128 L
.31607 .6197 L
.31099 .62082 L
.31843 .61444 L
F
0 g
.31843 .61444 m
.3235 .6128 L
.31607 .6197 L
.31099 .62082 L
.31843 .61444 L
s
.26 0 .137 .009 k
.32585 .60823 m
.33093 .6061 L
.3235 .6128 L
.31843 .61444 L
.32585 .60823 L
F
0 g
.32585 .60823 m
.33093 .6061 L
.3235 .6128 L
.31843 .61444 L
.32585 .60823 L
s
.301 0 .159 .026 k
.33327 .60218 m
.33833 .5996 L
.33093 .6061 L
.32585 .60823 L
.33327 .60218 L
F
0 g
.33327 .60218 m
.33833 .5996 L
.33093 .6061 L
.32585 .60823 L
.33327 .60218 L
s
.341 0 .178 .06 k
.34068 .59637 m
.34574 .59336 L
.33833 .5996 L
.33327 .60218 L
.34068 .59637 L
F
0 g
.34068 .59637 m
.34574 .59336 L
.33833 .5996 L
.33327 .60218 L
.34068 .59637 L
s
.378 0 .191 .113 k
.34808 .59082 m
.35313 .58742 L
.34574 .59336 L
.34068 .59637 L
.34808 .59082 L
F
0 g
.34808 .59082 m
.35313 .58742 L
.34574 .59336 L
.34068 .59637 L
.34808 .59082 L
s
.411 0 .2 .182 k
.35547 .58561 m
.36051 .58188 L
.35313 .58742 L
.34808 .59082 L
.35547 .58561 L
F
0 g
.35547 .58561 m
.36051 .58188 L
.35313 .58742 L
.34808 .59082 L
.35547 .58561 L
s
.36285 .58084 m
.36787 .57682 L
.36051 .58188 L
.35547 .58561 L
.36285 .58084 L
F
.36285 .58084 m
.36787 .57682 L
.36051 .58188 L
.35547 .58561 L
.36285 .58084 L
s
.37021 .57666 m
.3752 .57245 L
.36787 .57682 L
.36285 .58084 L
.37021 .57666 L
F
.37021 .57666 m
.3752 .57245 L
.36787 .57682 L
.36285 .58084 L
.37021 .57666 L
s
0 .068 .068 .932 k
.37751 .57396 m
.38247 .56976 L
.3752 .57245 L
.37021 .57666 L
.37751 .57396 L
F
0 g
.37751 .57396 m
.38247 .56976 L
.3752 .57245 L
.37021 .57666 L
.37751 .57396 L
s
0 .244 .244 .756 k
.38476 .57275 m
.38967 .56875 L
.38247 .56976 L
.37751 .57396 L
.38476 .57275 L
F
0 g
.38476 .57275 m
.38967 .56875 L
.38247 .56976 L
.37751 .57396 L
.38476 .57275 L
s
0 .294 .294 .706 k
.39201 .57214 m
.39689 .56845 L
.38967 .56875 L
.38476 .57275 L
.39201 .57214 L
F
0 g
.39201 .57214 m
.39689 .56845 L
.38967 .56875 L
.38476 .57275 L
.39201 .57214 L
s
0 .321 .321 .679 k
.39927 .57197 m
.40411 .56863 L
.39689 .56845 L
.39201 .57214 L
.39927 .57197 L
F
0 g
.39927 .57197 m
.40411 .56863 L
.39689 .56845 L
.39201 .57214 L
.39927 .57197 L
s
0 .336 .336 .664 k
.40656 .57215 m
.41135 .56922 L
.40411 .56863 L
.39927 .57197 L
.40656 .57215 L
F
0 g
.40656 .57215 m
.41135 .56922 L
.40411 .56863 L
.39927 .57197 L
.40656 .57215 L
s
0 .342 .342 .658 k
.41387 .5726 m
.41862 .57013 L
.41135 .56922 L
.40656 .57215 L
.41387 .5726 L
F
0 g
.41387 .5726 m
.41862 .57013 L
.41135 .56922 L
.40656 .57215 L
.41387 .5726 L
s
0 .34 .34 .66 k
.42121 .57329 m
.42591 .57129 L
.41862 .57013 L
.41387 .5726 L
.42121 .57329 L
F
0 g
.42121 .57329 m
.42591 .57129 L
.41862 .57013 L
.41387 .5726 L
.42121 .57329 L
s
0 .331 .331 .669 k
.42858 .57418 m
.43324 .57269 L
.42591 .57129 L
.42121 .57329 L
.42858 .57418 L
F
0 g
.42858 .57418 m
.43324 .57269 L
.42591 .57129 L
.42121 .57329 L
.42858 .57418 L
s
0 .313 .313 .687 k
.43597 .57522 m
.4406 .57428 L
.43324 .57269 L
.42858 .57418 L
.43597 .57522 L
F
0 g
.43597 .57522 m
.4406 .57428 L
.43324 .57269 L
.42858 .57418 L
.43597 .57522 L
s
0 .285 .285 .715 k
.44342 .5764 m
.44801 .57601 L
.4406 .57428 L
.43597 .57522 L
.44342 .5764 L
F
0 g
.44342 .5764 m
.44801 .57601 L
.4406 .57428 L
.43597 .57522 L
.44342 .5764 L
s
0 .246 .246 .754 k
.45089 .57767 m
.45544 .57786 L
.44801 .57601 L
.44342 .5764 L
.45089 .57767 L
F
0 g
.45089 .57767 m
.45544 .57786 L
.44801 .57601 L
.44342 .5764 L
.45089 .57767 L
s
0 .195 .195 .805 k
.45841 .57905 m
.46293 .57983 L
.45544 .57786 L
.45089 .57767 L
.45841 .57905 L
F
0 g
.45841 .57905 m
.46293 .57983 L
.45544 .57786 L
.45089 .57767 L
.45841 .57905 L
s
0 .132 .132 .868 k
.46596 .58048 m
.47046 .58187 L
.46293 .57983 L
.45841 .57905 L
.46596 .58048 L
F
0 g
.46596 .58048 m
.47046 .58187 L
.46293 .57983 L
.45841 .57905 L
.46596 .58048 L
s
.773 .26 0 .227 k
.47356 .58198 m
.47802 .58397 L
.47046 .58187 L
.46596 .58048 L
.47356 .58198 L
F
0 g
.47356 .58198 m
.47802 .58397 L
.47046 .58187 L
.46596 .58048 L
.47356 .58198 L
s
.829 .292 0 .152 k
.48121 .58351 m
.48564 .58613 L
.47802 .58397 L
.47356 .58198 L
.48121 .58351 L
F
0 g
.48121 .58351 m
.48564 .58613 L
.47802 .58397 L
.47356 .58198 L
.48121 .58351 L
s
.807 .318 0 .096 k
.48889 .58506 m
.4933 .58831 L
.48564 .58613 L
.48121 .58351 L
.48889 .58506 L
F
0 g
.48889 .58506 m
.4933 .58831 L
.48564 .58613 L
.48121 .58351 L
.48889 .58506 L
s
.769 .334 0 .062 k
.49662 .58664 m
.501 .59053 L
.4933 .58831 L
.48889 .58506 L
.49662 .58664 L
F
0 g
.49662 .58664 m
.501 .59053 L
.4933 .58831 L
.48889 .58506 L
.49662 .58664 L
s
.722 .343 0 .046 k
.5044 .58824 m
.50876 .59276 L
.501 .59053 L
.49662 .58664 L
.5044 .58824 L
F
0 g
.5044 .58824 m
.50876 .59276 L
.501 .59053 L
.49662 .58664 L
.5044 .58824 L
s
.67 .346 0 .045 k
.51222 .58984 m
.51657 .59501 L
.50876 .59276 L
.5044 .58824 L
.51222 .58984 L
F
0 g
.51222 .58984 m
.51657 .59501 L
.50876 .59276 L
.5044 .58824 L
.51222 .58984 L
s
.619 .345 0 .054 k
.52009 .59145 m
.52442 .59728 L
.51657 .59501 L
.51222 .58984 L
.52009 .59145 L
F
0 g
.52009 .59145 m
.52442 .59728 L
.51657 .59501 L
.51222 .58984 L
.52009 .59145 L
s
.571 .342 0 .068 k
.52799 .59308 m
.53233 .59955 L
.52442 .59728 L
.52009 .59145 L
.52799 .59308 L
F
0 g
.52799 .59308 m
.53233 .59955 L
.52442 .59728 L
.52009 .59145 L
.52799 .59308 L
s
.526 .337 0 .085 k
.53595 .5947 m
.54028 .60184 L
.53233 .59955 L
.52799 .59308 L
.53595 .5947 L
F
0 g
.53595 .5947 m
.54028 .60184 L
.53233 .59955 L
.52799 .59308 L
.53595 .5947 L
s
.486 .332 0 .103 k
.54396 .59633 m
.54828 .60412 L
.54028 .60184 L
.53595 .5947 L
.54396 .59633 L
F
0 g
.54396 .59633 m
.54828 .60412 L
.54028 .60184 L
.53595 .5947 L
.54396 .59633 L
s
.449 .326 0 .121 k
.55201 .59794 m
.55633 .6064 L
.54828 .60412 L
.54396 .59633 L
.55201 .59794 L
F
0 g
.55201 .59794 m
.55633 .6064 L
.54828 .60412 L
.54396 .59633 L
.55201 .59794 L
s
.415 .319 0 .139 k
.56011 .59953 m
.56443 .60865 L
.55633 .6064 L
.55201 .59794 L
.56011 .59953 L
F
0 g
.56011 .59953 m
.56443 .60865 L
.55633 .6064 L
.55201 .59794 L
.56011 .59953 L
s
.385 .312 0 .156 k
.56827 .60108 m
.57258 .61087 L
.56443 .60865 L
.56011 .59953 L
.56827 .60108 L
F
0 g
.56827 .60108 m
.57258 .61087 L
.56443 .60865 L
.56011 .59953 L
.56827 .60108 L
s
.358 .306 0 .171 k
.57646 .60258 m
.58079 .61302 L
.57258 .61087 L
.56827 .60108 L
.57646 .60258 L
F
0 g
.57646 .60258 m
.58079 .61302 L
.57258 .61087 L
.56827 .60108 L
.57646 .60258 L
s
.332 .299 0 .186 k
.58469 .60401 m
.58904 .6151 L
.58079 .61302 L
.57646 .60258 L
.58469 .60401 L
F
0 g
.58469 .60401 m
.58904 .6151 L
.58079 .61302 L
.57646 .60258 L
.58469 .60401 L
s
.308 .293 0 .199 k
.59299 .60533 m
.59734 .61706 L
.58904 .6151 L
.58469 .60401 L
.59299 .60533 L
F
0 g
.59299 .60533 m
.59734 .61706 L
.58904 .6151 L
.58469 .60401 L
.59299 .60533 L
s
.287 .286 0 .211 k
.60131 .60653 m
.6057 .61888 L
.59734 .61706 L
.59299 .60533 L
.60131 .60653 L
F
0 g
.60131 .60653 m
.6057 .61888 L
.59734 .61706 L
.59299 .60533 L
.60131 .60653 L
s
.267 .281 0 .221 k
.6097 .60756 m
.61409 .62052 L
.6057 .61888 L
.60131 .60653 L
.6097 .60756 L
F
0 g
.6097 .60756 m
.61409 .62052 L
.6057 .61888 L
.60131 .60653 L
.6097 .60756 L
s
.248 .274 0 .231 k
.61811 .60841 m
.62253 .62193 L
.61409 .62052 L
.6097 .60756 L
.61811 .60841 L
F
0 g
.61811 .60841 m
.62253 .62193 L
.61409 .62052 L
.6097 .60756 L
.61811 .60841 L
s
.23 .267 0 .24 k
.62658 .609 m
.63101 .62306 L
.62253 .62193 L
.61811 .60841 L
.62658 .609 L
F
0 g
.62658 .609 m
.63101 .62306 L
.62253 .62193 L
.61811 .60841 L
.62658 .609 L
s
.212 .259 0 .248 k
.63507 .60928 m
.63953 .62385 L
.63101 .62306 L
.62658 .609 L
.63507 .60928 L
F
0 g
.63507 .60928 m
.63953 .62385 L
.63101 .62306 L
.62658 .609 L
.63507 .60928 L
s
.194 .251 0 .255 k
.6436 .60919 m
.64808 .62419 L
.63953 .62385 L
.63507 .60928 L
.6436 .60919 L
F
0 g
.6436 .60919 m
.64808 .62419 L
.63953 .62385 L
.63507 .60928 L
.6436 .60919 L
s
.175 .242 0 .261 k
.65216 .60861 m
.65666 .62399 L
.64808 .62419 L
.6436 .60919 L
.65216 .60861 L
F
0 g
.65216 .60861 m
.65666 .62399 L
.64808 .62419 L
.6436 .60919 L
.65216 .60861 L
s
.154 .23 0 .267 k
.66072 .60734 m
.66525 .623 L
.65666 .62399 L
.65216 .60861 L
.66072 .60734 L
F
0 g
.66072 .60734 m
.66525 .623 L
.65666 .62399 L
.65216 .60861 L
.66072 .60734 L
s
.111 .204 0 .275 k
.66926 .60442 m
.67379 .6201 L
.66525 .623 L
.66072 .60734 L
.66926 .60442 L
F
0 g
.66926 .60442 m
.67379 .6201 L
.66525 .623 L
.66072 .60734 L
.66926 .60442 L
s
.074 .18 0 .28 k
.67775 .59982 m
.68228 .61528 L
.67379 .6201 L
.66926 .60442 L
.67775 .59982 L
F
0 g
.67775 .59982 m
.68228 .61528 L
.67379 .6201 L
.66926 .60442 L
.67775 .59982 L
s
.06 .17 0 .281 k
.68624 .59453 m
.69075 .60967 L
.68228 .61528 L
.67775 .59982 L
.68624 .59453 L
F
0 g
.68624 .59453 m
.69075 .60967 L
.68228 .61528 L
.67775 .59982 L
.68624 .59453 L
s
.052 .162 0 .279 k
.69472 .58875 m
.69921 .60349 L
.69075 .60967 L
.68624 .59453 L
.69472 .58875 L
F
0 g
.69472 .58875 m
.69921 .60349 L
.69075 .60967 L
.68624 .59453 L
.69472 .58875 L
s
.045 .155 0 .277 k
.70318 .58257 m
.70766 .59686 L
.69921 .60349 L
.69472 .58875 L
.70318 .58257 L
F
0 g
.70318 .58257 m
.70766 .59686 L
.69921 .60349 L
.69472 .58875 L
.70318 .58257 L
s
.039 .149 0 .274 k
.71165 .57609 m
.7161 .58988 L
.70766 .59686 L
.70318 .58257 L
.71165 .57609 L
F
0 g
.71165 .57609 m
.7161 .58988 L
.70766 .59686 L
.70318 .58257 L
.71165 .57609 L
s
.035 .143 0 .27 k
.72012 .56934 m
.72453 .58258 L
.7161 .58988 L
.71165 .57609 L
.72012 .56934 L
F
0 g
.72012 .56934 m
.72453 .58258 L
.7161 .58988 L
.71165 .57609 L
.72012 .56934 L
s
.032 .138 0 .265 k
.72857 .56237 m
.73295 .57506 L
.72453 .58258 L
.72012 .56934 L
.72857 .56237 L
F
0 g
.72857 .56237 m
.73295 .57506 L
.72453 .58258 L
.72012 .56934 L
.72857 .56237 L
s
.03 .133 0 .259 k
.73702 .55523 m
.74136 .56734 L
.73295 .57506 L
.72857 .56237 L
.73702 .55523 L
F
0 g
.73702 .55523 m
.74136 .56734 L
.73295 .57506 L
.72857 .56237 L
.73702 .55523 L
s
.029 .127 0 .253 k
.74548 .54795 m
.74976 .55945 L
.74136 .56734 L
.73702 .55523 L
.74548 .54795 L
F
0 g
.74548 .54795 m
.74976 .55945 L
.74136 .56734 L
.73702 .55523 L
.74548 .54795 L
s
.028 .121 0 .246 k
.75392 .54056 m
.75816 .55145 L
.74976 .55945 L
.74548 .54795 L
.75392 .54056 L
F
0 g
.75392 .54056 m
.75816 .55145 L
.74976 .55945 L
.74548 .54795 L
.75392 .54056 L
s
.027 .115 0 .238 k
.76237 .53308 m
.76655 .54334 L
.75816 .55145 L
.75392 .54056 L
.76237 .53308 L
F
0 g
.76237 .53308 m
.76655 .54334 L
.75816 .55145 L
.75392 .54056 L
.76237 .53308 L
s
.027 .109 0 .23 k
.77083 .52552 m
.77495 .53516 L
.76655 .54334 L
.76237 .53308 L
.77083 .52552 L
F
0 g
.77083 .52552 m
.77495 .53516 L
.76655 .54334 L
.76237 .53308 L
.77083 .52552 L
s
.028 .102 0 .221 k
.77928 .51792 m
.78333 .52692 L
.77495 .53516 L
.77083 .52552 L
.77928 .51792 L
F
0 g
.77928 .51792 m
.78333 .52692 L
.77495 .53516 L
.77083 .52552 L
.77928 .51792 L
s
.029 .095 0 .211 k
.78773 .51029 m
.79171 .51864 L
.78333 .52692 L
.77928 .51792 L
.78773 .51029 L
F
0 g
.78773 .51029 m
.79171 .51864 L
.78333 .52692 L
.77928 .51792 L
.78773 .51029 L
s
.031 .087 0 .2 k
.79618 .50262 m
.80009 .51035 L
.79171 .51864 L
.78773 .51029 L
.79618 .50262 L
F
0 g
.79618 .50262 m
.80009 .51035 L
.79171 .51864 L
.78773 .51029 L
.79618 .50262 L
s
.033 .078 0 .189 k
.80464 .49495 m
.80847 .50203 L
.80009 .51035 L
.79618 .50262 L
.80464 .49495 L
F
0 g
.80464 .49495 m
.80847 .50203 L
.80009 .51035 L
.79618 .50262 L
.80464 .49495 L
s
.035 .068 0 .177 k
.8131 .48726 m
.81686 .49371 L
.80847 .50203 L
.80464 .49495 L
.8131 .48726 L
F
0 g
.8131 .48726 m
.81686 .49371 L
.80847 .50203 L
.80464 .49495 L
.8131 .48726 L
s
.039 .058 0 .164 k
.82156 .47957 m
.82523 .4854 L
.81686 .49371 L
.8131 .48726 L
.82156 .47957 L
F
0 g
.82156 .47957 m
.82523 .4854 L
.81686 .49371 L
.8131 .48726 L
.82156 .47957 L
s
.059 .072 0 .159 k
.23916 .67724 m
.24408 .68126 L
.23666 .68807 L
.23177 .68342 L
.23916 .67724 L
F
0 g
.23916 .67724 m
.24408 .68126 L
.23666 .68807 L
.23177 .68342 L
.23916 .67724 L
s
.065 .062 0 .145 k
.24655 .67105 m
.25151 .67445 L
.24408 .68126 L
.23916 .67724 L
.24655 .67105 L
F
0 g
.24655 .67105 m
.25151 .67445 L
.24408 .68126 L
.23916 .67724 L
.24655 .67105 L
s
.07 .049 0 .132 k
.25395 .66486 m
.25894 .66763 L
.25151 .67445 L
.24655 .67105 L
.25395 .66486 L
F
0 g
.25395 .66486 m
.25894 .66763 L
.25151 .67445 L
.24655 .67105 L
.25395 .66486 L
s
.076 .035 0 .119 k
.26136 .65868 m
.26638 .66083 L
.25894 .66763 L
.25395 .66486 L
.26136 .65868 L
F
0 g
.26136 .65868 m
.26638 .66083 L
.25894 .66763 L
.25395 .66486 L
.26136 .65868 L
s
.083 .019 0 .107 k
.26877 .65251 m
.27382 .65404 L
.26638 .66083 L
.26136 .65868 L
.26877 .65251 L
F
0 g
.26877 .65251 m
.27382 .65404 L
.26638 .66083 L
.26136 .65868 L
.26877 .65251 L
s
.091 .002 0 .096 k
.27618 .64636 m
.28125 .64728 L
.27382 .65404 L
.26877 .65251 L
.27618 .64636 L
F
0 g
.27618 .64636 m
.28125 .64728 L
.27382 .65404 L
.26877 .65251 L
.27618 .64636 L
s
.119 0 .018 .07 k
.2836 .64023 m
.28869 .64056 L
.28125 .64728 L
.27618 .64636 L
.2836 .64023 L
F
0 g
.2836 .64023 m
.28869 .64056 L
.28125 .64728 L
.27618 .64636 L
.2836 .64023 L
s
.153 0 .041 .044 k
.29101 .63417 m
.29613 .6339 L
.28869 .64056 L
.2836 .64023 L
.29101 .63417 L
F
0 g
.29101 .63417 m
.29613 .6339 L
.28869 .64056 L
.2836 .64023 L
.29101 .63417 L
s
.189 0 .065 .024 k
.29844 .62815 m
.30357 .62731 L
.29613 .6339 L
.29101 .63417 L
.29844 .62815 L
F
0 g
.29844 .62815 m
.30357 .62731 L
.29613 .6339 L
.29101 .63417 L
.29844 .62815 L
s
.229 0 .091 .012 k
.30586 .62222 m
.31099 .62082 L
.30357 .62731 L
.29844 .62815 L
.30586 .62222 L
F
0 g
.30586 .62222 m
.31099 .62082 L
.30357 .62731 L
.29844 .62815 L
.30586 .62222 L
s
.271 0 .117 .013 k
.31328 .61639 m
.31843 .61444 L
.31099 .62082 L
.30586 .62222 L
.31328 .61639 L
F
0 g
.31328 .61639 m
.31843 .61444 L
.31099 .62082 L
.30586 .62222 L
.31328 .61639 L
s
.312 0 .142 .029 k
.32071 .61068 m
.32585 .60823 L
.31843 .61444 L
.31328 .61639 L
.32071 .61068 L
F
0 g
.32071 .61068 m
.32585 .60823 L
.31843 .61444 L
.31328 .61639 L
.32071 .61068 L
s
.351 0 .164 .064 k
.32812 .60512 m
.33327 .60218 L
.32585 .60823 L
.32071 .61068 L
.32812 .60512 L
F
0 g
.32812 .60512 m
.33327 .60218 L
.32585 .60823 L
.32071 .61068 L
.32812 .60512 L
s
.385 0 .183 .116 k
.33554 .59976 m
.34068 .59637 L
.33327 .60218 L
.32812 .60512 L
.33554 .59976 L
F
0 g
.33554 .59976 m
.34068 .59637 L
.33327 .60218 L
.32812 .60512 L
.33554 .59976 L
s
.413 0 .195 .184 k
.34295 .59462 m
.34808 .59082 L
.34068 .59637 L
.33554 .59976 L
.34295 .59462 L
F
0 g
.34295 .59462 m
.34808 .59082 L
.34068 .59637 L
.33554 .59976 L
.34295 .59462 L
s
.35036 .58977 m
.35547 .58561 L
.34808 .59082 L
.34295 .59462 L
.35036 .58977 L
F
.35036 .58977 m
.35547 .58561 L
.34808 .59082 L
.34295 .59462 L
.35036 .58977 L
s
.35776 .5853 m
.36285 .58084 L
.35547 .58561 L
.35036 .58977 L
.35776 .5853 L
F
.35776 .5853 m
.36285 .58084 L
.35547 .58561 L
.35036 .58977 L
.35776 .5853 L
s
.36514 .58133 m
.37021 .57666 L
.36285 .58084 L
.35776 .5853 L
.36514 .58133 L
F
.36514 .58133 m
.37021 .57666 L
.36285 .58084 L
.35776 .5853 L
.36514 .58133 L
s
0 .103 .103 .897 k
.37247 .57862 m
.37751 .57396 L
.37021 .57666 L
.36514 .58133 L
.37247 .57862 L
F
0 g
.37247 .57862 m
.37751 .57396 L
.37021 .57666 L
.36514 .58133 L
.37247 .57862 L
s
0 .245 .245 .755 k
.37977 .57718 m
.38476 .57275 L
.37751 .57396 L
.37247 .57862 L
.37977 .57718 L
F
0 g
.37977 .57718 m
.38476 .57275 L
.37751 .57396 L
.37247 .57862 L
.37977 .57718 L
s
0 .284 .284 .716 k
.38706 .57626 m
.39201 .57214 L
.38476 .57275 L
.37977 .57718 L
.38706 .57626 L
F
0 g
.38706 .57626 m
.39201 .57214 L
.38476 .57275 L
.37977 .57718 L
.38706 .57626 L
s
0 .304 .304 .696 k
.39438 .57571 m
.39927 .57197 L
.39201 .57214 L
.38706 .57626 L
.39438 .57571 L
F
0 g
.39438 .57571 m
.39927 .57197 L
.39201 .57214 L
.38706 .57626 L
.39438 .57571 L
s
0 .313 .313 .687 k
.40171 .57545 m
.40656 .57215 L
.39927 .57197 L
.39438 .57571 L
.40171 .57545 L
F
0 g
.40171 .57545 m
.40656 .57215 L
.39927 .57197 L
.39438 .57571 L
.40171 .57545 L
s
0 .313 .313 .687 k
.40906 .57544 m
.41387 .5726 L
.40656 .57215 L
.40171 .57545 L
.40906 .57544 L
F
0 g
.40906 .57544 m
.41387 .5726 L
.40656 .57215 L
.40171 .57545 L
.40906 .57544 L
s
0 .306 .306 .694 k
.41645 .57561 m
.42121 .57329 L
.41387 .5726 L
.40906 .57544 L
.41645 .57561 L
F
0 g
.41645 .57561 m
.42121 .57329 L
.41387 .5726 L
.40906 .57544 L
.41645 .57561 L
s
0 .29 .29 .71 k
.42386 .57597 m
.42858 .57418 L
.42121 .57329 L
.41645 .57561 L
.42386 .57597 L
F
0 g
.42386 .57597 m
.42858 .57418 L
.42121 .57329 L
.41645 .57561 L
.42386 .57597 L
s
0 .266 .266 .734 k
.4313 .57644 m
.43597 .57522 L
.42858 .57418 L
.42386 .57597 L
.4313 .57644 L
F
0 g
.4313 .57644 m
.43597 .57522 L
.42858 .57418 L
.42386 .57597 L
.4313 .57644 L
s
0 .231 .231 .769 k
.43878 .57703 m
.44342 .5764 L
.43597 .57522 L
.4313 .57644 L
.43878 .57703 L
F
0 g
.43878 .57703 m
.44342 .5764 L
.43597 .57522 L
.4313 .57644 L
.43878 .57703 L
s
0 .185 .185 .815 k
.4463 .5777 m
.45089 .57767 L
.44342 .5764 L
.43878 .57703 L
.4463 .5777 L
F
0 g
.4463 .5777 m
.45089 .57767 L
.44342 .5764 L
.43878 .57703 L
.4463 .5777 L
s
0 .125 .125 .875 k
.45385 .57845 m
.45841 .57905 L
.45089 .57767 L
.4463 .5777 L
.45385 .57845 L
F
0 g
.45385 .57845 m
.45841 .57905 L
.45089 .57767 L
.4463 .5777 L
.45385 .57845 L
s
.722 .192 0 .278 k
.46144 .57926 m
.46596 .58048 L
.45841 .57905 L
.45385 .57845 L
.46144 .57926 L
F
0 g
.46144 .57926 m
.46596 .58048 L
.45841 .57905 L
.45385 .57845 L
.46144 .57926 L
s
.788 .23 0 .186 k
.46907 .5801 m
.47356 .58198 L
.46596 .58048 L
.46144 .57926 L
.46907 .5801 L
F
0 g
.46907 .5801 m
.47356 .58198 L
.46596 .58048 L
.46144 .57926 L
.46907 .5801 L
s
.779 .262 0 .113 k
.47675 .58098 m
.48121 .58351 L
.47356 .58198 L
.46907 .5801 L
.47675 .58098 L
F
0 g
.47675 .58098 m
.48121 .58351 L
.47356 .58198 L
.46907 .5801 L
.47675 .58098 L
s
.752 .287 0 .062 k
.48446 .58188 m
.48889 .58506 L
.48121 .58351 L
.47675 .58098 L
.48446 .58188 L
F
0 g
.48446 .58188 m
.48889 .58506 L
.48121 .58351 L
.47675 .58098 L
.48446 .58188 L
s
.71 .303 0 .035 k
.49221 .5828 m
.49662 .58664 L
.48889 .58506 L
.48446 .58188 L
.49221 .5828 L
F
0 g
.49221 .5828 m
.49662 .58664 L
.48889 .58506 L
.48446 .58188 L
.49221 .5828 L
s
.661 .313 0 .027 k
.50001 .58371 m
.5044 .58824 L
.49662 .58664 L
.49221 .5828 L
.50001 .58371 L
F
0 g
.50001 .58371 m
.5044 .58824 L
.49662 .58664 L
.49221 .5828 L
.50001 .58371 L
s
.609 .316 0 .033 k
.50784 .58464 m
.51222 .58984 L
.5044 .58824 L
.50001 .58371 L
.50784 .58464 L
F
0 g
.50784 .58464 m
.51222 .58984 L
.5044 .58824 L
.50001 .58371 L
.50784 .58464 L
s
.56 .316 0 .047 k
.51572 .58557 m
.52009 .59145 L
.51222 .58984 L
.50784 .58464 L
.51572 .58557 L
F
0 g
.51572 .58557 m
.52009 .59145 L
.51222 .58984 L
.50784 .58464 L
.51572 .58557 L
s
.514 .314 0 .065 k
.52365 .58651 m
.52799 .59308 L
.52009 .59145 L
.51572 .58557 L
.52365 .58651 L
F
0 g
.52365 .58651 m
.52799 .59308 L
.52009 .59145 L
.51572 .58557 L
.52365 .58651 L
s
.472 .311 0 .085 k
.53162 .58745 m
.53595 .5947 L
.52799 .59308 L
.52365 .58651 L
.53162 .58745 L
F
0 g
.53162 .58745 m
.53595 .5947 L
.52799 .59308 L
.52365 .58651 L
.53162 .58745 L
s
.434 .306 0 .106 k
.53963 .58839 m
.54396 .59633 L
.53595 .5947 L
.53162 .58745 L
.53963 .58839 L
F
0 g
.53963 .58839 m
.54396 .59633 L
.53595 .5947 L
.53162 .58745 L
.53963 .58839 L
s
.401 .302 0 .125 k
.54768 .5893 m
.55201 .59794 L
.54396 .59633 L
.53963 .58839 L
.54768 .5893 L
F
0 g
.54768 .5893 m
.55201 .59794 L
.54396 .59633 L
.53963 .58839 L
.54768 .5893 L
s
.371 .297 0 .144 k
.55577 .59021 m
.56011 .59953 L
.55201 .59794 L
.54768 .5893 L
.55577 .59021 L
F
0 g
.55577 .59021 m
.56011 .59953 L
.55201 .59794 L
.54768 .5893 L
.55577 .59021 L
s
.344 .292 0 .161 k
.56392 .59107 m
.56827 .60108 L
.56011 .59953 L
.55577 .59021 L
.56392 .59107 L
F
0 g
.56392 .59107 m
.56827 .60108 L
.56011 .59953 L
.55577 .59021 L
.56392 .59107 L
s
.319 .287 0 .177 k
.57211 .59189 m
.57646 .60258 L
.56827 .60108 L
.56392 .59107 L
.57211 .59189 L
F
0 g
.57211 .59189 m
.57646 .60258 L
.56827 .60108 L
.56392 .59107 L
.57211 .59189 L
s
.296 .281 0 .192 k
.58034 .59264 m
.58469 .60401 L
.57646 .60258 L
.57211 .59189 L
.58034 .59264 L
F
0 g
.58034 .59264 m
.58469 .60401 L
.57646 .60258 L
.57211 .59189 L
.58034 .59264 L
s
.276 .277 0 .205 k
.58861 .5933 m
.59299 .60533 L
.58469 .60401 L
.58034 .59264 L
.58861 .5933 L
F
0 g
.58861 .5933 m
.59299 .60533 L
.58469 .60401 L
.58034 .59264 L
.58861 .5933 L
s
.257 .272 0 .217 k
.59693 .59385 m
.60131 .60653 L
.59299 .60533 L
.58861 .5933 L
.59693 .59385 L
F
0 g
.59693 .59385 m
.60131 .60653 L
.59299 .60533 L
.58861 .5933 L
.59693 .59385 L
s
.239 .266 0 .228 k
.60529 .59427 m
.6097 .60756 L
.60131 .60653 L
.59693 .59385 L
.60529 .59427 L
F
0 g
.60529 .59427 m
.6097 .60756 L
.60131 .60653 L
.59693 .59385 L
.60529 .59427 L
s
.223 .261 0 .238 k
.61369 .5945 m
.61811 .60841 L
.6097 .60756 L
.60529 .59427 L
.61369 .5945 L
F
0 g
.61369 .5945 m
.61811 .60841 L
.6097 .60756 L
.60529 .59427 L
.61369 .5945 L
s
.207 .255 0 .247 k
.62213 .59453 m
.62658 .609 L
.61811 .60841 L
.61369 .5945 L
.62213 .59453 L
F
0 g
.62213 .59453 m
.62658 .609 L
.61811 .60841 L
.61369 .5945 L
.62213 .59453 L
s
.192 .25 0 .254 k
.6306 .59431 m
.63507 .60928 L
.62658 .609 L
.62213 .59453 L
.6306 .59431 L
F
0 g
.6306 .59431 m
.63507 .60928 L
.62658 .609 L
.62213 .59453 L
.6306 .59431 L
s
.177 .243 0 .261 k
.6391 .59375 m
.6436 .60919 L
.63507 .60928 L
.6306 .59431 L
.6391 .59375 L
F
0 g
.6391 .59375 m
.6436 .60919 L
.63507 .60928 L
.6306 .59431 L
.6391 .59375 L
s
.161 .236 0 .267 k
.64764 .59279 m
.65216 .60861 L
.6436 .60919 L
.6391 .59375 L
.64764 .59279 L
F
0 g
.64764 .59279 m
.65216 .60861 L
.6436 .60919 L
.6391 .59375 L
.64764 .59279 L
s
.143 .226 0 .273 k
.65619 .59124 m
.66072 .60734 L
.65216 .60861 L
.64764 .59279 L
.65619 .59124 L
F
0 g
.65619 .59124 m
.66072 .60734 L
.65216 .60861 L
.64764 .59279 L
.65619 .59124 L
s
.108 .205 0 .279 k
.66471 .58829 m
.66926 .60442 L
.66072 .60734 L
.65619 .59124 L
.66471 .58829 L
F
0 g
.66471 .58829 m
.66926 .60442 L
.66072 .60734 L
.65619 .59124 L
.66471 .58829 L
s
.077 .184 0 .284 k
.67322 .58392 m
.67775 .59982 L
.66926 .60442 L
.66471 .58829 L
.67322 .58392 L
F
0 g
.67322 .58392 m
.67775 .59982 L
.66926 .60442 L
.66471 .58829 L
.67322 .58392 L
s
.066 .176 0 .284 k
.68171 .57897 m
.68624 .59453 L
.67775 .59982 L
.67322 .58392 L
.68171 .57897 L
F
0 g
.68171 .57897 m
.68624 .59453 L
.67775 .59982 L
.67322 .58392 L
.68171 .57897 L
s
.058 .169 0 .282 k
.69019 .5736 m
.69472 .58875 L
.68624 .59453 L
.68171 .57897 L
.69019 .5736 L
F
0 g
.69019 .5736 m
.69472 .58875 L
.68624 .59453 L
.68171 .57897 L
.69019 .5736 L
s
.053 .163 0 .279 k
.69869 .5679 m
.70318 .58257 L
.69472 .58875 L
.69019 .5736 L
.69869 .5679 L
F
0 g
.69869 .5679 m
.70318 .58257 L
.69472 .58875 L
.69019 .5736 L
.69869 .5679 L
s
.05 .158 0 .275 k
.70719 .56192 m
.71165 .57609 L
.70318 .58257 L
.69869 .5679 L
.70719 .56192 L
F
0 g
.70719 .56192 m
.71165 .57609 L
.70318 .58257 L
.69869 .5679 L
.70719 .56192 L
s
.046 .153 0 .271 k
.71568 .55573 m
.72012 .56934 L
.71165 .57609 L
.70719 .56192 L
.71568 .55573 L
F
0 g
.71568 .55573 m
.72012 .56934 L
.71165 .57609 L
.70719 .56192 L
.71568 .55573 L
s
.045 .149 0 .265 k
.72417 .54935 m
.72857 .56237 L
.72012 .56934 L
.71568 .55573 L
.72417 .54935 L
F
0 g
.72417 .54935 m
.72857 .56237 L
.72012 .56934 L
.71568 .55573 L
.72417 .54935 L
s
.044 .144 0 .259 k
.73267 .54281 m
.73702 .55523 L
.72857 .56237 L
.72417 .54935 L
.73267 .54281 L
F
0 g
.73267 .54281 m
.73702 .55523 L
.72857 .56237 L
.72417 .54935 L
.73267 .54281 L
s
.044 .139 0 .252 k
.74117 .53616 m
.74548 .54795 L
.73702 .55523 L
.73267 .54281 L
.74117 .53616 L
F
0 g
.74117 .53616 m
.74548 .54795 L
.73702 .55523 L
.73267 .54281 L
.74117 .53616 L
s
.043 .133 0 .245 k
.74967 .52941 m
.75392 .54056 L
.74548 .54795 L
.74117 .53616 L
.74967 .52941 L
F
0 g
.74967 .52941 m
.75392 .54056 L
.74548 .54795 L
.74117 .53616 L
.74967 .52941 L
s
.043 .127 0 .237 k
.75818 .52258 m
.76237 .53308 L
.75392 .54056 L
.74967 .52941 L
.75818 .52258 L
F
0 g
.75818 .52258 m
.76237 .53308 L
.75392 .54056 L
.74967 .52941 L
.75818 .52258 L
s
.045 .122 0 .227 k
.76668 .51568 m
.77083 .52552 L
.76237 .53308 L
.75818 .52258 L
.76668 .51568 L
F
0 g
.76668 .51568 m
.77083 .52552 L
.76237 .53308 L
.75818 .52258 L
.76668 .51568 L
s
.047 .116 0 .217 k
.7752 .50875 m
.77928 .51792 L
.77083 .52552 L
.76668 .51568 L
.7752 .50875 L
F
0 g
.7752 .50875 m
.77928 .51792 L
.77083 .52552 L
.76668 .51568 L
.7752 .50875 L
s
.05 .109 0 .206 k
.78372 .50178 m
.78773 .51029 L
.77928 .51792 L
.7752 .50875 L
.78372 .50178 L
F
0 g
.78372 .50178 m
.78773 .51029 L
.77928 .51792 L
.7752 .50875 L
.78372 .50178 L
s
.052 .101 0 .195 k
.79225 .49478 m
.79618 .50262 L
.78773 .51029 L
.78372 .50178 L
.79225 .49478 L
F
0 g
.79225 .49478 m
.79618 .50262 L
.78773 .51029 L
.78372 .50178 L
.79225 .49478 L
s
.056 .093 0 .182 k
.80078 .48777 m
.80464 .49495 L
.79618 .50262 L
.79225 .49478 L
.80078 .48777 L
F
0 g
.80078 .48777 m
.80464 .49495 L
.79618 .50262 L
.79225 .49478 L
.80078 .48777 L
s
.061 .084 0 .168 k
.80932 .48075 m
.8131 .48726 L
.80464 .49495 L
.80078 .48777 L
.80932 .48075 L
F
0 g
.80932 .48075 m
.8131 .48726 L
.80464 .49495 L
.80078 .48777 L
.80932 .48075 L
s
.066 .074 0 .154 k
.81786 .47372 m
.82156 .47957 L
.8131 .48726 L
.80932 .48075 L
.81786 .47372 L
F
0 g
.81786 .47372 m
.82156 .47957 L
.8131 .48726 L
.80932 .48075 L
.81786 .47372 L
s
.089 .087 0 .145 k
.23419 .67322 m
.23916 .67724 L
.23177 .68342 L
.22685 .67876 L
.23419 .67322 L
F
0 g
.23419 .67322 m
.23916 .67724 L
.23177 .68342 L
.22685 .67876 L
.23419 .67322 L
s
.096 .076 0 .13 k
.24156 .66767 m
.24655 .67105 L
.23916 .67724 L
.23419 .67322 L
.24156 .66767 L
F
0 g
.24156 .66767 m
.24655 .67105 L
.23916 .67724 L
.23419 .67322 L
.24156 .66767 L
s
.103 .062 0 .116 k
.24892 .66213 m
.25395 .66486 L
.24655 .67105 L
.24156 .66767 L
.24892 .66213 L
F
0 g
.24892 .66213 m
.25395 .66486 L
.24655 .67105 L
.24156 .66767 L
.24892 .66213 L
s
.112 .048 0 .101 k
.25629 .6566 m
.26136 .65868 L
.25395 .66486 L
.24892 .66213 L
.25629 .6566 L
F
0 g
.25629 .6566 m
.26136 .65868 L
.25395 .66486 L
.24892 .66213 L
.25629 .6566 L
s
.122 .031 0 .088 k
.26367 .65106 m
.26877 .65251 L
.26136 .65868 L
.25629 .6566 L
.26367 .65106 L
F
0 g
.26367 .65106 m
.26877 .65251 L
.26136 .65868 L
.25629 .6566 L
.26367 .65106 L
s
.133 .012 0 .077 k
.27105 .64554 m
.27618 .64636 L
.26877 .65251 L
.26367 .65106 L
.27105 .64554 L
F
0 g
.27105 .64554 m
.27618 .64636 L
.26877 .65251 L
.26367 .65106 L
.27105 .64554 L
s
.156 0 .009 .061 k
.27845 .64005 m
.2836 .64023 L
.27618 .64636 L
.27105 .64554 L
.27845 .64005 L
F
0 g
.27845 .64005 m
.2836 .64023 L
.27618 .64636 L
.27105 .64554 L
.27845 .64005 L
s
.194 0 .034 .037 k
.28585 .63458 m
.29101 .63417 L
.2836 .64023 L
.27845 .64005 L
.28585 .63458 L
F
0 g
.28585 .63458 m
.29101 .63417 L
.2836 .64023 L
.27845 .64005 L
.28585 .63458 L
s
.235 0 .06 .022 k
.29326 .62917 m
.29844 .62815 L
.29101 .63417 L
.28585 .63458 L
.29326 .62917 L
F
0 g
.29326 .62917 m
.29844 .62815 L
.29101 .63417 L
.28585 .63458 L
.29326 .62917 L
s
.279 0 .088 .018 k
.30066 .62382 m
.30586 .62222 L
.29844 .62815 L
.29326 .62917 L
.30066 .62382 L
F
0 g
.30066 .62382 m
.30586 .62222 L
.29844 .62815 L
.29326 .62917 L
.30066 .62382 L
s
.321 0 .115 .032 k
.30808 .61855 m
.31328 .61639 L
.30586 .62222 L
.30066 .62382 L
.30808 .61855 L
F
0 g
.30808 .61855 m
.31328 .61639 L
.30586 .62222 L
.30066 .62382 L
.30808 .61855 L
s
.36 0 .141 .064 k
.31549 .61338 m
.32071 .61068 L
.31328 .61639 L
.30808 .61855 L
.31549 .61338 L
F
0 g
.31549 .61338 m
.32071 .61068 L
.31328 .61639 L
.30808 .61855 L
.31549 .61338 L
s
.395 0 .164 .114 k
.32291 .60834 m
.32812 .60512 L
.32071 .61068 L
.31549 .61338 L
.32291 .60834 L
F
0 g
.32291 .60834 m
.32812 .60512 L
.32071 .61068 L
.31549 .61338 L
.32291 .60834 L
s
.421 0 .18 .18 k
.33034 .60345 m
.33554 .59976 L
.32812 .60512 L
.32291 .60834 L
.33034 .60345 L
F
0 g
.33034 .60345 m
.33554 .59976 L
.32812 .60512 L
.32291 .60834 L
.33034 .60345 L
s
.33775 .59873 m
.34295 .59462 L
.33554 .59976 L
.33034 .60345 L
.33775 .59873 L
F
.33775 .59873 m
.34295 .59462 L
.33554 .59976 L
.33034 .60345 L
.33775 .59873 L
s
.34517 .59427 m
.35036 .58977 L
.34295 .59462 L
.33775 .59873 L
.34517 .59427 L
F
.34517 .59427 m
.35036 .58977 L
.34295 .59462 L
.33775 .59873 L
.34517 .59427 L
s
.35258 .59009 m
.35776 .5853 L
.35036 .58977 L
.34517 .59427 L
.35258 .59009 L
F
.35258 .59009 m
.35776 .5853 L
.35036 .58977 L
.34517 .59427 L
.35258 .59009 L
s
.35999 .58634 m
.36514 .58133 L
.35776 .5853 L
.35258 .59009 L
.35999 .58634 L
F
.35999 .58634 m
.36514 .58133 L
.35776 .5853 L
.35258 .59009 L
.35999 .58634 L
s
0 .126 .126 .874 k
.36736 .58362 m
.37247 .57862 L
.36514 .58133 L
.35999 .58634 L
.36736 .58362 L
F
0 g
.36736 .58362 m
.37247 .57862 L
.36514 .58133 L
.35999 .58634 L
.36736 .58362 L
s
0 .237 .237 .763 k
.3747 .58195 m
.37977 .57718 L
.37247 .57862 L
.36736 .58362 L
.3747 .58195 L
F
0 g
.3747 .58195 m
.37977 .57718 L
.37247 .57862 L
.36736 .58362 L
.3747 .58195 L
s
0 .267 .267 .733 k
.38206 .5807 m
.38706 .57626 L
.37977 .57718 L
.3747 .58195 L
.38206 .5807 L
F
0 g
.38206 .5807 m
.38706 .57626 L
.37977 .57718 L
.3747 .58195 L
.38206 .5807 L
s
0 .279 .279 .721 k
.38942 .57975 m
.39438 .57571 L
.38706 .57626 L
.38206 .5807 L
.38942 .57975 L
F
0 g
.38942 .57975 m
.39438 .57571 L
.38706 .57626 L
.38206 .5807 L
.38942 .57975 L
s
0 .282 .282 .718 k
.39679 .57905 m
.40171 .57545 L
.39438 .57571 L
.38942 .57975 L
.39679 .57905 L
F
0 g
.39679 .57905 m
.40171 .57545 L
.39438 .57571 L
.38942 .57975 L
.39679 .57905 L
s
0 .276 .276 .724 k
.4042 .57853 m
.40906 .57544 L
.40171 .57545 L
.39679 .57905 L
.4042 .57853 L
F
0 g
.4042 .57853 m
.40906 .57544 L
.40171 .57545 L
.39679 .57905 L
.4042 .57853 L
s
0 .262 .262 .738 k
.41163 .57819 m
.41645 .57561 L
.40906 .57544 L
.4042 .57853 L
.41163 .57819 L
F
0 g
.41163 .57819 m
.41645 .57561 L
.40906 .57544 L
.4042 .57853 L
.41163 .57819 L
s
0 .24 .24 .76 k
.41909 .57797 m
.42386 .57597 L
.41645 .57561 L
.41163 .57819 L
.41909 .57797 L
F
0 g
.41909 .57797 m
.42386 .57597 L
.41645 .57561 L
.41163 .57819 L
.41909 .57797 L
s
0 .208 .208 .792 k
.42658 .57786 m
.4313 .57644 L
.42386 .57597 L
.41909 .57797 L
.42658 .57786 L
F
0 g
.42658 .57786 m
.4313 .57644 L
.42386 .57597 L
.41909 .57797 L
.42658 .57786 L
s
0 .165 .165 .835 k
.4341 .57783 m
.43878 .57703 L
.4313 .57644 L
.42658 .57786 L
.4341 .57783 L
F
0 g
.4341 .57783 m
.43878 .57703 L
.4313 .57644 L
.42658 .57786 L
.4341 .57783 L
s
0 .109 .109 .891 k
.44166 .57788 m
.4463 .5777 L
.43878 .57703 L
.4341 .57783 L
.44166 .57788 L
F
0 g
.44166 .57788 m
.4463 .5777 L
.43878 .57703 L
.4341 .57783 L
.44166 .57788 L
s
0 .041 .041 .959 k
.44925 .57798 m
.45385 .57845 L
.4463 .5777 L
.44166 .57788 L
.44925 .57798 L
F
0 g
.44925 .57798 m
.45385 .57845 L
.4463 .5777 L
.44166 .57788 L
.44925 .57798 L
s
.73 .162 0 .232 k
.45688 .57813 m
.46144 .57926 L
.45385 .57845 L
.44925 .57798 L
.45688 .57813 L
F
0 g
.45688 .57813 m
.46144 .57926 L
.45385 .57845 L
.44925 .57798 L
.45688 .57813 L
s
.735 .199 0 .143 k
.46454 .57832 m
.46907 .5801 L
.46144 .57926 L
.45688 .57813 L
.46454 .57832 L
F
0 g
.46454 .57832 m
.46907 .5801 L
.46144 .57926 L
.45688 .57813 L
.46454 .57832 L
s
.72 .231 0 .075 k
.47224 .57852 m
.47675 .58098 L
.46907 .5801 L
.46454 .57832 L
.47224 .57852 L
F
0 g
.47224 .57852 m
.47675 .58098 L
.46907 .5801 L
.46454 .57832 L
.47224 .57852 L
s
.687 .254 0 .034 k
.47998 .57873 m
.48446 .58188 L
.47675 .58098 L
.47224 .57852 L
.47998 .57873 L
F
0 g
.47998 .57873 m
.48446 .58188 L
.47675 .58098 L
.47224 .57852 L
.47998 .57873 L
s
.643 .271 0 .016 k
.48777 .57895 m
.49221 .5828 L
.48446 .58188 L
.47998 .57873 L
.48777 .57895 L
F
0 g
.48777 .57895 m
.49221 .5828 L
.48446 .58188 L
.47998 .57873 L
.48777 .57895 L
s
.595 .28 0 .016 k
.49558 .57918 m
.50001 .58371 L
.49221 .5828 L
.48777 .57895 L
.49558 .57918 L
F
0 g
.49558 .57918 m
.50001 .58371 L
.49221 .5828 L
.48777 .57895 L
.49558 .57918 L
s
.546 .285 0 .027 k
.50344 .57941 m
.50784 .58464 L
.50001 .58371 L
.49558 .57918 L
.50344 .57941 L
F
0 g
.50344 .57941 m
.50784 .58464 L
.50001 .58371 L
.49558 .57918 L
.50344 .57941 L
s
.499 .286 0 .046 k
.51133 .57964 m
.51572 .58557 L
.50784 .58464 L
.50344 .57941 L
.51133 .57964 L
F
0 g
.51133 .57964 m
.51572 .58557 L
.50784 .58464 L
.50344 .57941 L
.51133 .57964 L
s
.457 .285 0 .067 k
.51928 .57988 m
.52365 .58651 L
.51572 .58557 L
.51133 .57964 L
.51928 .57988 L
F
0 g
.51928 .57988 m
.52365 .58651 L
.51572 .58557 L
.51133 .57964 L
.51928 .57988 L
s
.42 .285 0 .088 k
.52726 .5801 m
.53162 .58745 L
.52365 .58651 L
.51928 .57988 L
.52726 .5801 L
F
0 g
.52726 .5801 m
.53162 .58745 L
.52365 .58651 L
.51928 .57988 L
.52726 .5801 L
s
.386 .281 0 .11 k
.53527 .58033 m
.53963 .58839 L
.53162 .58745 L
.52726 .5801 L
.53527 .58033 L
F
0 g
.53527 .58033 m
.53963 .58839 L
.53162 .58745 L
.52726 .5801 L
.53527 .58033 L
s
.356 .279 0 .13 k
.54333 .58054 m
.54768 .5893 L
.53963 .58839 L
.53527 .58033 L
.54333 .58054 L
F
0 g
.54333 .58054 m
.54768 .5893 L
.53963 .58839 L
.53527 .58033 L
.54333 .58054 L
s
.33 .275 0 .149 k
.55143 .58072 m
.55577 .59021 L
.54768 .5893 L
.54333 .58054 L
.55143 .58072 L
F
0 g
.55143 .58072 m
.55577 .59021 L
.54768 .5893 L
.54333 .58054 L
.55143 .58072 L
s
.305 .271 0 .167 k
.55957 .58088 m
.56392 .59107 L
.55577 .59021 L
.55143 .58072 L
.55957 .58088 L
F
0 g
.55957 .58088 m
.56392 .59107 L
.55577 .59021 L
.55143 .58072 L
.55957 .58088 L
s
.284 .268 0 .183 k
.56775 .581 m
.57211 .59189 L
.56392 .59107 L
.55957 .58088 L
.56775 .581 L
F
0 g
.56775 .581 m
.57211 .59189 L
.56392 .59107 L
.55957 .58088 L
.56775 .581 L
s
.265 .265 0 .197 k
.57598 .58106 m
.58034 .59264 L
.57211 .59189 L
.56775 .581 L
.57598 .58106 L
F
0 g
.57598 .58106 m
.58034 .59264 L
.57211 .59189 L
.56775 .581 L
.57598 .58106 L
s
.246 .26 0 .211 k
.58423 .58105 m
.58861 .5933 L
.58034 .59264 L
.57598 .58106 L
.58423 .58105 L
F
0 g
.58423 .58105 m
.58861 .5933 L
.58034 .59264 L
.57598 .58106 L
.58423 .58105 L
s
.231 .257 0 .222 k
.59253 .58094 m
.59693 .59385 L
.58861 .5933 L
.58423 .58105 L
.59253 .58094 L
F
0 g
.59253 .58094 m
.59693 .59385 L
.58861 .5933 L
.58423 .58105 L
.59253 .58094 L
s
.215 .253 0 .233 k
.60088 .58071 m
.60529 .59427 L
.59693 .59385 L
.59253 .58094 L
.60088 .58071 L
F
0 g
.60088 .58071 m
.60529 .59427 L
.59693 .59385 L
.59253 .58094 L
.60088 .58071 L
s
.201 .249 0 .243 k
.60926 .58034 m
.61369 .5945 L
.60529 .59427 L
.60088 .58071 L
.60926 .58034 L
F
0 g
.60926 .58034 m
.61369 .5945 L
.60529 .59427 L
.60088 .58071 L
.60926 .58034 L
s
.188 .245 0 .251 k
.61767 .5798 m
.62213 .59453 L
.61369 .5945 L
.60926 .58034 L
.61767 .5798 L
F
0 g
.61767 .5798 m
.62213 .59453 L
.61369 .5945 L
.60926 .58034 L
.61767 .5798 L
s
.174 .24 0 .259 k
.62613 .57905 m
.6306 .59431 L
.62213 .59453 L
.61767 .5798 L
.62613 .57905 L
F
0 g
.62613 .57905 m
.6306 .59431 L
.62213 .59453 L
.61767 .5798 L
.62613 .57905 L
s
.161 .235 0 .266 k
.6346 .57802 m
.6391 .59375 L
.6306 .59431 L
.62613 .57905 L
.6346 .57802 L
F
0 g
.6346 .57802 m
.6391 .59375 L
.6306 .59431 L
.62613 .57905 L
.6346 .57802 L
s
.148 .229 0 .272 k
.64311 .57666 m
.64764 .59279 L
.6391 .59375 L
.6346 .57802 L
.64311 .57666 L
F
0 g
.64311 .57666 m
.64764 .59279 L
.6391 .59375 L
.6346 .57802 L
.64311 .57666 L
s
.134 .221 0 .277 k
.65164 .57483 m
.65619 .59124 L
.64764 .59279 L
.64311 .57666 L
.65164 .57483 L
F
0 g
.65164 .57483 m
.65619 .59124 L
.64764 .59279 L
.64311 .57666 L
.65164 .57483 L
s
.105 .204 0 .283 k
.66015 .57185 m
.66471 .58829 L
.65619 .59124 L
.65164 .57483 L
.66015 .57185 L
F
0 g
.66015 .57185 m
.66471 .58829 L
.65619 .59124 L
.65164 .57483 L
.66015 .57185 L
s
.081 .189 0 .286 k
.66866 .56772 m
.67322 .58392 L
.66471 .58829 L
.66015 .57185 L
.66866 .56772 L
F
0 g
.66866 .56772 m
.67322 .58392 L
.66471 .58829 L
.66015 .57185 L
.66866 .56772 L
s
.072 .182 0 .285 k
.67716 .56312 m
.68171 .57897 L
.67322 .58392 L
.66866 .56772 L
.67716 .56312 L
F
0 g
.67716 .56312 m
.68171 .57897 L
.67322 .58392 L
.66866 .56772 L
.67716 .56312 L
s
.067 .176 0 .283 k
.68567 .55817 m
.69019 .5736 L
.68171 .57897 L
.67716 .56312 L
.68567 .55817 L
F
0 g
.68567 .55817 m
.69019 .5736 L
.68171 .57897 L
.67716 .56312 L
.68567 .55817 L
s
.063 .171 0 .28 k
.69418 .55293 m
.69869 .5679 L
.69019 .5736 L
.68567 .55817 L
.69418 .55293 L
F
0 g
.69418 .55293 m
.69869 .5679 L
.69019 .5736 L
.68567 .55817 L
.69418 .55293 L
s
.06 .166 0 .276 k
.7027 .54749 m
.70719 .56192 L
.69869 .5679 L
.69418 .55293 L
.7027 .54749 L
F
0 g
.7027 .54749 m
.70719 .56192 L
.69869 .5679 L
.69418 .55293 L
.7027 .54749 L
s
.058 .162 0 .271 k
.71123 .54187 m
.71568 .55573 L
.70719 .56192 L
.7027 .54749 L
.71123 .54187 L
F
0 g
.71123 .54187 m
.71568 .55573 L
.70719 .56192 L
.7027 .54749 L
.71123 .54187 L
s
.058 .158 0 .265 k
.71975 .53608 m
.72417 .54935 L
.71568 .55573 L
.71123 .54187 L
.71975 .53608 L
F
0 g
.71975 .53608 m
.72417 .54935 L
.71568 .55573 L
.71123 .54187 L
.71975 .53608 L
s
.058 .154 0 .258 k
.72829 .53017 m
.73267 .54281 L
.72417 .54935 L
.71975 .53608 L
.72829 .53017 L
F
0 g
.72829 .53017 m
.73267 .54281 L
.72417 .54935 L
.71975 .53608 L
.72829 .53017 L
s
.059 .15 0 .251 k
.73683 .52416 m
.74117 .53616 L
.73267 .54281 L
.72829 .53017 L
.73683 .52416 L
F
0 g
.73683 .52416 m
.74117 .53616 L
.73267 .54281 L
.72829 .53017 L
.73683 .52416 L
s
.06 .145 0 .243 k
.74539 .51806 m
.74967 .52941 L
.74117 .53616 L
.73683 .52416 L
.74539 .51806 L
F
0 g
.74539 .51806 m
.74967 .52941 L
.74117 .53616 L
.73683 .52416 L
.74539 .51806 L
s
.061 .14 0 .234 k
.75395 .5119 m
.75818 .52258 L
.74967 .52941 L
.74539 .51806 L
.75395 .5119 L
F
0 g
.75395 .5119 m
.75818 .52258 L
.74967 .52941 L
.74539 .51806 L
.75395 .5119 L
s
.064 .135 0 .224 k
.76252 .50569 m
.76668 .51568 L
.75818 .52258 L
.75395 .5119 L
.76252 .50569 L
F
0 g
.76252 .50569 m
.76668 .51568 L
.75818 .52258 L
.75395 .5119 L
.76252 .50569 L
s
.067 .13 0 .213 k
.7711 .49943 m
.7752 .50875 L
.76668 .51568 L
.76252 .50569 L
.7711 .49943 L
F
0 g
.7711 .49943 m
.7752 .50875 L
.76668 .51568 L
.76252 .50569 L
.7711 .49943 L
s
.071 .124 0 .201 k
.77969 .49314 m
.78372 .50178 L
.7752 .50875 L
.7711 .49943 L
.77969 .49314 L
F
0 g
.77969 .49314 m
.78372 .50178 L
.7752 .50875 L
.7711 .49943 L
.77969 .49314 L
s
.076 .117 0 .188 k
.78828 .48683 m
.79225 .49478 L
.78372 .50178 L
.77969 .49314 L
.78828 .48683 L
F
0 g
.78828 .48683 m
.79225 .49478 L
.78372 .50178 L
.77969 .49314 L
.78828 .48683 L
s
.082 .109 0 .174 k
.7969 .48051 m
.80078 .48777 L
.79225 .49478 L
.78828 .48683 L
.7969 .48051 L
F
0 g
.7969 .48051 m
.80078 .48777 L
.79225 .49478 L
.78828 .48683 L
.7969 .48051 L
s
.087 .1 0 .16 k
.80551 .47417 m
.80932 .48075 L
.80078 .48777 L
.7969 .48051 L
.80551 .47417 L
F
0 g
.80551 .47417 m
.80932 .48075 L
.80078 .48777 L
.7969 .48051 L
.80551 .47417 L
s
.094 .09 0 .144 k
.81415 .46782 m
.81786 .47372 L
.80932 .48075 L
.80551 .47417 L
.81415 .46782 L
F
0 g
.81415 .46782 m
.81786 .47372 L
.80932 .48075 L
.80551 .47417 L
.81415 .46782 L
s
.122 .102 0 .131 k
.2292 .66918 m
.23419 .67322 L
.22685 .67876 L
.22191 .67405 L
.2292 .66918 L
F
0 g
.2292 .66918 m
.23419 .67322 L
.22685 .67876 L
.22191 .67405 L
.2292 .66918 L
s
.131 .09 0 .115 k
.23652 .66431 m
.24156 .66767 L
.23419 .67322 L
.2292 .66918 L
.23652 .66431 L
F
0 g
.23652 .66431 m
.24156 .66767 L
.23419 .67322 L
.2292 .66918 L
.23652 .66431 L
s
.142 .078 0 .098 k
.24384 .65943 m
.24892 .66213 L
.24156 .66767 L
.23652 .66431 L
.24384 .65943 L
F
0 g
.24384 .65943 m
.24892 .66213 L
.24156 .66767 L
.23652 .66431 L
.24384 .65943 L
s
.154 .063 0 .082 k
.25118 .65455 m
.25629 .6566 L
.24892 .66213 L
.24384 .65943 L
.25118 .65455 L
F
0 g
.25118 .65455 m
.25629 .6566 L
.24892 .66213 L
.24384 .65943 L
.25118 .65455 L
s
.168 .046 0 .068 k
.25853 .64967 m
.26367 .65106 L
.25629 .6566 L
.25118 .65455 L
.25853 .64967 L
F
0 g
.25853 .64967 m
.26367 .65106 L
.25629 .6566 L
.25118 .65455 L
.25853 .64967 L
s
.184 .026 0 .057 k
.26589 .6448 m
.27105 .64554 L
.26367 .65106 L
.25853 .64967 L
.26589 .6448 L
F
0 g
.26589 .6448 m
.27105 .64554 L
.26367 .65106 L
.25853 .64967 L
.26589 .6448 L
s
.199 .002 0 .054 k
.27325 .63994 m
.27845 .64005 L
.27105 .64554 L
.26589 .6448 L
.27325 .63994 L
F
0 g
.27325 .63994 m
.27845 .64005 L
.27105 .64554 L
.26589 .6448 L
.27325 .63994 L
s
.239 0 .023 .037 k
.28063 .6351 m
.28585 .63458 L
.27845 .64005 L
.27325 .63994 L
.28063 .6351 L
F
0 g
.28063 .6351 m
.28585 .63458 L
.27845 .64005 L
.27325 .63994 L
.28063 .6351 L
s
.285 0 .051 .028 k
.28802 .63031 m
.29326 .62917 L
.28585 .63458 L
.28063 .6351 L
.28802 .63031 L
F
0 g
.28802 .63031 m
.29326 .62917 L
.28585 .63458 L
.28063 .6351 L
.28802 .63031 L
s
.33 0 .081 .036 k
.2954 .62556 m
.30066 .62382 L
.29326 .62917 L
.28802 .63031 L
.2954 .62556 L
F
0 g
.2954 .62556 m
.30066 .62382 L
.29326 .62917 L
.28802 .63031 L
.2954 .62556 L
s
.37 0 .109 .064 k
.30281 .62087 m
.30808 .61855 L
.30066 .62382 L
.2954 .62556 L
.30281 .62087 L
F
0 g
.30281 .62087 m
.30808 .61855 L
.30066 .62382 L
.2954 .62556 L
.30281 .62087 L
s
.405 0 .135 .111 k
.31022 .61625 m
.31549 .61338 L
.30808 .61855 L
.30281 .62087 L
.31022 .61625 L
F
0 g
.31022 .61625 m
.31549 .61338 L
.30808 .61855 L
.30281 .62087 L
.31022 .61625 L
s
.431 0 .155 .175 k
.31763 .61173 m
.32291 .60834 L
.31549 .61338 L
.31022 .61625 L
.31763 .61173 L
F
0 g
.31763 .61173 m
.32291 .60834 L
.31549 .61338 L
.31022 .61625 L
.31763 .61173 L
s
.32506 .60732 m
.33034 .60345 L
.32291 .60834 L
.31763 .61173 L
.32506 .60732 L
F
.32506 .60732 m
.33034 .60345 L
.32291 .60834 L
.31763 .61173 L
.32506 .60732 L
s
.33248 .60306 m
.33775 .59873 L
.33034 .60345 L
.32506 .60732 L
.33248 .60306 L
F
.33248 .60306 m
.33775 .59873 L
.33034 .60345 L
.32506 .60732 L
.33248 .60306 L
s
.33992 .59897 m
.34517 .59427 L
.33775 .59873 L
.33248 .60306 L
.33992 .59897 L
F
.33992 .59897 m
.34517 .59427 L
.33775 .59873 L
.33248 .60306 L
.33992 .59897 L
s
.34734 .59512 m
.35258 .59009 L
.34517 .59427 L
.33992 .59897 L
.34734 .59512 L
F
.34734 .59512 m
.35258 .59009 L
.34517 .59427 L
.33992 .59897 L
.34734 .59512 L
s
0 .025 .025 .975 k
.35478 .59159 m
.35999 .58634 L
.35258 .59009 L
.34734 .59512 L
.35478 .59159 L
F
0 g
.35478 .59159 m
.35999 .58634 L
.35258 .59009 L
.34734 .59512 L
.35478 .59159 L
s
0 .14 .14 .86 k
.36219 .58887 m
.36736 .58362 L
.35999 .58634 L
.35478 .59159 L
.36219 .58887 L
F
0 g
.36219 .58887 m
.36736 .58362 L
.35999 .58634 L
.35478 .59159 L
.36219 .58887 L
s
0 .224 .224 .776 k
.36957 .58695 m
.3747 .58195 L
.36736 .58362 L
.36219 .58887 L
.36957 .58695 L
F
0 g
.36957 .58695 m
.3747 .58195 L
.36736 .58362 L
.36219 .58887 L
.36957 .58695 L
s
0 .244 .244 .756 k
.37697 .58536 m
.38206 .5807 L
.3747 .58195 L
.36957 .58695 L
.37697 .58536 L
F
0 g
.37697 .58536 m
.38206 .5807 L
.3747 .58195 L
.36957 .58695 L
.37697 .58536 L
s
0 .249 .249 .751 k
.38438 .58402 m
.38942 .57975 L
.38206 .5807 L
.37697 .58536 L
.38438 .58402 L
F
0 g
.38438 .58402 m
.38942 .57975 L
.38206 .5807 L
.37697 .58536 L
.38438 .58402 L
s
0 .244 .244 .756 k
.39181 .58285 m
.39679 .57905 L
.38942 .57975 L
.38438 .58402 L
.39181 .58285 L
F
0 g
.39181 .58285 m
.39679 .57905 L
.38942 .57975 L
.38438 .58402 L
.39181 .58285 L
s
0 .232 .232 .768 k
.39927 .58183 m
.4042 .57853 L
.39679 .57905 L
.39181 .58285 L
.39927 .58183 L
F
0 g
.39927 .58183 m
.4042 .57853 L
.39679 .57905 L
.39181 .58285 L
.39927 .58183 L
s
0 .211 .211 .789 k
.40675 .58094 m
.41163 .57819 L
.4042 .57853 L
.39927 .58183 L
.40675 .58094 L
F
0 g
.40675 .58094 m
.41163 .57819 L
.4042 .57853 L
.39927 .58183 L
.40675 .58094 L
s
0 .181 .181 .819 k
.41426 .58013 m
.41909 .57797 L
.41163 .57819 L
.40675 .58094 L
.41426 .58013 L
F
0 g
.41426 .58013 m
.41909 .57797 L
.41163 .57819 L
.40675 .58094 L
.41426 .58013 L
s
0 .14 .14 .86 k
.4218 .57942 m
.42658 .57786 L
.41909 .57797 L
.41426 .58013 L
.4218 .57942 L
F
0 g
.4218 .57942 m
.42658 .57786 L
.41909 .57797 L
.41426 .58013 L
.4218 .57942 L
s
0 .087 .087 .913 k
.42937 .57877 m
.4341 .57783 L
.42658 .57786 L
.4218 .57942 L
.42937 .57877 L
F
0 g
.42937 .57877 m
.4341 .57783 L
.42658 .57786 L
.4218 .57942 L
.42937 .57877 L
s
0 .021 .021 .979 k
.43697 .57816 m
.44166 .57788 L
.4341 .57783 L
.42937 .57877 L
.43697 .57816 L
F
0 g
.43697 .57816 m
.44166 .57788 L
.4341 .57783 L
.42937 .57877 L
.43697 .57816 L
s
.66 .095 0 .284 k
.44461 .57761 m
.44925 .57798 L
.44166 .57788 L
.43697 .57816 L
.44461 .57761 L
F
0 g
.44461 .57761 m
.44925 .57798 L
.44166 .57788 L
.43697 .57816 L
.44461 .57761 L
s
.676 .133 0 .184 k
.45228 .57708 m
.45688 .57813 L
.44925 .57798 L
.44461 .57761 L
.45228 .57708 L
F
0 g
.45228 .57708 m
.45688 .57813 L
.44925 .57798 L
.44461 .57761 L
.45228 .57708 L
s
.673 .168 0 .102 k
.45998 .57657 m
.46454 .57832 L
.45688 .57813 L
.45228 .57708 L
.45998 .57657 L
F
0 g
.45998 .57657 m
.46454 .57832 L
.45688 .57813 L
.45228 .57708 L
.45998 .57657 L
s
.652 .199 0 .044 k
.46772 .57607 m
.47224 .57852 L
.46454 .57832 L
.45998 .57657 L
.46772 .57607 L
F
0 g
.46772 .57607 m
.47224 .57852 L
.46454 .57832 L
.45998 .57657 L
.46772 .57607 L
s
.617 .222 0 .013 k
.47548 .57559 m
.47998 .57873 L
.47224 .57852 L
.46772 .57607 L
.47548 .57559 L
F
0 g
.47548 .57559 m
.47998 .57873 L
.47224 .57852 L
.46772 .57607 L
.47548 .57559 L
s
.573 .237 0 .005 k
.48329 .57511 m
.48777 .57895 L
.47998 .57873 L
.47548 .57559 L
.48329 .57511 L
F
0 g
.48329 .57511 m
.48777 .57895 L
.47998 .57873 L
.47548 .57559 L
.48329 .57511 L
s
.526 .248 0 .012 k
.49114 .57464 m
.49558 .57918 L
.48777 .57895 L
.48329 .57511 L
.49114 .57464 L
F
0 g
.49114 .57464 m
.49558 .57918 L
.48777 .57895 L
.48329 .57511 L
.49114 .57464 L
s
.482 .254 0 .028 k
.49901 .57416 m
.50344 .57941 L
.49558 .57918 L
.49114 .57464 L
.49901 .57416 L
F
0 g
.49901 .57416 m
.50344 .57941 L
.49558 .57918 L
.49114 .57464 L
.49901 .57416 L
s
.44 .257 0 .049 k
.50694 .57367 m
.51133 .57964 L
.50344 .57941 L
.49901 .57416 L
.50694 .57367 L
F
0 g
.50694 .57367 m
.51133 .57964 L
.50344 .57941 L
.49901 .57416 L
.50694 .57367 L
s
.403 .258 0 .071 k
.51489 .57318 m
.51928 .57988 L
.51133 .57964 L
.50694 .57367 L
.51489 .57318 L
F
0 g
.51489 .57318 m
.51928 .57988 L
.51133 .57964 L
.50694 .57367 L
.51489 .57318 L
s
.37 .258 0 .094 k
.52287 .57269 m
.52726 .5801 L
.51928 .57988 L
.51489 .57318 L
.52287 .57269 L
F
0 g
.52287 .57269 m
.52726 .5801 L
.51928 .57988 L
.51489 .57318 L
.52287 .57269 L
s
.34 .257 0 .116 k
.5309 .57219 m
.53527 .58033 L
.52726 .5801 L
.52287 .57269 L
.5309 .57219 L
F
0 g
.5309 .57219 m
.53527 .58033 L
.52726 .5801 L
.52287 .57269 L
.5309 .57219 L
s
.314 .256 0 .136 k
.53896 .57167 m
.54333 .58054 L
.53527 .58033 L
.5309 .57219 L
.53896 .57167 L
F
0 g
.53896 .57167 m
.54333 .58054 L
.53527 .58033 L
.5309 .57219 L
.53896 .57167 L
s
.291 .254 0 .155 k
.54706 .57114 m
.55143 .58072 L
.54333 .58054 L
.53896 .57167 L
.54706 .57114 L
F
0 g
.54706 .57114 m
.55143 .58072 L
.54333 .58054 L
.53896 .57167 L
.54706 .57114 L
s
.271 .253 0 .172 k
.5552 .57058 m
.55957 .58088 L
.55143 .58072 L
.54706 .57114 L
.5552 .57058 L
F
0 g
.5552 .57058 m
.55957 .58088 L
.55143 .58072 L
.54706 .57114 L
.5552 .57058 L
s
.252 .25 0 .188 k
.56337 .56999 m
.56775 .581 L
.55957 .58088 L
.5552 .57058 L
.56337 .56999 L
F
0 g
.56337 .56999 m
.56775 .581 L
.55957 .58088 L
.5552 .57058 L
.56337 .56999 L
s
.235 .248 0 .202 k
.5716 .56935 m
.57598 .58106 L
.56775 .581 L
.56337 .56999 L
.5716 .56935 L
F
0 g
.5716 .56935 m
.57598 .58106 L
.56775 .581 L
.56337 .56999 L
.5716 .56935 L
s
.22 .246 0 .215 k
.57984 .56864 m
.58423 .58105 L
.57598 .58106 L
.5716 .56935 L
.57984 .56864 L
F
0 g
.57984 .56864 m
.58423 .58105 L
.57598 .58106 L
.5716 .56935 L
.57984 .56864 L
s
.206 .243 0 .227 k
.58813 .56786 m
.59253 .58094 L
.58423 .58105 L
.57984 .56864 L
.58813 .56786 L
F
0 g
.58813 .56786 m
.59253 .58094 L
.58423 .58105 L
.57984 .56864 L
.58813 .56786 L
s
.193 .241 0 .237 k
.59645 .567 m
.60088 .58071 L
.59253 .58094 L
.58813 .56786 L
.59645 .567 L
F
0 g
.59645 .567 m
.60088 .58071 L
.59253 .58094 L
.58813 .56786 L
.59645 .567 L
s
.181 .237 0 .247 k
.60482 .56601 m
.60926 .58034 L
.60088 .58071 L
.59645 .567 L
.60482 .56601 L
F
0 g
.60482 .56601 m
.60926 .58034 L
.60088 .58071 L
.59645 .567 L
.60482 .56601 L
s
.17 .235 0 .255 k
.61321 .56488 m
.61767 .5798 L
.60926 .58034 L
.60482 .56601 L
.61321 .56488 L
F
0 g
.61321 .56488 m
.61767 .5798 L
.60926 .58034 L
.60482 .56601 L
.61321 .56488 L
s
.158 .231 0 .263 k
.62165 .5636 m
.62613 .57905 L
.61767 .5798 L
.61321 .56488 L
.62165 .5636 L
F
0 g
.62165 .5636 m
.62613 .57905 L
.61767 .5798 L
.61321 .56488 L
.62165 .5636 L
s
.148 .228 0 .269 k
.63009 .5621 m
.6346 .57802 L
.62613 .57905 L
.62165 .5636 L
.63009 .5621 L
F
0 g
.63009 .5621 m
.6346 .57802 L
.62613 .57905 L
.62165 .5636 L
.63009 .5621 L
s
.138 .223 0 .275 k
.63858 .56035 m
.64311 .57666 L
.6346 .57802 L
.63009 .5621 L
.63858 .56035 L
F
0 g
.63858 .56035 m
.64311 .57666 L
.6346 .57802 L
.63009 .5621 L
.63858 .56035 L
s
.126 .217 0 .28 k
.64709 .55823 m
.65164 .57483 L
.64311 .57666 L
.63858 .56035 L
.64709 .55823 L
F
0 g
.64709 .55823 m
.65164 .57483 L
.64311 .57666 L
.63858 .56035 L
.64709 .55823 L
s
.104 .204 0 .285 k
.6556 .55521 m
.66015 .57185 L
.65164 .57483 L
.64709 .55823 L
.6556 .55521 L
F
0 g
.6556 .55521 m
.66015 .57185 L
.65164 .57483 L
.64709 .55823 L
.6556 .55521 L
s
.085 .193 0 .287 k
.6641 .55133 m
.66866 .56772 L
.66015 .57185 L
.6556 .55521 L
.6641 .55133 L
F
0 g
.6641 .55133 m
.66866 .56772 L
.66015 .57185 L
.6556 .55521 L
.6641 .55133 L
s
.079 .187 0 .286 k
.67261 .54707 m
.67716 .56312 L
.66866 .56772 L
.6641 .55133 L
.67261 .54707 L
F
0 g
.67261 .54707 m
.67716 .56312 L
.66866 .56772 L
.6641 .55133 L
.67261 .54707 L
s
.076 .183 0 .283 k
.68113 .54254 m
.68567 .55817 L
.67716 .56312 L
.67261 .54707 L
.68113 .54254 L
F
0 g
.68113 .54254 m
.68567 .55817 L
.67716 .56312 L
.67261 .54707 L
.68113 .54254 L
s
.073 .179 0 .28 k
.68966 .5378 m
.69418 .55293 L
.68567 .55817 L
.68113 .54254 L
.68966 .5378 L
F
0 g
.68966 .5378 m
.69418 .55293 L
.68567 .55817 L
.68113 .54254 L
.68966 .5378 L
s
.072 .175 0 .275 k
.6982 .53288 m
.7027 .54749 L
.69418 .55293 L
.68966 .5378 L
.6982 .53288 L
F
0 g
.6982 .53288 m
.7027 .54749 L
.69418 .55293 L
.68966 .5378 L
.6982 .53288 L
s
.071 .172 0 .27 k
.70675 .52783 m
.71123 .54187 L
.7027 .54749 L
.6982 .53288 L
.70675 .52783 L
F
0 g
.70675 .52783 m
.71123 .54187 L
.7027 .54749 L
.6982 .53288 L
.70675 .52783 L
s
.072 .168 0 .264 k
.71532 .52265 m
.71975 .53608 L
.71123 .54187 L
.70675 .52783 L
.71532 .52265 L
F
0 g
.71532 .52265 m
.71975 .53608 L
.71123 .54187 L
.70675 .52783 L
.71532 .52265 L
s
.073 .164 0 .257 k
.7239 .51738 m
.72829 .53017 L
.71975 .53608 L
.71532 .52265 L
.7239 .51738 L
F
0 g
.7239 .51738 m
.72829 .53017 L
.71975 .53608 L
.71532 .52265 L
.7239 .51738 L
s
.075 .161 0 .249 k
.73249 .51201 m
.73683 .52416 L
.72829 .53017 L
.7239 .51738 L
.73249 .51201 L
F
0 g
.73249 .51201 m
.73683 .52416 L
.72829 .53017 L
.7239 .51738 L
.73249 .51201 L
s
.077 .157 0 .24 k
.74109 .50659 m
.74539 .51806 L
.73683 .52416 L
.73249 .51201 L
.74109 .50659 L
F
0 g
.74109 .50659 m
.74539 .51806 L
.73683 .52416 L
.73249 .51201 L
.74109 .50659 L
s
.081 .154 0 .23 k
.74971 .50111 m
.75395 .5119 L
.74539 .51806 L
.74109 .50659 L
.74971 .50111 L
F
0 g
.74971 .50111 m
.75395 .5119 L
.74539 .51806 L
.74109 .50659 L
.74971 .50111 L
s
.084 .149 0 .22 k
.75833 .49557 m
.76252 .50569 L
.75395 .5119 L
.74971 .50111 L
.75833 .49557 L
F
0 g
.75833 .49557 m
.76252 .50569 L
.75395 .5119 L
.74971 .50111 L
.75833 .49557 L
s
.089 .144 0 .208 k
.76698 .49002 m
.7711 .49943 L
.76252 .50569 L
.75833 .49557 L
.76698 .49002 L
F
0 g
.76698 .49002 m
.7711 .49943 L
.76252 .50569 L
.75833 .49557 L
.76698 .49002 L
s
.095 .139 0 .195 k
.77563 .48442 m
.77969 .49314 L
.7711 .49943 L
.76698 .49002 L
.77563 .48442 L
F
0 g
.77563 .48442 m
.77969 .49314 L
.7711 .49943 L
.76698 .49002 L
.77563 .48442 L
s
.101 .133 0 .181 k
.78431 .47881 m
.78828 .48683 L
.77969 .49314 L
.77563 .48442 L
.78431 .47881 L
F
0 g
.78431 .47881 m
.78828 .48683 L
.77969 .49314 L
.77563 .48442 L
.78431 .47881 L
s
.108 .125 0 .167 k
.79299 .47318 m
.7969 .48051 L
.78828 .48683 L
.78431 .47881 L
.79299 .47318 L
F
0 g
.79299 .47318 m
.7969 .48051 L
.78828 .48683 L
.78431 .47881 L
.79299 .47318 L
s
.117 .118 0 .15 k
.80169 .46755 m
.80551 .47417 L
.7969 .48051 L
.79299 .47318 L
.80169 .46755 L
F
0 g
.80169 .46755 m
.80551 .47417 L
.7969 .48051 L
.79299 .47318 L
.80169 .46755 L
s
.126 .109 0 .133 k
.81041 .46189 m
.81415 .46782 L
.80551 .47417 L
.80169 .46755 L
.81041 .46189 L
F
0 g
.81041 .46189 m
.81415 .46782 L
.80551 .47417 L
.80169 .46755 L
.81041 .46189 L
s
.159 .119 0 .116 k
.22419 .66514 m
.2292 .66918 L
.22191 .67405 L
.21694 .66934 L
.22419 .66514 L
F
0 g
.22419 .66514 m
.2292 .66918 L
.22191 .67405 L
.21694 .66934 L
.22419 .66514 L
s
.171 .109 0 .098 k
.23146 .66094 m
.23652 .66431 L
.2292 .66918 L
.22419 .66514 L
.23146 .66094 L
F
0 g
.23146 .66094 m
.23652 .66431 L
.2292 .66918 L
.22419 .66514 L
.23146 .66094 L
s
.186 .096 0 .08 k
.23874 .65673 m
.24384 .65943 L
.23652 .66431 L
.23146 .66094 L
.23874 .65673 L
F
0 g
.23874 .65673 m
.24384 .65943 L
.23652 .66431 L
.23146 .66094 L
.23874 .65673 L
s
.203 .082 0 .062 k
.24603 .65251 m
.25118 .65455 L
.24384 .65943 L
.23874 .65673 L
.24603 .65251 L
F
0 g
.24603 .65251 m
.25118 .65455 L
.24384 .65943 L
.23874 .65673 L
.24603 .65251 L
s
.221 .064 0 .048 k
.25334 .6483 m
.25853 .64967 L
.25118 .65455 L
.24603 .65251 L
.25334 .6483 L
F
0 g
.25334 .6483 m
.25853 .64967 L
.25118 .65455 L
.24603 .65251 L
.25334 .6483 L
s
.24 .043 0 .039 k
.26067 .64408 m
.26589 .6448 L
.25853 .64967 L
.25334 .6483 L
.26067 .64408 L
F
0 g
.26067 .64408 m
.26589 .6448 L
.25853 .64967 L
.25334 .6483 L
.26067 .64408 L
s
.261 .019 0 .039 k
.26801 .63989 m
.27325 .63994 L
.26589 .6448 L
.26067 .64408 L
.26801 .63989 L
F
0 g
.26801 .63989 m
.27325 .63994 L
.26589 .6448 L
.26067 .64408 L
.26801 .63989 L
s
.289 0 .009 .044 k
.27535 .6357 m
.28063 .6351 L
.27325 .63994 L
.26801 .63989 L
.27535 .6357 L
F
0 g
.27535 .6357 m
.28063 .6351 L
.27325 .63994 L
.26801 .63989 L
.27535 .6357 L
s
.336 0 .038 .046 k
.28272 .63153 m
.28802 .63031 L
.28063 .6351 L
.27535 .6357 L
.28272 .63153 L
F
0 g
.28272 .63153 m
.28802 .63031 L
.28063 .6351 L
.27535 .6357 L
.28272 .63153 L
s
.38 0 .069 .067 k
.2901 .62739 m
.2954 .62556 L
.28802 .63031 L
.28272 .63153 L
.2901 .62739 L
F
0 g
.2901 .62739 m
.2954 .62556 L
.28802 .63031 L
.28272 .63153 L
.2901 .62739 L
s
.417 0 .098 .109 k
.29749 .62329 m
.30281 .62087 L
.2954 .62556 L
.2901 .62739 L
.29749 .62329 L
F
0 g
.29749 .62329 m
.30281 .62087 L
.2954 .62556 L
.2901 .62739 L
.29749 .62329 L
s
.444 0 .123 .169 k
.30489 .61924 m
.31022 .61625 L
.30281 .62087 L
.29749 .62329 L
.30489 .61924 L
F
0 g
.30489 .61924 m
.31022 .61625 L
.30281 .62087 L
.29749 .62329 L
.30489 .61924 L
s
.31229 .61526 m
.31763 .61173 L
.31022 .61625 L
.30489 .61924 L
.31229 .61526 L
F
.31229 .61526 m
.31763 .61173 L
.31022 .61625 L
.30489 .61924 L
.31229 .61526 L
s
.31972 .61135 m
.32506 .60732 L
.31763 .61173 L
.31229 .61526 L
.31972 .61135 L
F
.31972 .61135 m
.32506 .60732 L
.31763 .61173 L
.31229 .61526 L
.31972 .61135 L
s
.32715 .60753 m
.33248 .60306 L
.32506 .60732 L
.31972 .61135 L
.32715 .60753 L
F
.32715 .60753 m
.33248 .60306 L
.32506 .60732 L
.31972 .61135 L
.32715 .60753 L
s
.33459 .60386 m
.33992 .59897 L
.33248 .60306 L
.32715 .60753 L
.33459 .60386 L
F
.33459 .60386 m
.33992 .59897 L
.33248 .60306 L
.32715 .60753 L
.33459 .60386 L
s
0 .005 .005 .995 k
.34204 .60033 m
.34734 .59512 L
.33992 .59897 L
.33459 .60386 L
.34204 .60033 L
F
0 g
.34204 .60033 m
.34734 .59512 L
.33992 .59897 L
.33459 .60386 L
.34204 .60033 L
s
0 .064 .064 .936 k
.34949 .59703 m
.35478 .59159 L
.34734 .59512 L
.34204 .60033 L
.34949 .59703 L
F
0 g
.34949 .59703 m
.35478 .59159 L
.34734 .59512 L
.34204 .60033 L
.34949 .59703 L
s
0 .147 .147 .853 k
.35694 .59429 m
.36219 .58887 L
.35478 .59159 L
.34949 .59703 L
.35694 .59429 L
F
0 g
.35694 .59429 m
.36219 .58887 L
.35478 .59159 L
.34949 .59703 L
.35694 .59429 L
s
0 .207 .207 .793 k
.36437 .59214 m
.36957 .58695 L
.36219 .58887 L
.35694 .59429 L
.36437 .59214 L
F
0 g
.36437 .59214 m
.36957 .58695 L
.36219 .58887 L
.35694 .59429 L
.36437 .59214 L
s
0 .216 .216 .784 k
.37183 .59021 m
.37697 .58536 L
.36957 .58695 L
.36437 .59214 L
.37183 .59021 L
F
0 g
.37183 .59021 m
.37697 .58536 L
.36957 .58695 L
.36437 .59214 L
.37183 .59021 L
s
0 .213 .213 .787 k
.37929 .58843 m
.38438 .58402 L
.37697 .58536 L
.37183 .59021 L
.37929 .58843 L
F
0 g
.37929 .58843 m
.38438 .58402 L
.37697 .58536 L
.37183 .59021 L
.37929 .58843 L
s
0 .201 .201 .799 k
.38678 .58679 m
.39181 .58285 L
.38438 .58402 L
.37929 .58843 L
.38678 .58679 L
F
0 g
.38678 .58679 m
.39181 .58285 L
.38438 .58402 L
.37929 .58843 L
.38678 .58679 L
s
0 .18 .18 .82 k
.39428 .58524 m
.39927 .58183 L
.39181 .58285 L
.38678 .58679 L
.39428 .58524 L
F
0 g
.39428 .58524 m
.39927 .58183 L
.39181 .58285 L
.38678 .58679 L
.39428 .58524 L
s
0 .151 .151 .849 k
.40182 .58379 m
.40675 .58094 L
.39927 .58183 L
.39428 .58524 L
.40182 .58379 L
F
0 g
.40182 .58379 m
.40675 .58094 L
.39927 .58183 L
.39428 .58524 L
.40182 .58379 L
s
0 .112 .112 .888 k
.40938 .5824 m
.41426 .58013 L
.40675 .58094 L
.40182 .58379 L
.40938 .5824 L
F
0 g
.40938 .5824 m
.41426 .58013 L
.40675 .58094 L
.40182 .58379 L
.40938 .5824 L
s
0 .061 .061 .939 k
.41697 .58107 m
.4218 .57942 L
.41426 .58013 L
.40938 .5824 L
.41697 .58107 L
F
0 g
.41697 .58107 m
.4218 .57942 L
.41426 .58013 L
.40938 .5824 L
.41697 .58107 L
s
.42459 .57977 m
.42937 .57877 L
.4218 .57942 L
.41697 .58107 L
.42459 .57977 L
F
.42459 .57977 m
.42937 .57877 L
.4218 .57942 L
.41697 .58107 L
.42459 .57977 L
s
.43225 .57852 m
.43697 .57816 L
.42937 .57877 L
.42459 .57977 L
.43225 .57852 L
F
.43225 .57852 m
.43697 .57816 L
.42937 .57877 L
.42459 .57977 L
.43225 .57852 L
s
.607 .067 0 .233 k
.43992 .57728 m
.44461 .57761 L
.43697 .57816 L
.43225 .57852 L
.43992 .57728 L
F
0 g
.43992 .57728 m
.44461 .57761 L
.43697 .57816 L
.43225 .57852 L
.43992 .57728 L
s
.613 .103 0 .14 k
.44764 .57606 m
.45228 .57708 L
.44461 .57761 L
.43992 .57728 L
.44764 .57606 L
F
0 g
.44764 .57606 m
.45228 .57708 L
.44461 .57761 L
.43992 .57728 L
.44764 .57606 L
s
.604 .137 0 .068 k
.45537 .57486 m
.45998 .57657 L
.45228 .57708 L
.44764 .57606 L
.45537 .57486 L
F
0 g
.45537 .57486 m
.45998 .57657 L
.45228 .57708 L
.44764 .57606 L
.45537 .57486 L
s
.578 .166 0 .023 k
.46315 .57365 m
.46772 .57607 L
.45998 .57657 L
.45537 .57486 L
.46315 .57365 L
F
0 g
.46315 .57365 m
.46772 .57607 L
.45998 .57657 L
.45537 .57486 L
.46315 .57365 L
s
.542 .188 0 .003 k
.47095 .57246 m
.47548 .57559 L
.46772 .57607 L
.46315 .57365 L
.47095 .57246 L
F
0 g
.47095 .57246 m
.47548 .57559 L
.46772 .57607 L
.46315 .57365 L
.47095 .57246 L
s
.501 .205 0 .002 k
.47879 .57126 m
.48329 .57511 L
.47548 .57559 L
.47095 .57246 L
.47879 .57126 L
F
0 g
.47879 .57126 m
.48329 .57511 L
.47548 .57559 L
.47095 .57246 L
.47879 .57126 L
s
.459 .216 0 .014 k
.48666 .57007 m
.49114 .57464 L
.48329 .57511 L
.47879 .57126 L
.48666 .57007 L
F
0 g
.48666 .57007 m
.49114 .57464 L
.48329 .57511 L
.47879 .57126 L
.48666 .57007 L
s
.42 .224 0 .033 k
.49457 .56886 m
.49901 .57416 L
.49114 .57464 L
.48666 .57007 L
.49457 .56886 L
F
0 g
.49457 .56886 m
.49901 .57416 L
.49114 .57464 L
.48666 .57007 L
.49457 .56886 L
s
.384 .229 0 .055 k
.5025 .56766 m
.50694 .57367 L
.49901 .57416 L
.49457 .56886 L
.5025 .56766 L
F
0 g
.5025 .56766 m
.50694 .57367 L
.49901 .57416 L
.49457 .56886 L
.5025 .56766 L
s
.352 .232 0 .078 k
.51047 .56644 m
.51489 .57318 L
.50694 .57367 L
.5025 .56766 L
.51047 .56644 L
F
0 g
.51047 .56644 m
.51489 .57318 L
.50694 .57367 L
.5025 .56766 L
.51047 .56644 L
s
.323 .233 0 .101 k
.51847 .56522 m
.52287 .57269 L
.51489 .57318 L
.51047 .56644 L
.51847 .56522 L
F
0 g
.51847 .56522 m
.52287 .57269 L
.51489 .57318 L
.51047 .56644 L
.51847 .56522 L
s
.298 .235 0 .122 k
.52651 .56398 m
.5309 .57219 L
.52287 .57269 L
.51847 .56522 L
.52651 .56398 L
F
0 g
.52651 .56398 m
.5309 .57219 L
.52287 .57269 L
.51847 .56522 L
.52651 .56398 L
s
.276 .235 0 .142 k
.53458 .56274 m
.53896 .57167 L
.5309 .57219 L
.52651 .56398 L
.53458 .56274 L
F
0 g
.53458 .56274 m
.53896 .57167 L
.5309 .57219 L
.52651 .56398 L
.53458 .56274 L
s
.255 .234 0 .161 k
.54269 .56148 m
.54706 .57114 L
.53896 .57167 L
.53458 .56274 L
.54269 .56148 L
F
0 g
.54269 .56148 m
.54706 .57114 L
.53896 .57167 L
.53458 .56274 L
.54269 .56148 L
s
.237 .234 0 .178 k
.55082 .56019 m
.5552 .57058 L
.54706 .57114 L
.54269 .56148 L
.55082 .56019 L
F
0 g
.55082 .56019 m
.5552 .57058 L
.54706 .57114 L
.54269 .56148 L
.55082 .56019 L
s
.222 .233 0 .193 k
.55899 .55889 m
.56337 .56999 L
.5552 .57058 L
.55082 .56019 L
.55899 .55889 L
F
0 g
.55899 .55889 m
.56337 .56999 L
.5552 .57058 L
.55082 .56019 L
.55899 .55889 L
s
.207 .232 0 .207 k
.56721 .55753 m
.5716 .56935 L
.56337 .56999 L
.55899 .55889 L
.56721 .55753 L
F
0 g
.56721 .55753 m
.5716 .56935 L
.56337 .56999 L
.55899 .55889 L
.56721 .55753 L
s
.195 .231 0 .219 k
.57545 .55614 m
.57984 .56864 L
.5716 .56935 L
.56721 .55753 L
.57545 .55614 L
F
0 g
.57545 .55614 m
.57984 .56864 L
.5716 .56935 L
.56721 .55753 L
.57545 .55614 L
s
.183 .229 0 .231 k
.58372 .55469 m
.58813 .56786 L
.57984 .56864 L
.57545 .55614 L
.58372 .55469 L
F
0 g
.58372 .55469 m
.58813 .56786 L
.57984 .56864 L
.57545 .55614 L
.58372 .55469 L
s
.172 .228 0 .241 k
.59203 .55318 m
.59645 .567 L
.58813 .56786 L
.58372 .55469 L
.59203 .55318 L
F
0 g
.59203 .55318 m
.59645 .567 L
.58813 .56786 L
.58372 .55469 L
.59203 .55318 L
s
.162 .227 0 .25 k
.60037 .55157 m
.60482 .56601 L
.59645 .567 L
.59203 .55318 L
.60037 .55157 L
F
0 g
.60037 .55157 m
.60482 .56601 L
.59645 .567 L
.59203 .55318 L
.60037 .55157 L
s
.153 .225 0 .258 k
.60875 .54987 m
.61321 .56488 L
.60482 .56601 L
.60037 .55157 L
.60875 .54987 L
F
0 g
.60875 .54987 m
.61321 .56488 L
.60482 .56601 L
.60037 .55157 L
.60875 .54987 L
s
.145 .223 0 .265 k
.61715 .54805 m
.62165 .5636 L
.61321 .56488 L
.60875 .54987 L
.61715 .54805 L
F
0 g
.61715 .54805 m
.62165 .5636 L
.61321 .56488 L
.60875 .54987 L
.61715 .54805 L
s
.136 .22 0 .272 k
.62559 .54608 m
.63009 .5621 L
.62165 .5636 L
.61715 .54805 L
.62559 .54608 L
F
0 g
.62559 .54608 m
.63009 .5621 L
.62165 .5636 L
.61715 .54805 L
.62559 .54608 L
s
.128 .218 0 .277 k
.63405 .54393 m
.63858 .56035 L
.63009 .5621 L
.62559 .54608 L
.63405 .54393 L
F
0 g
.63405 .54393 m
.63858 .56035 L
.63009 .5621 L
.62559 .54608 L
.63405 .54393 L
s
.119 .213 0 .282 k
.64253 .54151 m
.64709 .55823 L
.63858 .56035 L
.63405 .54393 L
.64253 .54151 L
F
0 g
.64253 .54151 m
.64709 .55823 L
.63858 .56035 L
.63405 .54393 L
.64253 .54151 L
s
.103 .205 0 .286 k
.65104 .53848 m
.6556 .55521 L
.64709 .55823 L
.64253 .54151 L
.65104 .53848 L
F
0 g
.65104 .53848 m
.6556 .55521 L
.64709 .55823 L
.64253 .54151 L
.65104 .53848 L
s
.09 .196 0 .288 k
.65954 .53482 m
.6641 .55133 L
.6556 .55521 L
.65104 .53848 L
.65954 .53482 L
F
0 g
.65954 .53482 m
.6641 .55133 L
.6556 .55521 L
.65104 .53848 L
.65954 .53482 L
s
.086 .192 0 .286 k
.66806 .53092 m
.67261 .54707 L
.6641 .55133 L
.65954 .53482 L
.66806 .53092 L
F
0 g
.66806 .53092 m
.67261 .54707 L
.6641 .55133 L
.65954 .53482 L
.66806 .53092 L
s
.084 .189 0 .283 k
.67659 .52681 m
.68113 .54254 L
.67261 .54707 L
.66806 .53092 L
.67659 .52681 L
F
0 g
.67659 .52681 m
.68113 .54254 L
.67261 .54707 L
.66806 .53092 L
.67659 .52681 L
s
.083 .186 0 .279 k
.68513 .52256 m
.68966 .5378 L
.68113 .54254 L
.67659 .52681 L
.68513 .52256 L
F
0 g
.68513 .52256 m
.68966 .5378 L
.68113 .54254 L
.67659 .52681 L
.68513 .52256 L
s
.084 .184 0 .274 k
.6937 .51818 m
.6982 .53288 L
.68966 .5378 L
.68513 .52256 L
.6937 .51818 L
F
0 g
.6937 .51818 m
.6982 .53288 L
.68966 .5378 L
.68513 .52256 L
.6937 .51818 L
s
.085 .181 0 .268 k
.70228 .51369 m
.70675 .52783 L
.6982 .53288 L
.6937 .51818 L
.70228 .51369 L
F
0 g
.70228 .51369 m
.70675 .52783 L
.6982 .53288 L
.6937 .51818 L
.70228 .51369 L
s
.086 .178 0 .262 k
.71088 .50912 m
.71532 .52265 L
.70675 .52783 L
.70228 .51369 L
.71088 .50912 L
F
0 g
.71088 .50912 m
.71532 .52265 L
.70675 .52783 L
.70228 .51369 L
.71088 .50912 L
s
.089 .176 0 .254 k
.71949 .50448 m
.7239 .51738 L
.71532 .52265 L
.71088 .50912 L
.71949 .50448 L
F
0 g
.71949 .50448 m
.7239 .51738 L
.71532 .52265 L
.71088 .50912 L
.71949 .50448 L
s
.092 .173 0 .246 k
.72812 .49977 m
.73249 .51201 L
.7239 .51738 L
.71949 .50448 L
.72812 .49977 L
F
0 g
.72812 .49977 m
.73249 .51201 L
.7239 .51738 L
.71949 .50448 L
.72812 .49977 L
s
.096 .169 0 .237 k
.73678 .49502 m
.74109 .50659 L
.73249 .51201 L
.72812 .49977 L
.73678 .49502 L
F
0 g
.73678 .49502 m
.74109 .50659 L
.73249 .51201 L
.72812 .49977 L
.73678 .49502 L
s
.101 .167 0 .226 k
.74545 .49022 m
.74971 .50111 L
.74109 .50659 L
.73678 .49502 L
.74545 .49022 L
F
0 g
.74545 .49022 m
.74971 .50111 L
.74109 .50659 L
.73678 .49502 L
.74545 .49022 L
s
.106 .163 0 .215 k
.75413 .48538 m
.75833 .49557 L
.74971 .50111 L
.74545 .49022 L
.75413 .48538 L
F
0 g
.75413 .48538 m
.75833 .49557 L
.74971 .50111 L
.74545 .49022 L
.75413 .48538 L
s
.112 .158 0 .203 k
.76283 .48051 m
.76698 .49002 L
.75833 .49557 L
.75413 .48538 L
.76283 .48051 L
F
0 g
.76283 .48051 m
.76698 .49002 L
.75833 .49557 L
.75413 .48538 L
.76283 .48051 L
s
.119 .154 0 .189 k
.77156 .47563 m
.77563 .48442 L
.76698 .49002 L
.76283 .48051 L
.77156 .47563 L
F
0 g
.77156 .47563 m
.77563 .48442 L
.76698 .49002 L
.76283 .48051 L
.77156 .47563 L
s
.127 .148 0 .175 k
.78029 .47072 m
.78431 .47881 L
.77563 .48442 L
.77156 .47563 L
.78029 .47072 L
F
0 g
.78029 .47072 m
.78431 .47881 L
.77563 .48442 L
.77156 .47563 L
.78029 .47072 L
s
.136 .142 0 .159 k
.78906 .46581 m
.79299 .47318 L
.78431 .47881 L
.78029 .47072 L
.78906 .46581 L
F
0 g
.78906 .46581 m
.79299 .47318 L
.78431 .47881 L
.78029 .47072 L
.78906 .46581 L
s
.147 .136 0 .141 k
.79784 .46087 m
.80169 .46755 L
.79299 .47318 L
.78906 .46581 L
.79784 .46087 L
F
0 g
.79784 .46087 m
.80169 .46755 L
.79299 .47318 L
.78906 .46581 L
.79784 .46087 L
s
.159 .128 0 .123 k
.80665 .45593 m
.81041 .46189 L
.80169 .46755 L
.79784 .46087 L
.80665 .45593 L
F
0 g
.80665 .45593 m
.81041 .46189 L
.80169 .46755 L
.79784 .46087 L
.80665 .45593 L
s
.2 .138 0 .101 k
.21914 .66107 m
.22419 .66514 L
.21694 .66934 L
.21194 .66458 L
.21914 .66107 L
F
0 g
.21914 .66107 m
.22419 .66514 L
.21694 .66934 L
.21194 .66458 L
.21914 .66107 L
s
.217 .129 0 .081 k
.22635 .65754 m
.23146 .66094 L
.22419 .66514 L
.21914 .66107 L
.22635 .65754 L
F
0 g
.22635 .65754 m
.23146 .66094 L
.22419 .66514 L
.21914 .66107 L
.22635 .65754 L
s
.237 .117 0 .061 k
.2336 .65402 m
.23874 .65673 L
.23146 .66094 L
.22635 .65754 L
.2336 .65402 L
F
0 g
.2336 .65402 m
.23874 .65673 L
.23146 .66094 L
.22635 .65754 L
.2336 .65402 L
s
.258 .103 0 .043 k
.24085 .65048 m
.24603 .65251 L
.23874 .65673 L
.2336 .65402 L
.24085 .65048 L
F
0 g
.24085 .65048 m
.24603 .65251 L
.23874 .65673 L
.2336 .65402 L
.24085 .65048 L
s
.28 .085 0 .03 k
.24812 .64693 m
.25334 .6483 L
.24603 .65251 L
.24085 .65048 L
.24812 .64693 L
F
0 g
.24812 .64693 m
.25334 .6483 L
.24603 .65251 L
.24085 .65048 L
.24812 .64693 L
s
.304 .063 0 .024 k
.25541 .64339 m
.26067 .64408 L
.25334 .6483 L
.24812 .64693 L
.25541 .64339 L
F
0 g
.25541 .64339 m
.26067 .64408 L
.25334 .6483 L
.24812 .64693 L
.25541 .64339 L
s
.328 .038 0 .03 k
.26271 .63985 m
.26801 .63989 L
.26067 .64408 L
.25541 .64339 L
.26271 .63985 L
F
0 g
.26271 .63985 m
.26801 .63989 L
.26067 .64408 L
.25541 .64339 L
.26271 .63985 L
s
.349 .009 0 .054 k
.27004 .63632 m
.27535 .6357 L
.26801 .63989 L
.26271 .63985 L
.27004 .63632 L
F
0 g
.27004 .63632 m
.27535 .6357 L
.26801 .63989 L
.26271 .63985 L
.27004 .63632 L
s
.387 0 .021 .077 k
.27737 .63278 m
.28272 .63153 L
.27535 .6357 L
.27004 .63632 L
.27737 .63278 L
F
0 g
.27737 .63278 m
.28272 .63153 L
.27535 .6357 L
.27004 .63632 L
.27737 .63278 L
s
.428 0 .053 .112 k
.28473 .62927 m
.2901 .62739 L
.28272 .63153 L
.27737 .63278 L
.28473 .62927 L
F
0 g
.28473 .62927 m
.2901 .62739 L
.28272 .63153 L
.27737 .63278 L
.28473 .62927 L
s
.458 0 .082 .167 k
.2921 .62577 m
.29749 .62329 L
.2901 .62739 L
.28473 .62927 L
.2921 .62577 L
F
0 g
.2921 .62577 m
.29749 .62329 L
.2901 .62739 L
.28473 .62927 L
.2921 .62577 L
s
.477 0 .107 .236 k
.29949 .6223 m
.30489 .61924 L
.29749 .62329 L
.2921 .62577 L
.29949 .6223 L
F
0 g
.29949 .6223 m
.30489 .61924 L
.29749 .62329 L
.2921 .62577 L
.29949 .6223 L
s
.3069 .61886 m
.31229 .61526 L
.30489 .61924 L
.29949 .6223 L
.3069 .61886 L
F
.3069 .61886 m
.31229 .61526 L
.30489 .61924 L
.29949 .6223 L
.3069 .61886 L
s
.31431 .61546 m
.31972 .61135 L
.31229 .61526 L
.3069 .61886 L
.31431 .61546 L
F
.31431 .61546 m
.31972 .61135 L
.31229 .61526 L
.3069 .61886 L
.31431 .61546 L
s
.32175 .61211 m
.32715 .60753 L
.31972 .61135 L
.31431 .61546 L
.32175 .61211 L
F
.32175 .61211 m
.32715 .60753 L
.31972 .61135 L
.31431 .61546 L
.32175 .61211 L
s
0 .004 .004 .996 k
.3292 .60884 m
.33459 .60386 L
.32715 .60753 L
.32175 .61211 L
.3292 .60884 L
F
0 g
.3292 .60884 m
.33459 .60386 L
.32715 .60753 L
.32175 .61211 L
.3292 .60884 L
s
0 .054 .054 .946 k
.33667 .60564 m
.34204 .60033 L
.33459 .60386 L
.3292 .60884 L
.33667 .60564 L
F
0 g
.33667 .60564 m
.34204 .60033 L
.33459 .60386 L
.3292 .60884 L
.33667 .60564 L
s
0 .098 .098 .902 k
.34414 .60259 m
.34949 .59703 L
.34204 .60033 L
.33667 .60564 L
.34414 .60259 L
F
0 g
.34414 .60259 m
.34949 .59703 L
.34204 .60033 L
.33667 .60564 L
.34414 .60259 L
s
0 .151 .151 .849 k
.35162 .59985 m
.35694 .59429 L
.34949 .59703 L
.34414 .60259 L
.35162 .59985 L
F
0 g
.35162 .59985 m
.35694 .59429 L
.34949 .59703 L
.34414 .60259 L
.35162 .59985 L
s
0 .185 .185 .815 k
.35911 .59744 m
.36437 .59214 L
.35694 .59429 L
.35162 .59985 L
.35911 .59744 L
F
0 g
.35911 .59744 m
.36437 .59214 L
.35694 .59429 L
.35162 .59985 L
.35911 .59744 L
s
0 .184 .184 .816 k
.36661 .59515 m
.37183 .59021 L
.36437 .59214 L
.35911 .59744 L
.36661 .59515 L
F
0 g
.36661 .59515 m
.37183 .59021 L
.36437 .59214 L
.35911 .59744 L
.36661 .59515 L
s
0 .172 .172 .828 k
.37414 .59295 m
.37929 .58843 L
.37183 .59021 L
.36661 .59515 L
.37414 .59295 L
F
0 g
.37414 .59295 m
.37929 .58843 L
.37183 .59021 L
.36661 .59515 L
.37414 .59295 L
s
0 .152 .152 .848 k
.38167 .59083 m
.38678 .58679 L
.37929 .58843 L
.37414 .59295 L
.38167 .59083 L
F
0 g
.38167 .59083 m
.38678 .58679 L
.37929 .58843 L
.37414 .59295 L
.38167 .59083 L
s
0 .122 .122 .878 k
.38925 .58875 m
.39428 .58524 L
.38678 .58679 L
.38167 .59083 L
.38925 .58875 L
F
0 g
.38925 .58875 m
.39428 .58524 L
.38678 .58679 L
.38167 .59083 L
.38925 .58875 L
s
0 .084 .084 .916 k
.39684 .58672 m
.40182 .58379 L
.39428 .58524 L
.38925 .58875 L
.39684 .58672 L
F
0 g
.39684 .58672 m
.40182 .58379 L
.39428 .58524 L
.38925 .58875 L
.39684 .58672 L
s
0 .035 .035 .965 k
.40446 .58473 m
.40938 .5824 L
.40182 .58379 L
.39684 .58672 L
.40446 .58473 L
F
0 g
.40446 .58473 m
.40938 .5824 L
.40182 .58379 L
.39684 .58672 L
.40446 .58473 L
s
.41211 .58276 m
.41697 .58107 L
.40938 .5824 L
.40446 .58473 L
.41211 .58276 L
F
.41211 .58276 m
.41697 .58107 L
.40938 .5824 L
.40446 .58473 L
.41211 .58276 L
s
.41977 .58082 m
.42459 .57977 L
.41697 .58107 L
.41211 .58276 L
.41977 .58082 L
F
.41977 .58082 m
.42459 .57977 L
.41697 .58107 L
.41211 .58276 L
.41977 .58082 L
s
.534 .005 0 .285 k
.42747 .57889 m
.43225 .57852 L
.42459 .57977 L
.41977 .58082 L
.42747 .57889 L
F
0 g
.42747 .57889 m
.43225 .57852 L
.42459 .57977 L
.41977 .58082 L
.42747 .57889 L
s
.547 .039 0 .186 k
.4352 .57697 m
.43992 .57728 L
.43225 .57852 L
.42747 .57889 L
.4352 .57697 L
F
0 g
.4352 .57697 m
.43992 .57728 L
.43225 .57852 L
.42747 .57889 L
.4352 .57697 L
s
.545 .075 0 .103 k
.44295 .57505 m
.44764 .57606 L
.43992 .57728 L
.4352 .57697 L
.44295 .57505 L
F
0 g
.44295 .57505 m
.44764 .57606 L
.43992 .57728 L
.4352 .57697 L
.44295 .57505 L
s
.53 .108 0 .044 k
.45073 .57314 m
.45537 .57486 L
.44764 .57606 L
.44295 .57505 L
.45073 .57314 L
F
0 g
.45073 .57314 m
.45537 .57486 L
.44764 .57606 L
.44295 .57505 L
.45073 .57314 L
s
.501 .134 0 .012 k
.45855 .57124 m
.46315 .57365 L
.45537 .57486 L
.45073 .57314 L
.45855 .57124 L
F
0 g
.45855 .57124 m
.46315 .57365 L
.45537 .57486 L
.45073 .57314 L
.45855 .57124 L
s
.467 .157 0 .001 k
.46639 .56931 m
.47095 .57246 L
.46315 .57365 L
.45855 .57124 L
.46639 .56931 L
F
0 g
.46639 .56931 m
.47095 .57246 L
.46315 .57365 L
.45855 .57124 L
.46639 .56931 L
s
.431 .174 0 .006 k
.47426 .5674 m
.47879 .57126 L
.47095 .57246 L
.46639 .56931 L
.47426 .5674 L
F
0 g
.47426 .5674 m
.47879 .57126 L
.47095 .57246 L
.46639 .56931 L
.47426 .5674 L
s
.394 .186 0 .022 k
.48216 .56547 m
.48666 .57007 L
.47879 .57126 L
.47426 .5674 L
.48216 .56547 L
F
0 g
.48216 .56547 m
.48666 .57007 L
.47879 .57126 L
.47426 .5674 L
.48216 .56547 L
s
.361 .195 0 .042 k
.49008 .56354 m
.49457 .56886 L
.48666 .57007 L
.48216 .56547 L
.49008 .56354 L
F
0 g
.49008 .56354 m
.49457 .56886 L
.48666 .57007 L
.48216 .56547 L
.49008 .56354 L
s
.331 .202 0 .064 k
.49804 .5616 m
.5025 .56766 L
.49457 .56886 L
.49008 .56354 L
.49804 .5616 L
F
0 g
.49804 .5616 m
.5025 .56766 L
.49457 .56886 L
.49008 .56354 L
.49804 .5616 L
s
.303 .207 0 .087 k
.50603 .55965 m
.51047 .56644 L
.5025 .56766 L
.49804 .5616 L
.50603 .55965 L
F
0 g
.50603 .55965 m
.51047 .56644 L
.5025 .56766 L
.49804 .5616 L
.50603 .55965 L
s
.279 .21 0 .109 k
.51405 .55769 m
.51847 .56522 L
.51047 .56644 L
.50603 .55965 L
.51405 .55769 L
F
0 g
.51405 .55769 m
.51847 .56522 L
.51047 .56644 L
.50603 .55965 L
.51405 .55769 L
s
.258 .213 0 .13 k
.5221 .55574 m
.52651 .56398 L
.51847 .56522 L
.51405 .55769 L
.5221 .55574 L
F
0 g
.5221 .55574 m
.52651 .56398 L
.51847 .56522 L
.51405 .55769 L
.5221 .55574 L
s
.239 .215 0 .149 k
.53018 .55376 m
.53458 .56274 L
.52651 .56398 L
.5221 .55574 L
.53018 .55376 L
F
0 g
.53018 .55376 m
.53458 .56274 L
.52651 .56398 L
.5221 .55574 L
.53018 .55376 L
s
.222 .216 0 .167 k
.53829 .55177 m
.54269 .56148 L
.53458 .56274 L
.53018 .55376 L
.53829 .55177 L
F
0 g
.53829 .55177 m
.54269 .56148 L
.53458 .56274 L
.53018 .55376 L
.53829 .55177 L
s
.207 .216 0 .183 k
.54643 .54976 m
.55082 .56019 L
.54269 .56148 L
.53829 .55177 L
.54643 .54976 L
F
0 g
.54643 .54976 m
.55082 .56019 L
.54269 .56148 L
.53829 .55177 L
.54643 .54976 L
s
.194 .217 0 .198 k
.5546 .54772 m
.55899 .55889 L
.55082 .56019 L
.54643 .54976 L
.5546 .54772 L
F
0 g
.5546 .54772 m
.55899 .55889 L
.55082 .56019 L
.54643 .54976 L
.5546 .54772 L
s
.182 .217 0 .211 k
.5628 .54567 m
.56721 .55753 L
.55899 .55889 L
.5546 .54772 L
.5628 .54567 L
F
0 g
.5628 .54567 m
.56721 .55753 L
.55899 .55889 L
.5546 .54772 L
.5628 .54567 L
s
.172 .217 0 .223 k
.57104 .54358 m
.57545 .55614 L
.56721 .55753 L
.5628 .54567 L
.57104 .54358 L
F
0 g
.57104 .54358 m
.57545 .55614 L
.56721 .55753 L
.5628 .54567 L
.57104 .54358 L
s
.162 .217 0 .234 k
.57931 .54146 m
.58372 .55469 L
.57545 .55614 L
.57104 .54358 L
.57931 .54146 L
F
0 g
.57931 .54146 m
.58372 .55469 L
.57545 .55614 L
.57104 .54358 L
.57931 .54146 L
s
.153 .216 0 .244 k
.5876 .53929 m
.59203 .55318 L
.58372 .55469 L
.57931 .54146 L
.5876 .53929 L
F
0 g
.5876 .53929 m
.59203 .55318 L
.58372 .55469 L
.57931 .54146 L
.5876 .53929 L
s
.145 .216 0 .253 k
.59593 .53707 m
.60037 .55157 L
.59203 .55318 L
.5876 .53929 L
.59593 .53707 L
F
0 g
.59593 .53707 m
.60037 .55157 L
.59203 .55318 L
.5876 .53929 L
.59593 .53707 L
s
.137 .215 0 .261 k
.60429 .5348 m
.60875 .54987 L
.60037 .55157 L
.59593 .53707 L
.60429 .5348 L
F
0 g
.60429 .5348 m
.60875 .54987 L
.60037 .55157 L
.59593 .53707 L
.60429 .5348 L
s
.13 .214 0 .268 k
.61267 .53245 m
.61715 .54805 L
.60875 .54987 L
.60429 .5348 L
.61267 .53245 L
F
0 g
.61267 .53245 m
.61715 .54805 L
.60875 .54987 L
.60429 .5348 L
.61267 .53245 L
s
.124 .213 0 .274 k
.62108 .53001 m
.62559 .54608 L
.61715 .54805 L
.61267 .53245 L
.62108 .53001 L
F
0 g
.62108 .53001 m
.62559 .54608 L
.61715 .54805 L
.61267 .53245 L
.62108 .53001 L
s
.118 .212 0 .279 k
.62952 .52746 m
.63405 .54393 L
.62559 .54608 L
.62108 .53001 L
.62952 .52746 L
F
0 g
.62952 .52746 m
.63405 .54393 L
.62559 .54608 L
.62108 .53001 L
.62952 .52746 L
s
.113 .21 0 .283 k
.63799 .52476 m
.64253 .54151 L
.63405 .54393 L
.62952 .52746 L
.63799 .52476 L
F
0 g
.63799 .52476 m
.64253 .54151 L
.63405 .54393 L
.62952 .52746 L
.63799 .52476 L
s
.103 .205 0 .286 k
.64647 .52169 m
.65104 .53848 L
.64253 .54151 L
.63799 .52476 L
.64647 .52169 L
F
0 g
.64647 .52169 m
.65104 .53848 L
.64253 .54151 L
.63799 .52476 L
.64647 .52169 L
s
.096 .2 0 .287 k
.65498 .51828 m
.65954 .53482 L
.65104 .53848 L
.64647 .52169 L
.65498 .51828 L
F
0 g
.65498 .51828 m
.65954 .53482 L
.65104 .53848 L
.64647 .52169 L
.65498 .51828 L
s
.094 .198 0 .285 k
.6635 .51472 m
.66806 .53092 L
.65954 .53482 L
.65498 .51828 L
.6635 .51472 L
F
0 g
.6635 .51472 m
.66806 .53092 L
.65954 .53482 L
.65498 .51828 L
.6635 .51472 L
s
.094 .196 0 .282 k
.67204 .51103 m
.67659 .52681 L
.66806 .53092 L
.6635 .51472 L
.67204 .51103 L
F
0 g
.67204 .51103 m
.67659 .52681 L
.66806 .53092 L
.6635 .51472 L
.67204 .51103 L
s
.094 .194 0 .278 k
.6806 .50726 m
.68513 .52256 L
.67659 .52681 L
.67204 .51103 L
.6806 .50726 L
F
0 g
.6806 .50726 m
.68513 .52256 L
.67659 .52681 L
.67204 .51103 L
.6806 .50726 L
s
.097 .193 0 .272 k
.68919 .50342 m
.6937 .51818 L
.68513 .52256 L
.6806 .50726 L
.68919 .50342 L
F
0 g
.68919 .50342 m
.6937 .51818 L
.68513 .52256 L
.6806 .50726 L
.68919 .50342 L
s
.099 .191 0 .266 k
.69779 .49951 m
.70228 .51369 L
.6937 .51818 L
.68919 .50342 L
.69779 .49951 L
F
0 g
.69779 .49951 m
.70228 .51369 L
.6937 .51818 L
.68919 .50342 L
.69779 .49951 L
s
.102 .189 0 .259 k
.70643 .49554 m
.71088 .50912 L
.70228 .51369 L
.69779 .49951 L
.70643 .49554 L
F
0 g
.70643 .49554 m
.71088 .50912 L
.70228 .51369 L
.69779 .49951 L
.70643 .49554 L
s
.105 .186 0 .252 k
.71508 .49152 m
.71949 .50448 L
.71088 .50912 L
.70643 .49554 L
.71508 .49152 L
F
0 g
.71508 .49152 m
.71949 .50448 L
.71088 .50912 L
.70643 .49554 L
.71508 .49152 L
s
.11 .184 0 .243 k
.72375 .48748 m
.72812 .49977 L
.71949 .50448 L
.71508 .49152 L
.72375 .48748 L
F
0 g
.72375 .48748 m
.72812 .49977 L
.71949 .50448 L
.71508 .49152 L
.72375 .48748 L
s
.115 .182 0 .233 k
.73245 .48339 m
.73678 .49502 L
.72812 .49977 L
.72375 .48748 L
.73245 .48339 L
F
0 g
.73245 .48339 m
.73678 .49502 L
.72812 .49977 L
.72375 .48748 L
.73245 .48339 L
s
.122 .18 0 .222 k
.74117 .47927 m
.74545 .49022 L
.73678 .49502 L
.73245 .48339 L
.74117 .47927 L
F
0 g
.74117 .47927 m
.74545 .49022 L
.73678 .49502 L
.73245 .48339 L
.74117 .47927 L
s
.128 .176 0 .211 k
.74991 .47513 m
.75413 .48538 L
.74545 .49022 L
.74117 .47927 L
.74991 .47513 L
F
0 g
.74991 .47513 m
.75413 .48538 L
.74545 .49022 L
.74117 .47927 L
.74991 .47513 L
s
.136 .173 0 .198 k
.75867 .47096 m
.76283 .48051 L
.75413 .48538 L
.74991 .47513 L
.75867 .47096 L
F
0 g
.75867 .47096 m
.76283 .48051 L
.75413 .48538 L
.74991 .47513 L
.75867 .47096 L
s
.145 .17 0 .183 k
.76747 .46678 m
.77156 .47563 L
.76283 .48051 L
.75867 .47096 L
.76747 .46678 L
F
0 g
.76747 .46678 m
.77156 .47563 L
.76283 .48051 L
.75867 .47096 L
.76747 .46678 L
s
.155 .165 0 .168 k
.77627 .46259 m
.78029 .47072 L
.77156 .47563 L
.76747 .46678 L
.77627 .46259 L
F
0 g
.77627 .46259 m
.78029 .47072 L
.77156 .47563 L
.76747 .46678 L
.77627 .46259 L
s
.166 .16 0 .151 k
.78511 .45838 m
.78906 .46581 L
.78029 .47072 L
.77627 .46259 L
.78511 .45838 L
F
0 g
.78511 .45838 m
.78906 .46581 L
.78029 .47072 L
.77627 .46259 L
.78511 .45838 L
s
.179 .154 0 .133 k
.79397 .45416 m
.79784 .46087 L
.78906 .46581 L
.78511 .45838 L
.79397 .45416 L
F
0 g
.79397 .45416 m
.79784 .46087 L
.78906 .46581 L
.78511 .45838 L
.79397 .45416 L
s
.194 .148 0 .113 k
.80285 .44992 m
.80665 .45593 L
.79784 .46087 L
.79397 .45416 L
.80285 .44992 L
F
0 g
.80285 .44992 m
.80665 .45593 L
.79784 .46087 L
.79397 .45416 L
.80285 .44992 L
s
.247 .161 0 .085 k
.21406 .65697 m
.21914 .66107 L
.21194 .66458 L
.20691 .6598 L
.21406 .65697 L
F
0 g
.21406 .65697 m
.21914 .66107 L
.21194 .66458 L
.20691 .6598 L
.21406 .65697 L
s
.269 .152 0 .064 k
.22123 .65414 m
.22635 .65754 L
.21914 .66107 L
.21406 .65697 L
.22123 .65414 L
F
0 g
.22123 .65414 m
.22635 .65754 L
.21914 .66107 L
.21406 .65697 L
.22123 .65414 L
s
.294 .141 0 .043 k
.22842 .65129 m
.2336 .65402 L
.22635 .65754 L
.22123 .65414 L
.22842 .65129 L
F
0 g
.22842 .65129 m
.2336 .65402 L
.22635 .65754 L
.22123 .65414 L
.22842 .65129 L
s
.32 .126 0 .026 k
.23562 .64843 m
.24085 .65048 L
.2336 .65402 L
.22842 .65129 L
.23562 .64843 L
F
0 g
.23562 .64843 m
.24085 .65048 L
.2336 .65402 L
.22842 .65129 L
.23562 .64843 L
s
.349 .109 0 .014 k
.24286 .64557 m
.24812 .64693 L
.24085 .65048 L
.23562 .64843 L
.24286 .64557 L
F
0 g
.24286 .64557 m
.24812 .64693 L
.24085 .65048 L
.23562 .64843 L
.24286 .64557 L
s
.377 .087 0 .013 k
.25011 .64271 m
.25541 .64339 L
.24812 .64693 L
.24286 .64557 L
.25011 .64271 L
F
0 g
.25011 .64271 m
.25541 .64339 L
.24812 .64693 L
.24286 .64557 L
.25011 .64271 L
s
.403 .061 0 .028 k
.25737 .63983 m
.26271 .63985 L
.25541 .64339 L
.25011 .64271 L
.25737 .63983 L
F
0 g
.25737 .63983 m
.26271 .63985 L
.25541 .64339 L
.25011 .64271 L
.25737 .63983 L
s
.423 .031 0 .065 k
.26467 .63695 m
.27004 .63632 L
.26271 .63985 L
.25737 .63983 L
.26467 .63695 L
F
0 g
.26467 .63695 m
.27004 .63632 L
.26271 .63985 L
.25737 .63983 L
.26467 .63695 L
s
.437 0 .002 .123 k
.27198 .63407 m
.27737 .63278 L
.27004 .63632 L
.26467 .63695 L
.27198 .63407 L
F
0 g
.27198 .63407 m
.27737 .63278 L
.27004 .63632 L
.26467 .63695 L
.27198 .63407 L
s
.472 0 .034 .171 k
.27931 .63118 m
.28473 .62927 L
.27737 .63278 L
.27198 .63407 L
.27931 .63118 L
F
0 g
.27931 .63118 m
.28473 .62927 L
.27737 .63278 L
.27198 .63407 L
.27931 .63118 L
s
.494 0 .064 .236 k
.28667 .62829 m
.2921 .62577 L
.28473 .62927 L
.27931 .63118 L
.28667 .62829 L
F
0 g
.28667 .62829 m
.2921 .62577 L
.28473 .62927 L
.27931 .63118 L
.28667 .62829 L
s
.29404 .6254 m
.29949 .6223 L
.2921 .62577 L
.28667 .62829 L
.29404 .6254 L
F
.29404 .6254 m
.29949 .6223 L
.2921 .62577 L
.28667 .62829 L
.29404 .6254 L
s
.30144 .62252 m
.3069 .61886 L
.29949 .6223 L
.29404 .6254 L
.30144 .62252 L
F
.30144 .62252 m
.3069 .61886 L
.29949 .6223 L
.29404 .6254 L
.30144 .62252 L
s
.30885 .61963 m
.31431 .61546 L
.3069 .61886 L
.30144 .62252 L
.30885 .61963 L
F
.30885 .61963 m
.31431 .61546 L
.3069 .61886 L
.30144 .62252 L
.30885 .61963 L
s
0 .014 .014 .986 k
.31629 .61676 m
.32175 .61211 L
.31431 .61546 L
.30885 .61963 L
.31629 .61676 L
F
0 g
.31629 .61676 m
.32175 .61211 L
.31431 .61546 L
.30885 .61963 L
.31629 .61676 L
s
0 .06 .06 .94 k
.32375 .6139 m
.3292 .60884 L
.32175 .61211 L
.31629 .61676 L
.32375 .6139 L
F
0 g
.32375 .6139 m
.3292 .60884 L
.32175 .61211 L
.31629 .61676 L
.32375 .6139 L
s
0 .098 .098 .902 k
.33123 .61106 m
.33667 .60564 L
.3292 .60884 L
.32375 .6139 L
.33123 .61106 L
F
0 g
.33123 .61106 m
.33667 .60564 L
.3292 .60884 L
.32375 .6139 L
.33123 .61106 L
s
0 .127 .127 .873 k
.33873 .60823 m
.34414 .60259 L
.33667 .60564 L
.33123 .61106 L
.33873 .60823 L
F
0 g
.33873 .60823 m
.34414 .60259 L
.33667 .60564 L
.33123 .61106 L
.33873 .60823 L
s
0 .152 .152 .848 k
.34625 .60548 m
.35162 .59985 L
.34414 .60259 L
.33873 .60823 L
.34625 .60548 L
F
0 g
.34625 .60548 m
.35162 .59985 L
.34414 .60259 L
.33873 .60823 L
.34625 .60548 L
s
0 .161 .161 .839 k
.35378 .60281 m
.35911 .59744 L
.35162 .59985 L
.34625 .60548 L
.35378 .60281 L
F
0 g
.35378 .60281 m
.35911 .59744 L
.35162 .59985 L
.34625 .60548 L
.35378 .60281 L
s
0 .149 .149 .851 k
.36134 .60017 m
.36661 .59515 L
.35911 .59744 L
.35378 .60281 L
.36134 .60017 L
F
0 g
.36134 .60017 m
.36661 .59515 L
.35911 .59744 L
.35378 .60281 L
.36134 .60017 L
s
0 .127 .127 .873 k
.36892 .59754 m
.37414 .59295 L
.36661 .59515 L
.36134 .60017 L
.36892 .59754 L
F
0 g
.36892 .59754 m
.37414 .59295 L
.36661 .59515 L
.36134 .60017 L
.36892 .59754 L
s
0 .097 .097 .903 k
.37652 .59492 m
.38167 .59083 L
.37414 .59295 L
.36892 .59754 L
.37652 .59492 L
F
0 g
.37652 .59492 m
.38167 .59083 L
.37414 .59295 L
.36892 .59754 L
.37652 .59492 L
s
0 .059 .059 .941 k
.38415 .59231 m
.38925 .58875 L
.38167 .59083 L
.37652 .59492 L
.38415 .59231 L
F
0 g
.38415 .59231 m
.38925 .58875 L
.38167 .59083 L
.37652 .59492 L
.38415 .59231 L
s
0 .01 .01 .99 k
.3918 .58971 m
.39684 .58672 L
.38925 .58875 L
.38415 .59231 L
.3918 .58971 L
F
0 g
.3918 .58971 m
.39684 .58672 L
.38925 .58875 L
.38415 .59231 L
.3918 .58971 L
s
.39948 .5871 m
.40446 .58473 L
.39684 .58672 L
.3918 .58971 L
.39948 .5871 L
F
.39948 .5871 m
.40446 .58473 L
.39684 .58672 L
.3918 .58971 L
.39948 .5871 L
s
.40718 .58449 m
.41211 .58276 L
.40446 .58473 L
.39948 .5871 L
.40718 .58449 L
F
.40718 .58449 m
.41211 .58276 L
.40446 .58473 L
.39948 .5871 L
.40718 .58449 L
s
.4149 .58189 m
.41977 .58082 L
.41211 .58276 L
.40718 .58449 L
.4149 .58189 L
F
.4149 .58189 m
.41977 .58082 L
.41211 .58276 L
.40718 .58449 L
.4149 .58189 L
s
.497 0 .019 .217 k
.42266 .57928 m
.42747 .57889 L
.41977 .58082 L
.4149 .58189 L
.42266 .57928 L
F
0 g
.42266 .57928 m
.42747 .57889 L
.41977 .58082 L
.4149 .58189 L
.42266 .57928 L
s
.481 .014 0 .147 k
.43043 .57667 m
.4352 .57697 L
.42747 .57889 L
.42266 .57928 L
.43043 .57667 L
F
0 g
.43043 .57667 m
.4352 .57697 L
.42747 .57889 L
.42266 .57928 L
.43043 .57667 L
s
.473 .048 0 .077 k
.43823 .57405 m
.44295 .57505 L
.4352 .57697 L
.43043 .57667 L
.43823 .57405 L
F
0 g
.43823 .57405 m
.44295 .57505 L
.4352 .57697 L
.43043 .57667 L
.43823 .57405 L
s
.454 .078 0 .032 k
.44606 .57142 m
.45073 .57314 L
.44295 .57505 L
.43823 .57405 L
.44606 .57142 L
F
0 g
.44606 .57142 m
.45073 .57314 L
.44295 .57505 L
.43823 .57405 L
.44606 .57142 L
s
.427 .105 0 .01 k
.45391 .56879 m
.45855 .57124 L
.45073 .57314 L
.44606 .57142 L
.45391 .56879 L
F
0 g
.45391 .56879 m
.45855 .57124 L
.45073 .57314 L
.44606 .57142 L
.45391 .56879 L
s
.395 .127 0 .007 k
.46178 .56615 m
.46639 .56931 L
.45855 .57124 L
.45391 .56879 L
.46178 .56615 L
F
0 g
.46178 .56615 m
.46639 .56931 L
.45855 .57124 L
.45391 .56879 L
.46178 .56615 L
s
.364 .145 0 .016 k
.46969 .56351 m
.47426 .5674 L
.46639 .56931 L
.46178 .56615 L
.46969 .56351 L
F
0 g
.46969 .56351 m
.47426 .5674 L
.46639 .56931 L
.46178 .56615 L
.46969 .56351 L
s
.334 .158 0 .033 k
.47762 .56085 m
.48216 .56547 L
.47426 .5674 L
.46969 .56351 L
.47762 .56085 L
F
0 g
.47762 .56085 m
.48216 .56547 L
.47426 .5674 L
.46969 .56351 L
.47762 .56085 L
s
.305 .168 0 .054 k
.48558 .55819 m
.49008 .56354 L
.48216 .56547 L
.47762 .56085 L
.48558 .55819 L
F
0 g
.48558 .55819 m
.49008 .56354 L
.48216 .56547 L
.47762 .56085 L
.48558 .55819 L
s
.28 .177 0 .076 k
.49356 .55551 m
.49804 .5616 L
.49008 .56354 L
.48558 .55819 L
.49356 .55551 L
F
0 g
.49356 .55551 m
.49804 .5616 L
.49008 .56354 L
.48558 .55819 L
.49356 .55551 L
s
.257 .183 0 .098 k
.50157 .55283 m
.50603 .55965 L
.49804 .5616 L
.49356 .55551 L
.50157 .55283 L
F
0 g
.50157 .55283 m
.50603 .55965 L
.49804 .5616 L
.49356 .55551 L
.50157 .55283 L
s
.238 .188 0 .119 k
.50961 .55014 m
.51405 .55769 L
.50603 .55965 L
.50157 .55283 L
.50961 .55014 L
F
0 g
.50961 .55014 m
.51405 .55769 L
.50603 .55965 L
.50157 .55283 L
.50961 .55014 L
s
.221 .192 0 .138 k
.51767 .54744 m
.5221 .55574 L
.51405 .55769 L
.50961 .55014 L
.51767 .54744 L
F
0 g
.51767 .54744 m
.5221 .55574 L
.51405 .55769 L
.50961 .55014 L
.51767 .54744 L
s
.205 .196 0 .156 k
.52576 .54473 m
.53018 .55376 L
.5221 .55574 L
.51767 .54744 L
.52576 .54473 L
F
0 g
.52576 .54473 m
.53018 .55376 L
.5221 .55574 L
.51767 .54744 L
.52576 .54473 L
s
.191 .198 0 .173 k
.53389 .542 m
.53829 .55177 L
.53018 .55376 L
.52576 .54473 L
.53389 .542 L
F
0 g
.53389 .542 m
.53829 .55177 L
.53018 .55376 L
.52576 .54473 L
.53389 .542 L
s
.179 .199 0 .189 k
.54203 .53928 m
.54643 .54976 L
.53829 .55177 L
.53389 .542 L
.54203 .53928 L
F
0 g
.54203 .53928 m
.54643 .54976 L
.53829 .55177 L
.53389 .542 L
.54203 .53928 L
s
.168 .201 0 .203 k
.55021 .53653 m
.5546 .54772 L
.54643 .54976 L
.54203 .53928 L
.55021 .53653 L
F
0 g
.55021 .53653 m
.5546 .54772 L
.54643 .54976 L
.54203 .53928 L
.55021 .53653 L
s
.159 .203 0 .215 k
.5584 .53377 m
.5628 .54567 L
.5546 .54772 L
.55021 .53653 L
.5584 .53377 L
F
0 g
.5584 .53377 m
.5628 .54567 L
.5546 .54772 L
.55021 .53653 L
.5584 .53377 L
s
.149 .204 0 .227 k
.56663 .531 m
.57104 .54358 L
.5628 .54567 L
.5584 .53377 L
.56663 .531 L
F
0 g
.56663 .531 m
.57104 .54358 L
.5628 .54567 L
.5584 .53377 L
.56663 .531 L
s
.142 .205 0 .237 k
.57489 .52821 m
.57931 .54146 L
.57104 .54358 L
.56663 .531 L
.57489 .52821 L
F
0 g
.57489 .52821 m
.57931 .54146 L
.57104 .54358 L
.56663 .531 L
.57489 .52821 L
s
.135 .205 0 .247 k
.58317 .52539 m
.5876 .53929 L
.57931 .54146 L
.57489 .52821 L
.58317 .52539 L
F
0 g
.58317 .52539 m
.5876 .53929 L
.57931 .54146 L
.57489 .52821 L
.58317 .52539 L
s
.129 .206 0 .255 k
.59148 .52256 m
.59593 .53707 L
.5876 .53929 L
.58317 .52539 L
.59148 .52256 L
F
0 g
.59148 .52256 m
.59593 .53707 L
.5876 .53929 L
.58317 .52539 L
.59148 .52256 L
s
.123 .206 0 .263 k
.59982 .51971 m
.60429 .5348 L
.59593 .53707 L
.59148 .52256 L
.59982 .51971 L
F
0 g
.59982 .51971 m
.60429 .5348 L
.59593 .53707 L
.59148 .52256 L
.59982 .51971 L
s
.118 .207 0 .269 k
.60819 .51683 m
.61267 .53245 L
.60429 .5348 L
.59982 .51971 L
.60819 .51683 L
F
0 g
.60819 .51683 m
.61267 .53245 L
.60429 .5348 L
.59982 .51971 L
.60819 .51683 L
s
.114 .206 0 .275 k
.61658 .51392 m
.62108 .53001 L
.61267 .53245 L
.60819 .51683 L
.61658 .51392 L
F
0 g
.61658 .51392 m
.62108 .53001 L
.61267 .53245 L
.60819 .51683 L
.61658 .51392 L
s
.11 .206 0 .28 k
.625 .51098 m
.62952 .52746 L
.62108 .53001 L
.61658 .51392 L
.625 .51098 L
F
0 g
.625 .51098 m
.62952 .52746 L
.62108 .53001 L
.61658 .51392 L
.625 .51098 L
s
.106 .206 0 .284 k
.63345 .50799 m
.63799 .52476 L
.62952 .52746 L
.625 .51098 L
.63345 .50799 L
F
0 g
.63345 .50799 m
.63799 .52476 L
.62952 .52746 L
.625 .51098 L
.63345 .50799 L
s
.103 .205 0 .287 k
.64193 .50491 m
.64647 .52169 L
.63799 .52476 L
.63345 .50799 L
.64193 .50491 L
F
0 g
.64193 .50491 m
.64647 .52169 L
.63799 .52476 L
.63345 .50799 L
.64193 .50491 L
s
.101 .204 0 .287 k
.65042 .50173 m
.65498 .51828 L
.64647 .52169 L
.64193 .50491 L
.65042 .50173 L
F
0 g
.65042 .50173 m
.65498 .51828 L
.64647 .52169 L
.64193 .50491 L
.65042 .50173 L
s
.102 .203 0 .284 k
.65895 .4985 m
.6635 .51472 L
.65498 .51828 L
.65042 .50173 L
.65895 .4985 L
F
0 g
.65895 .4985 m
.6635 .51472 L
.65498 .51828 L
.65042 .50173 L
.65895 .4985 L
s
.103 .202 0 .281 k
.6675 .49524 m
.67204 .51103 L
.6635 .51472 L
.65895 .4985 L
.6675 .49524 L
F
0 g
.6675 .49524 m
.67204 .51103 L
.6635 .51472 L
.65895 .4985 L
.6675 .49524 L
s
.106 .202 0 .276 k
.67607 .49195 m
.6806 .50726 L
.67204 .51103 L
.6675 .49524 L
.67607 .49195 L
F
0 g
.67607 .49195 m
.6806 .50726 L
.67204 .51103 L
.6675 .49524 L
.67607 .49195 L
s
.109 .2 0 .271 k
.68468 .48863 m
.68919 .50342 L
.6806 .50726 L
.67607 .49195 L
.68468 .48863 L
F
0 g
.68468 .48863 m
.68919 .50342 L
.6806 .50726 L
.67607 .49195 L
.68468 .48863 L
s
.114 .2 0 .264 k
.69331 .48529 m
.69779 .49951 L
.68919 .50342 L
.68468 .48863 L
.69331 .48529 L
F
0 g
.69331 .48529 m
.69779 .49951 L
.68919 .50342 L
.68468 .48863 L
.69331 .48529 L
s
.118 .199 0 .257 k
.70198 .48192 m
.70643 .49554 L
.69779 .49951 L
.69331 .48529 L
.70198 .48192 L
F
0 g
.70198 .48192 m
.70643 .49554 L
.69779 .49951 L
.69331 .48529 L
.70198 .48192 L
s
.123 .197 0 .249 k
.71065 .47854 m
.71508 .49152 L
.70643 .49554 L
.70198 .48192 L
.71065 .47854 L
F
0 g
.71065 .47854 m
.71508 .49152 L
.70643 .49554 L
.70198 .48192 L
.71065 .47854 L
s
.128 .196 0 .24 k
.71937 .47514 m
.72375 .48748 L
.71508 .49152 L
.71065 .47854 L
.71937 .47514 L
F
0 g
.71937 .47514 m
.72375 .48748 L
.71508 .49152 L
.71065 .47854 L
.71937 .47514 L
s
.135 .194 0 .23 k
.72812 .47172 m
.73245 .48339 L
.72375 .48748 L
.71937 .47514 L
.72812 .47172 L
F
0 g
.72812 .47172 m
.73245 .48339 L
.72375 .48748 L
.71937 .47514 L
.72812 .47172 L
s
.143 .194 0 .218 k
.73688 .46828 m
.74117 .47927 L
.73245 .48339 L
.72812 .47172 L
.73688 .46828 L
F
0 g
.73688 .46828 m
.74117 .47927 L
.73245 .48339 L
.72812 .47172 L
.73688 .46828 L
s
.151 .191 0 .206 k
.74568 .46484 m
.74991 .47513 L
.74117 .47927 L
.73688 .46828 L
.74568 .46484 L
F
0 g
.74568 .46484 m
.74991 .47513 L
.74117 .47927 L
.73688 .46828 L
.74568 .46484 L
s
.161 .189 0 .192 k
.75449 .46137 m
.75867 .47096 L
.74991 .47513 L
.74568 .46484 L
.75449 .46137 L
F
0 g
.75449 .46137 m
.75867 .47096 L
.74991 .47513 L
.74568 .46484 L
.75449 .46137 L
s
.172 .187 0 .177 k
.76335 .4579 m
.76747 .46678 L
.75867 .47096 L
.75449 .46137 L
.76335 .4579 L
F
0 g
.76335 .4579 m
.76747 .46678 L
.75867 .47096 L
.75449 .46137 L
.76335 .4579 L
s
.184 .183 0 .161 k
.77223 .45441 m
.77627 .46259 L
.76747 .46678 L
.76335 .4579 L
.77223 .45441 L
F
0 g
.77223 .45441 m
.77627 .46259 L
.76747 .46678 L
.76335 .4579 L
.77223 .45441 L
s
.198 .18 0 .143 k
.78114 .45092 m
.78511 .45838 L
.77627 .46259 L
.77223 .45441 L
.78114 .45092 L
F
0 g
.78114 .45092 m
.78511 .45838 L
.77627 .46259 L
.77223 .45441 L
.78114 .45092 L
s
.214 .175 0 .124 k
.79008 .4474 m
.79397 .45416 L
.78511 .45838 L
.78114 .45092 L
.79008 .4474 L
F
0 g
.79008 .4474 m
.79397 .45416 L
.78511 .45838 L
.78114 .45092 L
.79008 .4474 L
s
.231 .169 0 .104 k
.79905 .44389 m
.80285 .44992 L
.79397 .45416 L
.79008 .4474 L
.79905 .44389 L
F
0 g
.79905 .44389 m
.80285 .44992 L
.79397 .45416 L
.79008 .4474 L
.79905 .44389 L
s
.3 .185 0 .07 k
.20895 .65286 m
.21406 .65697 L
.20691 .6598 L
.20186 .655 L
.20895 .65286 L
F
0 g
.20895 .65286 m
.21406 .65697 L
.20691 .6598 L
.20186 .655 L
.20895 .65286 L
s
.328 .178 0 .047 k
.21606 .6507 m
.22123 .65414 L
.21406 .65697 L
.20895 .65286 L
.21606 .6507 L
F
0 g
.21606 .6507 m
.22123 .65414 L
.21406 .65697 L
.20895 .65286 L
.21606 .6507 L
s
.358 .168 0 .027 k
.2232 .64854 m
.22842 .65129 L
.22123 .65414 L
.21606 .6507 L
.2232 .64854 L
F
0 g
.2232 .64854 m
.22842 .65129 L
.22123 .65414 L
.21606 .6507 L
.2232 .64854 L
s
.39 .154 0 .011 k
.23037 .64637 m
.23562 .64843 L
.22842 .65129 L
.2232 .64854 L
.23037 .64637 L
F
0 g
.23037 .64637 m
.23562 .64843 L
.22842 .65129 L
.2232 .64854 L
.23037 .64637 L
s
.424 .136 0 .004 k
.23755 .64419 m
.24286 .64557 L
.23562 .64843 L
.23037 .64637 L
.23755 .64419 L
F
0 g
.23755 .64419 m
.24286 .64557 L
.23562 .64843 L
.23037 .64637 L
.23755 .64419 L
s
.455 .114 0 .011 k
.24476 .642 m
.25011 .64271 L
.24286 .64557 L
.23755 .64419 L
.24476 .642 L
F
0 g
.24476 .642 m
.25011 .64271 L
.24286 .64557 L
.23755 .64419 L
.24476 .642 L
s
.482 .086 0 .038 k
.25199 .63981 m
.25737 .63983 L
.25011 .64271 L
.24476 .642 L
.25199 .63981 L
F
0 g
.25199 .63981 m
.25737 .63983 L
.25011 .64271 L
.24476 .642 L
.25199 .63981 L
s
.499 .054 0 .09 k
.25925 .63759 m
.26467 .63695 L
.25737 .63983 L
.25199 .63981 L
.25925 .63759 L
F
0 g
.25925 .63759 m
.26467 .63695 L
.25737 .63983 L
.25199 .63981 L
.25925 .63759 L
s
.505 .02 0 .165 k
.26653 .63537 m
.27198 .63407 L
.26467 .63695 L
.25925 .63759 L
.26653 .63537 L
F
0 g
.26653 .63537 m
.27198 .63407 L
.26467 .63695 L
.25925 .63759 L
.26653 .63537 L
s
.51 0 .013 .245 k
.27384 .63311 m
.27931 .63118 L
.27198 .63407 L
.26653 .63537 L
.27384 .63311 L
F
0 g
.27384 .63311 m
.27931 .63118 L
.27198 .63407 L
.26653 .63537 L
.27384 .63311 L
s
.28117 .63085 m
.28667 .62829 L
.27931 .63118 L
.27384 .63311 L
.28117 .63085 L
F
.28117 .63085 m
.28667 .62829 L
.27931 .63118 L
.27384 .63311 L
.28117 .63085 L
s
.28853 .62854 m
.29404 .6254 L
.28667 .62829 L
.28117 .63085 L
.28853 .62854 L
F
.28853 .62854 m
.29404 .6254 L
.28667 .62829 L
.28117 .63085 L
.28853 .62854 L
s
.29591 .62623 m
.30144 .62252 L
.29404 .6254 L
.28853 .62854 L
.29591 .62623 L
F
.29591 .62623 m
.30144 .62252 L
.29404 .6254 L
.28853 .62854 L
.29591 .62623 L
s
0 .035 .035 .965 k
.30333 .62386 m
.30885 .61963 L
.30144 .62252 L
.29591 .62623 L
.30333 .62386 L
F
0 g
.30333 .62386 m
.30885 .61963 L
.30144 .62252 L
.29591 .62623 L
.30333 .62386 L
s
0 .079 .079 .921 k
.31076 .62147 m
.31629 .61676 L
.30885 .61963 L
.30333 .62386 L
.31076 .62147 L
F
0 g
.31076 .62147 m
.31629 .61676 L
.30885 .61963 L
.30333 .62386 L
.31076 .62147 L
s
0 .113 .113 .887 k
.31823 .61902 m
.32375 .6139 L
.31629 .61676 L
.31076 .62147 L
.31823 .61902 L
F
0 g
.31823 .61902 m
.32375 .6139 L
.31629 .61676 L
.31076 .62147 L
.31823 .61902 L
s
0 .138 .138 .862 k
.32572 .61652 m
.33123 .61106 L
.32375 .6139 L
.31823 .61902 L
.32572 .61652 L
F
0 g
.32572 .61652 m
.33123 .61106 L
.32375 .6139 L
.31823 .61902 L
.32572 .61652 L
s
0 .154 .154 .846 k
.33324 .61395 m
.33873 .60823 L
.33123 .61106 L
.32572 .61652 L
.33324 .61395 L
F
0 g
.33324 .61395 m
.33873 .60823 L
.33123 .61106 L
.32572 .61652 L
.33324 .61395 L
s
0 .153 .153 .847 k
.34079 .6112 m
.34625 .60548 L
.33873 .60823 L
.33324 .61395 L
.34079 .6112 L
F
0 g
.34079 .6112 m
.34625 .60548 L
.33873 .60823 L
.33324 .61395 L
.34079 .6112 L
s
0 .135 .135 .865 k
.34839 .60827 m
.35378 .60281 L
.34625 .60548 L
.34079 .6112 L
.34839 .60827 L
F
0 g
.34839 .60827 m
.35378 .60281 L
.34625 .60548 L
.34079 .6112 L
.34839 .60827 L
s
0 .111 .111 .889 k
.35601 .60525 m
.36134 .60017 L
.35378 .60281 L
.34839 .60827 L
.35601 .60525 L
F
0 g
.35601 .60525 m
.36134 .60017 L
.35378 .60281 L
.34839 .60827 L
.35601 .60525 L
s
0 .079 .079 .921 k
.36364 .60218 m
.36892 .59754 L
.36134 .60017 L
.35601 .60525 L
.36364 .60218 L
F
0 g
.36364 .60218 m
.36892 .59754 L
.36134 .60017 L
.35601 .60525 L
.36364 .60218 L
s
0 .039 .039 .961 k
.37131 .59906 m
.37652 .59492 L
.36892 .59754 L
.36364 .60218 L
.37131 .59906 L
F
0 g
.37131 .59906 m
.37652 .59492 L
.36892 .59754 L
.36364 .60218 L
.37131 .59906 L
s
.379 .59591 m
.38415 .59231 L
.37652 .59492 L
.37131 .59906 L
.379 .59591 L
F
.379 .59591 m
.38415 .59231 L
.37652 .59492 L
.37131 .59906 L
.379 .59591 L
s
.38671 .59272 m
.3918 .58971 L
.38415 .59231 L
.379 .59591 L
.38671 .59272 L
F
.38671 .59272 m
.3918 .58971 L
.38415 .59231 L
.379 .59591 L
.38671 .59272 L
s
.39444 .58949 m
.39948 .5871 L
.3918 .58971 L
.38671 .59272 L
.39444 .58949 L
F
.39444 .58949 m
.39948 .5871 L
.3918 .58971 L
.38671 .59272 L
.39444 .58949 L
s
.40221 .58624 m
.40718 .58449 L
.39948 .5871 L
.39444 .58949 L
.40221 .58624 L
F
.40221 .58624 m
.40718 .58449 L
.39948 .5871 L
.39444 .58949 L
.40221 .58624 L
s
.483 0 .072 .216 k
.40998 .58297 m
.4149 .58189 L
.40718 .58449 L
.40221 .58624 L
.40998 .58297 L
F
0 g
.40998 .58297 m
.4149 .58189 L
.40718 .58449 L
.40221 .58624 L
.40998 .58297 L
s
.459 0 .042 .154 k
.41779 .57968 m
.42266 .57928 L
.4149 .58189 L
.40998 .58297 L
.41779 .57968 L
F
0 g
.41779 .57968 m
.42266 .57928 L
.4149 .58189 L
.40998 .58297 L
.41779 .57968 L
s
.423 0 .01 .109 k
.42562 .57637 m
.43043 .57667 L
.42266 .57928 L
.41779 .57968 L
.42562 .57637 L
F
0 g
.42562 .57637 m
.43043 .57667 L
.42266 .57928 L
.41779 .57968 L
.42562 .57637 L
s
.4 .021 0 .063 k
.43347 .57304 m
.43823 .57405 L
.43043 .57667 L
.42562 .57637 L
.43347 .57304 L
F
0 g
.43347 .57304 m
.43823 .57405 L
.43043 .57667 L
.42562 .57637 L
.43347 .57304 L
s
.38 .051 0 .03 k
.44135 .5697 m
.44606 .57142 L
.43823 .57405 L
.43347 .57304 L
.44135 .5697 L
F
0 g
.44135 .5697 m
.44606 .57142 L
.43823 .57405 L
.43347 .57304 L
.44135 .5697 L
s
.355 .078 0 .016 k
.44924 .56634 m
.45391 .56879 L
.44606 .57142 L
.44135 .5697 L
.44924 .56634 L
F
0 g
.44924 .56634 m
.45391 .56879 L
.44606 .57142 L
.44135 .5697 L
.44924 .56634 L
s
.328 .1 0 .018 k
.45715 .56297 m
.46178 .56615 L
.45391 .56879 L
.44924 .56634 L
.45715 .56297 L
F
0 g
.45715 .56297 m
.46178 .56615 L
.45391 .56879 L
.44924 .56634 L
.45715 .56297 L
s
.302 .118 0 .03 k
.46509 .55959 m
.46969 .56351 L
.46178 .56615 L
.45715 .56297 L
.46509 .55959 L
F
0 g
.46509 .55959 m
.46969 .56351 L
.46178 .56615 L
.45715 .56297 L
.46509 .55959 L
s
.277 .133 0 .047 k
.47307 .55621 m
.47762 .56085 L
.46969 .56351 L
.46509 .55959 L
.47307 .55621 L
F
0 g
.47307 .55621 m
.47762 .56085 L
.46969 .56351 L
.46509 .55959 L
.47307 .55621 L
s
.255 .144 0 .067 k
.48105 .5528 m
.48558 .55819 L
.47762 .56085 L
.47307 .55621 L
.48105 .5528 L
F
0 g
.48105 .5528 m
.48558 .55819 L
.47762 .56085 L
.47307 .55621 L
.48105 .5528 L
s
.234 .154 0 .088 k
.48906 .5494 m
.49356 .55551 L
.48558 .55819 L
.48105 .5528 L
.48906 .5494 L
F
0 g
.48906 .5494 m
.49356 .55551 L
.48558 .55819 L
.48105 .5528 L
.48906 .5494 L
s
.216 .161 0 .109 k
.49709 .54597 m
.50157 .55283 L
.49356 .55551 L
.48906 .5494 L
.49709 .54597 L
F
0 g
.49709 .54597 m
.50157 .55283 L
.49356 .55551 L
.48906 .5494 L
.49709 .54597 L
s
.2 .168 0 .128 k
.50514 .54255 m
.50961 .55014 L
.50157 .55283 L
.49709 .54597 L
.50514 .54255 L
F
0 g
.50514 .54255 m
.50961 .55014 L
.50157 .55283 L
.49709 .54597 L
.50514 .54255 L
s
.186 .173 0 .147 k
.51323 .53911 m
.51767 .54744 L
.50961 .55014 L
.50514 .54255 L
.51323 .53911 L
F
0 g
.51323 .53911 m
.51767 .54744 L
.50961 .55014 L
.50514 .54255 L
.51323 .53911 L
s
.173 .177 0 .164 k
.52133 .53567 m
.52576 .54473 L
.51767 .54744 L
.51323 .53911 L
.52133 .53567 L
F
0 g
.52133 .53567 m
.52576 .54473 L
.51767 .54744 L
.51323 .53911 L
.52133 .53567 L
s
.162 .181 0 .18 k
.52946 .53222 m
.53389 .542 L
.52576 .54473 L
.52133 .53567 L
.52946 .53222 L
F
0 g
.52946 .53222 m
.53389 .542 L
.52576 .54473 L
.52133 .53567 L
.52946 .53222 L
s
.151 .183 0 .195 k
.53761 .52876 m
.54203 .53928 L
.53389 .542 L
.52946 .53222 L
.53761 .52876 L
F
0 g
.53761 .52876 m
.54203 .53928 L
.53389 .542 L
.52946 .53222 L
.53761 .52876 L
s
.143 .186 0 .208 k
.54579 .5253 m
.55021 .53653 L
.54203 .53928 L
.53761 .52876 L
.54579 .5253 L
F
0 g
.54579 .5253 m
.55021 .53653 L
.54203 .53928 L
.53761 .52876 L
.54579 .5253 L
s
.135 .189 0 .22 k
.55399 .52184 m
.5584 .53377 L
.55021 .53653 L
.54579 .5253 L
.55399 .52184 L
F
0 g
.55399 .52184 m
.5584 .53377 L
.55021 .53653 L
.54579 .5253 L
.55399 .52184 L
s
.128 .191 0 .231 k
.56221 .51838 m
.56663 .531 L
.5584 .53377 L
.55399 .52184 L
.56221 .51838 L
F
0 g
.56221 .51838 m
.56663 .531 L
.5584 .53377 L
.55399 .52184 L
.56221 .51838 L
s
.122 .192 0 .241 k
.57046 .51493 m
.57489 .52821 L
.56663 .531 L
.56221 .51838 L
.57046 .51493 L
F
0 g
.57046 .51493 m
.57489 .52821 L
.56663 .531 L
.56221 .51838 L
.57046 .51493 L
s
.117 .194 0 .25 k
.57874 .51148 m
.58317 .52539 L
.57489 .52821 L
.57046 .51493 L
.57874 .51148 L
F
0 g
.57874 .51148 m
.58317 .52539 L
.57489 .52821 L
.57046 .51493 L
.57874 .51148 L
s
.113 .195 0 .258 k
.58703 .50804 m
.59148 .52256 L
.58317 .52539 L
.57874 .51148 L
.58703 .50804 L
F
0 g
.58703 .50804 m
.59148 .52256 L
.58317 .52539 L
.57874 .51148 L
.58703 .50804 L
s
.109 .197 0 .265 k
.59535 .50462 m
.59982 .51971 L
.59148 .52256 L
.58703 .50804 L
.59535 .50462 L
F
0 g
.59535 .50462 m
.59982 .51971 L
.59148 .52256 L
.58703 .50804 L
.59535 .50462 L
s
.106 .198 0 .271 k
.6037 .50122 m
.60819 .51683 L
.59982 .51971 L
.59535 .50462 L
.6037 .50122 L
F
0 g
.6037 .50122 m
.60819 .51683 L
.59982 .51971 L
.59535 .50462 L
.6037 .50122 L
s
.103 .199 0 .277 k
.61208 .49785 m
.61658 .51392 L
.60819 .51683 L
.6037 .50122 L
.61208 .49785 L
F
0 g
.61208 .49785 m
.61658 .51392 L
.60819 .51683 L
.6037 .50122 L
.61208 .49785 L
s
.102 .201 0 .281 k
.62048 .49452 m
.625 .51098 L
.61658 .51392 L
.61208 .49785 L
.62048 .49452 L
F
0 g
.62048 .49452 m
.625 .51098 L
.61658 .51392 L
.61208 .49785 L
.62048 .49452 L
s
.1 .202 0 .285 k
.62891 .49124 m
.63345 .50799 L
.625 .51098 L
.62048 .49452 L
.62891 .49124 L
F
0 g
.62891 .49124 m
.63345 .50799 L
.625 .51098 L
.62048 .49452 L
.62891 .49124 L
s
.103 .205 0 .287 k
.63737 .48814 m
.64193 .50491 L
.63345 .50799 L
.62891 .49124 L
.63737 .48814 L
F
0 g
.63737 .48814 m
.64193 .50491 L
.63345 .50799 L
.62891 .49124 L
.63737 .48814 L
s
.107 .208 0 .286 k
.64586 .48519 m
.65042 .50173 L
.64193 .50491 L
.63737 .48814 L
.64586 .48519 L
F
0 g
.64586 .48519 m
.65042 .50173 L
.64193 .50491 L
.63737 .48814 L
.64586 .48519 L
s
.111 .209 0 .283 k
.6544 .48229 m
.65895 .4985 L
.65042 .50173 L
.64586 .48519 L
.6544 .48229 L
F
0 g
.6544 .48229 m
.65895 .4985 L
.65042 .50173 L
.64586 .48519 L
.6544 .48229 L
s
.114 .209 0 .279 k
.66296 .47945 m
.6675 .49524 L
.65895 .4985 L
.6544 .48229 L
.66296 .47945 L
F
0 g
.66296 .47945 m
.6675 .49524 L
.65895 .4985 L
.6544 .48229 L
.66296 .47945 L
s
.118 .209 0 .275 k
.67154 .47663 m
.67607 .49195 L
.6675 .49524 L
.66296 .47945 L
.67154 .47663 L
F
0 g
.67154 .47663 m
.67607 .49195 L
.6675 .49524 L
.66296 .47945 L
.67154 .47663 L
s
.123 .209 0 .269 k
.68017 .47384 m
.68468 .48863 L
.67607 .49195 L
.67154 .47663 L
.68017 .47384 L
F
0 g
.68017 .47384 m
.68468 .48863 L
.67607 .49195 L
.67154 .47663 L
.68017 .47384 L
s
.128 .209 0 .262 k
.68882 .47105 m
.69331 .48529 L
.68468 .48863 L
.68017 .47384 L
.68882 .47105 L
F
0 g
.68882 .47105 m
.69331 .48529 L
.68468 .48863 L
.68017 .47384 L
.68882 .47105 L
s
.134 .209 0 .255 k
.69751 .46829 m
.70198 .48192 L
.69331 .48529 L
.68882 .47105 L
.69751 .46829 L
F
0 g
.69751 .46829 m
.70198 .48192 L
.69331 .48529 L
.68882 .47105 L
.69751 .46829 L
s
.141 .209 0 .246 k
.70623 .46553 m
.71065 .47854 L
.70198 .48192 L
.69751 .46829 L
.70623 .46553 L
F
0 g
.70623 .46553 m
.71065 .47854 L
.70198 .48192 L
.69751 .46829 L
.70623 .46553 L
s
.148 .208 0 .237 k
.71498 .46278 m
.71937 .47514 L
.71065 .47854 L
.70623 .46553 L
.71498 .46278 L
F
0 g
.71498 .46278 m
.71937 .47514 L
.71065 .47854 L
.70623 .46553 L
.71498 .46278 L
s
.156 .208 0 .226 k
.72376 .46002 m
.72812 .47172 L
.71937 .47514 L
.71498 .46278 L
.72376 .46002 L
F
0 g
.72376 .46002 m
.72812 .47172 L
.71937 .47514 L
.71498 .46278 L
.72376 .46002 L
s
.166 .208 0 .214 k
.73258 .45726 m
.73688 .46828 L
.72812 .47172 L
.72376 .46002 L
.73258 .45726 L
F
0 g
.73258 .45726 m
.73688 .46828 L
.72812 .47172 L
.72376 .46002 L
.73258 .45726 L
s
.176 .207 0 .201 k
.74142 .45451 m
.74568 .46484 L
.73688 .46828 L
.73258 .45726 L
.74142 .45451 L
F
0 g
.74142 .45451 m
.74568 .46484 L
.73688 .46828 L
.73258 .45726 L
.74142 .45451 L
s
.188 .205 0 .187 k
.75031 .45174 m
.75449 .46137 L
.74568 .46484 L
.74142 .45451 L
.75031 .45174 L
F
0 g
.75031 .45174 m
.75449 .46137 L
.74568 .46484 L
.74142 .45451 L
.75031 .45174 L
s
.2 .203 0 .172 k
.75922 .44898 m
.76335 .4579 L
.75449 .46137 L
.75031 .45174 L
.75922 .44898 L
F
0 g
.75922 .44898 m
.76335 .4579 L
.75449 .46137 L
.75031 .45174 L
.75922 .44898 L
s
.214 .201 0 .155 k
.76817 .4462 m
.77223 .45441 L
.76335 .4579 L
.75922 .44898 L
.76817 .4462 L
F
0 g
.76817 .4462 m
.77223 .45441 L
.76335 .4579 L
.75922 .44898 L
.76817 .4462 L
s
.23 .198 0 .137 k
.77715 .44341 m
.78114 .45092 L
.77223 .45441 L
.76817 .4462 L
.77715 .44341 L
F
0 g
.77715 .44341 m
.78114 .45092 L
.77223 .45441 L
.76817 .4462 L
.77715 .44341 L
s
.249 .195 0 .117 k
.78616 .44061 m
.79008 .4474 L
.78114 .45092 L
.77715 .44341 L
.78616 .44061 L
F
0 g
.78616 .44061 m
.79008 .4474 L
.78114 .45092 L
.77715 .44341 L
.78616 .44061 L
s
.269 .19 0 .096 k
.79521 .43781 m
.79905 .44389 L
.79008 .4474 L
.78616 .44061 L
.79521 .43781 L
F
0 g
.79521 .43781 m
.79905 .44389 L
.79008 .4474 L
.78616 .44061 L
.79521 .43781 L
s
.36 .213 0 .056 k
.20381 .64871 m
.20895 .65286 L
.20186 .655 L
.19678 .65017 L
.20381 .64871 L
F
0 g
.20381 .64871 m
.20895 .65286 L
.20186 .655 L
.19678 .65017 L
.20381 .64871 L
s
.394 .207 0 .033 k
.21087 .64725 m
.21606 .6507 L
.20895 .65286 L
.20381 .64871 L
.21087 .64725 L
F
0 g
.21087 .64725 m
.21606 .6507 L
.20895 .65286 L
.20381 .64871 L
.21087 .64725 L
s
.43 .198 0 .014 k
.21795 .64578 m
.2232 .64854 L
.21606 .6507 L
.21087 .64725 L
.21795 .64578 L
F
0 g
.21795 .64578 m
.2232 .64854 L
.21606 .6507 L
.21087 .64725 L
.21795 .64578 L
s
.468 .184 0 .002 k
.22506 .6443 m
.23037 .64637 L
.2232 .64854 L
.21795 .64578 L
.22506 .6443 L
F
0 g
.22506 .6443 m
.23037 .64637 L
.2232 .64854 L
.21795 .64578 L
.22506 .6443 L
s
.506 .166 0 .002 k
.2322 .64281 m
.23755 .64419 L
.23037 .64637 L
.22506 .6443 L
.2322 .64281 L
F
0 g
.2322 .64281 m
.23755 .64419 L
.23037 .64637 L
.22506 .6443 L
.2322 .64281 L
s
.54 .143 0 .02 k
.23937 .6413 m
.24476 .642 L
.23755 .64419 L
.2322 .64281 L
.23937 .6413 L
F
0 g
.23937 .6413 m
.24476 .642 L
.23755 .64419 L
.2322 .64281 L
.23937 .6413 L
s
.563 .113 0 .063 k
.24656 .63978 m
.25199 .63981 L
.24476 .642 L
.23937 .6413 L
.24656 .63978 L
F
0 g
.24656 .63978 m
.25199 .63981 L
.24476 .642 L
.23937 .6413 L
.24656 .63978 L
s
.573 .079 0 .131 k
.25379 .63824 m
.25925 .63759 L
.25199 .63981 L
.24656 .63978 L
.25379 .63824 L
F
0 g
.25379 .63824 m
.25925 .63759 L
.25199 .63981 L
.24656 .63978 L
.25379 .63824 L
s
.568 .043 0 .221 k
.26104 .63667 m
.26653 .63537 L
.25925 .63759 L
.25379 .63824 L
.26104 .63667 L
F
0 g
.26104 .63667 m
.26653 .63537 L
.25925 .63759 L
.25379 .63824 L
.26104 .63667 L
s
.26831 .63506 m
.27384 .63311 L
.26653 .63537 L
.26104 .63667 L
.26831 .63506 L
F
.26831 .63506 m
.27384 .63311 L
.26653 .63537 L
.26104 .63667 L
.26831 .63506 L
s
.27562 .63342 m
.28117 .63085 L
.27384 .63311 L
.26831 .63506 L
.27562 .63342 L
F
.27562 .63342 m
.28117 .63085 L
.27384 .63311 L
.26831 .63506 L
.27562 .63342 L
s
0 .013 .013 .987 k
.28296 .63172 m
.28853 .62854 L
.28117 .63085 L
.27562 .63342 L
.28296 .63172 L
F
0 g
.28296 .63172 m
.28853 .62854 L
.28117 .63085 L
.27562 .63342 L
.28296 .63172 L
s
0 .066 .066 .934 k
.29033 .62996 m
.29591 .62623 L
.28853 .62854 L
.28296 .63172 L
.29033 .62996 L
F
0 g
.29033 .62996 m
.29591 .62623 L
.28853 .62854 L
.28296 .63172 L
.29033 .62996 L
s
0 .108 .108 .892 k
.29774 .62813 m
.30333 .62386 L
.29591 .62623 L
.29033 .62996 L
.29774 .62813 L
F
0 g
.29774 .62813 m
.30333 .62386 L
.29591 .62623 L
.29033 .62996 L
.29774 .62813 L
s
0 .14 .14 .86 k
.30517 .62623 m
.31076 .62147 L
.30333 .62386 L
.29774 .62813 L
.30517 .62623 L
F
0 g
.30517 .62623 m
.31076 .62147 L
.30333 .62386 L
.29774 .62813 L
.30517 .62623 L
s
0 .163 .163 .837 k
.31264 .62421 m
.31823 .61902 L
.31076 .62147 L
.30517 .62623 L
.31264 .62421 L
F
0 g
.31264 .62421 m
.31823 .61902 L
.31076 .62147 L
.30517 .62623 L
.31264 .62421 L
s
0 .177 .177 .823 k
.32015 .62206 m
.32572 .61652 L
.31823 .61902 L
.31264 .62421 L
.32015 .62206 L
F
0 g
.32015 .62206 m
.32572 .61652 L
.31823 .61902 L
.31264 .62421 L
.32015 .62206 L
s
0 .18 .18 .82 k
.32769 .61973 m
.33324 .61395 L
.32572 .61652 L
.32015 .62206 L
.32769 .61973 L
F
0 g
.32769 .61973 m
.33324 .61395 L
.32572 .61652 L
.32015 .62206 L
.32769 .61973 L
s
0 .152 .152 .848 k
.33529 .61696 m
.34079 .6112 L
.33324 .61395 L
.32769 .61973 L
.33529 .61696 L
F
0 g
.33529 .61696 m
.34079 .6112 L
.33324 .61395 L
.32769 .61973 L
.33529 .61696 L
s
0 .108 .108 .892 k
.34293 .61377 m
.34839 .60827 L
.34079 .6112 L
.33529 .61696 L
.34293 .61377 L
F
0 g
.34293 .61377 m
.34839 .60827 L
.34079 .6112 L
.33529 .61696 L
.34293 .61377 L
s
0 .071 .071 .929 k
.3506 .6104 m
.35601 .60525 L
.34839 .60827 L
.34293 .61377 L
.3506 .6104 L
F
0 g
.3506 .6104 m
.35601 .60525 L
.34839 .60827 L
.34293 .61377 L
.3506 .6104 L
s
0 .028 .028 .972 k
.3583 .60688 m
.36364 .60218 L
.35601 .60525 L
.3506 .6104 L
.3583 .60688 L
F
0 g
.3583 .60688 m
.36364 .60218 L
.35601 .60525 L
.3506 .6104 L
.3583 .60688 L
s
.36603 .60325 m
.37131 .59906 L
.36364 .60218 L
.3583 .60688 L
.36603 .60325 L
F
.36603 .60325 m
.37131 .59906 L
.36364 .60218 L
.3583 .60688 L
.36603 .60325 L
s
.37379 .59955 m
.379 .59591 L
.37131 .59906 L
.36603 .60325 L
.37379 .59955 L
F
.37379 .59955 m
.379 .59591 L
.37131 .59906 L
.36603 .60325 L
.37379 .59955 L
s
.38156 .59576 m
.38671 .59272 L
.379 .59591 L
.37379 .59955 L
.38156 .59576 L
F
.38156 .59576 m
.38671 .59272 L
.379 .59591 L
.37379 .59955 L
.38156 .59576 L
s
.38936 .5919 m
.39444 .58949 L
.38671 .59272 L
.38156 .59576 L
.38936 .5919 L
F
.38936 .5919 m
.39444 .58949 L
.38671 .59272 L
.38156 .59576 L
.38936 .5919 L
s
.468 0 .118 .221 k
.39718 .58801 m
.40221 .58624 L
.39444 .58949 L
.38936 .5919 L
.39718 .58801 L
F
0 g
.39718 .58801 m
.40221 .58624 L
.39444 .58949 L
.38936 .5919 L
.39718 .58801 L
s
.448 0 .093 .155 k
.40502 .58406 m
.40998 .58297 L
.40221 .58624 L
.39718 .58801 L
.40502 .58406 L
F
0 g
.40502 .58406 m
.40998 .58297 L
.40221 .58624 L
.39718 .58801 L
.40502 .58406 L
s
.417 0 .064 .103 k
.41288 .58007 m
.41779 .57968 L
.40998 .58297 L
.40502 .58406 L
.41288 .58007 L
F
0 g
.41288 .58007 m
.41779 .57968 L
.40998 .58297 L
.40502 .58406 L
.41288 .58007 L
s
.378 0 .033 .069 k
.42077 .57606 m
.42562 .57637 L
.41779 .57968 L
.41288 .58007 L
.42077 .57606 L
F
0 g
.42077 .57606 m
.42562 .57637 L
.41779 .57968 L
.41288 .58007 L
.42077 .57606 L
s
.333 0 .002 .056 k
.42867 .57202 m
.43347 .57304 L
.42562 .57637 L
.42077 .57606 L
.42867 .57202 L
F
0 g
.42867 .57202 m
.43347 .57304 L
.42562 .57637 L
.42077 .57606 L
.42867 .57202 L
s
.31 .027 0 .035 k
.43659 .56795 m
.44135 .5697 L
.43347 .57304 L
.42867 .57202 L
.43659 .56795 L
F
0 g
.43659 .56795 m
.44135 .5697 L
.43347 .57304 L
.42867 .57202 L
.43659 .56795 L
s
.289 .053 0 .028 k
.44453 .56386 m
.44924 .56634 L
.44135 .5697 L
.43659 .56795 L
.44453 .56386 L
F
0 g
.44453 .56386 m
.44924 .56634 L
.44135 .5697 L
.43659 .56795 L
.44453 .56386 L
s
.267 .075 0 .033 k
.45249 .55976 m
.45715 .56297 L
.44924 .56634 L
.44453 .56386 L
.45249 .55976 L
F
0 g
.45249 .55976 m
.45715 .56297 L
.44924 .56634 L
.44453 .56386 L
.45249 .55976 L
s
.245 .093 0 .046 k
.46047 .55565 m
.46509 .55959 L
.45715 .56297 L
.45249 .55976 L
.46047 .55565 L
F
0 g
.46047 .55565 m
.46509 .55959 L
.45715 .56297 L
.45249 .55976 L
.46047 .55565 L
s
.225 .108 0 .063 k
.46847 .55153 m
.47307 .55621 L
.46509 .55959 L
.46047 .55565 L
.46847 .55153 L
F
0 g
.46847 .55153 m
.47307 .55621 L
.46509 .55959 L
.46047 .55565 L
.46847 .55153 L
s
.207 .121 0 .082 k
.47649 .54739 m
.48105 .5528 L
.47307 .55621 L
.46847 .55153 L
.47649 .54739 L
F
0 g
.47649 .54739 m
.48105 .5528 L
.47307 .55621 L
.46847 .55153 L
.47649 .54739 L
s
.192 .132 0 .101 k
.48453 .54324 m
.48906 .5494 L
.48105 .5528 L
.47649 .54739 L
.48453 .54324 L
F
0 g
.48453 .54324 m
.48906 .5494 L
.48105 .5528 L
.47649 .54739 L
.48453 .54324 L
s
.177 .14 0 .121 k
.49259 .53909 m
.49709 .54597 L
.48906 .5494 L
.48453 .54324 L
.49259 .53909 L
F
0 g
.49259 .53909 m
.49709 .54597 L
.48906 .5494 L
.48453 .54324 L
.49259 .53909 L
s
.164 .148 0 .139 k
.50067 .53492 m
.50514 .54255 L
.49709 .54597 L
.49259 .53909 L
.50067 .53492 L
F
0 g
.50067 .53492 m
.50514 .54255 L
.49709 .54597 L
.49259 .53909 L
.50067 .53492 L
s
.153 .154 0 .156 k
.50877 .53076 m
.51323 .53911 L
.50514 .54255 L
.50067 .53492 L
.50877 .53076 L
F
0 g
.50877 .53076 m
.51323 .53911 L
.50514 .54255 L
.50067 .53492 L
.50877 .53076 L
s
.143 .16 0 .172 k
.51689 .52658 m
.52133 .53567 L
.51323 .53911 L
.50877 .53076 L
.51689 .52658 L
F
0 g
.51689 .52658 m
.52133 .53567 L
.51323 .53911 L
.50877 .53076 L
.51689 .52658 L
s
.134 .164 0 .187 k
.52502 .5224 m
.52946 .53222 L
.52133 .53567 L
.51689 .52658 L
.52502 .5224 L
F
0 g
.52502 .5224 m
.52946 .53222 L
.52133 .53567 L
.51689 .52658 L
.52502 .5224 L
s
.126 .168 0 .201 k
.53319 .51822 m
.53761 .52876 L
.52946 .53222 L
.52502 .5224 L
.53319 .51822 L
F
0 g
.53319 .51822 m
.53761 .52876 L
.52946 .53222 L
.52502 .5224 L
.53319 .51822 L
s
.12 .172 0 .213 k
.54136 .51405 m
.54579 .5253 L
.53761 .52876 L
.53319 .51822 L
.54136 .51405 L
F
0 g
.54136 .51405 m
.54579 .5253 L
.53761 .52876 L
.53319 .51822 L
.54136 .51405 L
s
.113 .175 0 .225 k
.54956 .50989 m
.55399 .52184 L
.54579 .5253 L
.54136 .51405 L
.54956 .50989 L
F
0 g
.54956 .50989 m
.55399 .52184 L
.54579 .5253 L
.54136 .51405 L
.54956 .50989 L
s
.108 .178 0 .235 k
.55779 .50576 m
.56221 .51838 L
.55399 .52184 L
.54956 .50989 L
.55779 .50576 L
F
0 g
.55779 .50576 m
.56221 .51838 L
.55399 .52184 L
.54956 .50989 L
.55779 .50576 L
s
.104 .181 0 .244 k
.56602 .50164 m
.57046 .51493 L
.56221 .51838 L
.55779 .50576 L
.56602 .50164 L
F
0 g
.56602 .50164 m
.57046 .51493 L
.56221 .51838 L
.55779 .50576 L
.56602 .50164 L
s
.1 .183 0 .253 k
.57429 .49756 m
.57874 .51148 L
.57046 .51493 L
.56602 .50164 L
.57429 .49756 L
F
0 g
.57429 .49756 m
.57874 .51148 L
.57046 .51493 L
.56602 .50164 L
.57429 .49756 L
s
.098 .186 0 .26 k
.58258 .49351 m
.58703 .50804 L
.57874 .51148 L
.57429 .49756 L
.58258 .49351 L
F
0 g
.58258 .49351 m
.58703 .50804 L
.57874 .51148 L
.57429 .49756 L
.58258 .49351 L
s
.095 .188 0 .267 k
.59088 .48953 m
.59535 .50462 L
.58703 .50804 L
.58258 .49351 L
.59088 .48953 L
F
0 g
.59088 .48953 m
.59535 .50462 L
.58703 .50804 L
.58258 .49351 L
.59088 .48953 L
s
.094 .19 0 .273 k
.59922 .48562 m
.6037 .50122 L
.59535 .50462 L
.59088 .48953 L
.59922 .48562 L
F
0 g
.59922 .48562 m
.6037 .50122 L
.59535 .50462 L
.59088 .48953 L
.59922 .48562 L
s
.093 .193 0 .278 k
.60758 .48178 m
.61208 .49785 L
.6037 .50122 L
.59922 .48562 L
.60758 .48178 L
F
0 g
.60758 .48178 m
.61208 .49785 L
.6037 .50122 L
.59922 .48562 L
.60758 .48178 L
s
.093 .196 0 .282 k
.61596 .47807 m
.62048 .49452 L
.61208 .49785 L
.60758 .48178 L
.61596 .47807 L
F
0 g
.61596 .47807 m
.62048 .49452 L
.61208 .49785 L
.60758 .48178 L
.61596 .47807 L
s
.095 .199 0 .285 k
.62437 .47452 m
.62891 .49124 L
.62048 .49452 L
.61596 .47807 L
.62437 .47452 L
F
0 g
.62437 .47452 m
.62891 .49124 L
.62048 .49452 L
.61596 .47807 L
.62437 .47452 L
s
.103 .205 0 .287 k
.63282 .47138 m
.63737 .48814 L
.62891 .49124 L
.62437 .47452 L
.63282 .47138 L
F
0 g
.63282 .47138 m
.63737 .48814 L
.62891 .49124 L
.62437 .47452 L
.63282 .47138 L
s
.113 .212 0 .285 k
.64132 .46866 m
.64586 .48519 L
.63737 .48814 L
.63282 .47138 L
.64132 .46866 L
F
0 g
.64132 .46866 m
.64586 .48519 L
.63737 .48814 L
.63282 .47138 L
.64132 .46866 L
s
.119 .214 0 .282 k
.64985 .46611 m
.6544 .48229 L
.64586 .48519 L
.64132 .46866 L
.64985 .46611 L
F
0 g
.64985 .46611 m
.6544 .48229 L
.64586 .48519 L
.64132 .46866 L
.64985 .46611 L
s
.124 .216 0 .278 k
.65842 .46367 m
.66296 .47945 L
.6544 .48229 L
.64985 .46611 L
.65842 .46367 L
F
0 g
.65842 .46367 m
.66296 .47945 L
.6544 .48229 L
.64985 .46611 L
.65842 .46367 L
s
.13 .217 0 .273 k
.66702 .46132 m
.67154 .47663 L
.66296 .47945 L
.65842 .46367 L
.66702 .46132 L
F
0 g
.66702 .46132 m
.67154 .47663 L
.66296 .47945 L
.65842 .46367 L
.66702 .46132 L
s
.137 .218 0 .267 k
.67566 .45904 m
.68017 .47384 L
.67154 .47663 L
.66702 .46132 L
.67566 .45904 L
F
0 g
.67566 .45904 m
.68017 .47384 L
.67154 .47663 L
.66702 .46132 L
.67566 .45904 L
s
.144 .219 0 .26 k
.68433 .45682 m
.68882 .47105 L
.68017 .47384 L
.67566 .45904 L
.68433 .45682 L
F
0 g
.68433 .45682 m
.68882 .47105 L
.68017 .47384 L
.67566 .45904 L
.68433 .45682 L
s
.151 .22 0 .252 k
.69305 .45464 m
.69751 .46829 L
.68882 .47105 L
.68433 .45682 L
.69305 .45464 L
F
0 g
.69305 .45464 m
.69751 .46829 L
.68882 .47105 L
.68433 .45682 L
.69305 .45464 L
s
.16 .221 0 .243 k
.70179 .4525 m
.70623 .46553 L
.69751 .46829 L
.69305 .45464 L
.70179 .4525 L
F
0 g
.70179 .4525 m
.70623 .46553 L
.69751 .46829 L
.69305 .45464 L
.70179 .4525 L
s
.168 .221 0 .234 k
.71058 .45039 m
.71498 .46278 L
.70623 .46553 L
.70179 .4525 L
.71058 .45039 L
F
0 g
.71058 .45039 m
.71498 .46278 L
.70623 .46553 L
.70179 .4525 L
.71058 .45039 L
s
.178 .221 0 .223 k
.71941 .4483 m
.72376 .46002 L
.71498 .46278 L
.71058 .45039 L
.71941 .4483 L
F
0 g
.71941 .4483 m
.72376 .46002 L
.71498 .46278 L
.71058 .45039 L
.71941 .4483 L
s
.189 .221 0 .211 k
.72826 .44621 m
.73258 .45726 L
.72376 .46002 L
.71941 .4483 L
.72826 .44621 L
F
0 g
.72826 .44621 m
.73258 .45726 L
.72376 .46002 L
.71941 .4483 L
.72826 .44621 L
s
.201 .222 0 .197 k
.73716 .44415 m
.74142 .45451 L
.73258 .45726 L
.72826 .44621 L
.73716 .44415 L
F
0 g
.73716 .44415 m
.74142 .45451 L
.73258 .45726 L
.72826 .44621 L
.73716 .44415 L
s
.214 .221 0 .183 k
.7461 .44208 m
.75031 .45174 L
.74142 .45451 L
.73716 .44415 L
.7461 .44208 L
F
0 g
.7461 .44208 m
.75031 .45174 L
.74142 .45451 L
.73716 .44415 L
.7461 .44208 L
s
.229 .22 0 .167 k
.75508 .44001 m
.75922 .44898 L
.75031 .45174 L
.7461 .44208 L
.75508 .44001 L
F
0 g
.75508 .44001 m
.75922 .44898 L
.75031 .45174 L
.7461 .44208 L
.75508 .44001 L
s
.246 .22 0 .149 k
.76409 .43794 m
.76817 .4462 L
.75922 .44898 L
.75508 .44001 L
.76409 .43794 L
F
0 g
.76409 .43794 m
.76817 .4462 L
.75922 .44898 L
.75508 .44001 L
.76409 .43794 L
s
.264 .218 0 .131 k
.77314 .43586 m
.77715 .44341 L
.76817 .4462 L
.76409 .43794 L
.77314 .43586 L
F
0 g
.77314 .43586 m
.77715 .44341 L
.76817 .4462 L
.76409 .43794 L
.77314 .43586 L
s
.286 .216 0 .11 k
.78222 .43378 m
.78616 .44061 L
.77715 .44341 L
.77314 .43586 L
.78222 .43378 L
F
0 g
.78222 .43378 m
.78616 .44061 L
.77715 .44341 L
.77314 .43586 L
.78222 .43378 L
s
.309 .212 0 .089 k
.79134 .43169 m
.79521 .43781 L
.78616 .44061 L
.78222 .43378 L
.79134 .43169 L
F
0 g
.79134 .43169 m
.79521 .43781 L
.78616 .44061 L
.78222 .43378 L
.79134 .43169 L
s
.426 .244 0 .044 k
.19864 .64455 m
.20381 .64871 L
.19678 .65017 L
.19167 .64532 L
.19864 .64455 L
F
0 g
.19864 .64455 m
.20381 .64871 L
.19678 .65017 L
.19167 .64532 L
.19864 .64455 L
s
.466 .239 0 .023 k
.20564 .64377 m
.21087 .64725 L
.20381 .64871 L
.19864 .64455 L
.20564 .64377 L
F
0 g
.20564 .64377 m
.21087 .64725 L
.20381 .64871 L
.19864 .64455 L
.20564 .64377 L
s
.508 .23 0 .008 k
.21267 .64299 m
.21795 .64578 L
.21087 .64725 L
.20564 .64377 L
.21267 .64299 L
F
0 g
.21267 .64299 m
.21795 .64578 L
.21087 .64725 L
.20564 .64377 L
.21267 .64299 L
s
.552 .217 0 .002 k
.21972 .6422 m
.22506 .6443 L
.21795 .64578 L
.21267 .64299 L
.21972 .6422 L
F
0 g
.21972 .6422 m
.22506 .6443 L
.21795 .64578 L
.21267 .64299 L
.21972 .6422 L
s
.592 .198 0 .013 k
.22682 .6414 m
.2322 .64281 L
.22506 .6443 L
.21972 .6422 L
.22682 .6414 L
F
0 g
.22682 .6414 m
.2322 .64281 L
.22506 .6443 L
.21972 .6422 L
.22682 .6414 L
s
.623 .172 0 .046 k
.23394 .64059 m
.23937 .6413 L
.2322 .64281 L
.22682 .6414 L
.23394 .64059 L
F
0 g
.23394 .64059 m
.23937 .6413 L
.2322 .64281 L
.22682 .6414 L
.23394 .64059 L
s
.641 .141 0 .105 k
.24108 .63974 m
.24656 .63978 L
.23937 .6413 L
.23394 .64059 L
.24108 .63974 L
F
0 g
.24108 .63974 m
.24656 .63978 L
.23937 .6413 L
.23394 .64059 L
.24108 .63974 L
s
.64 .103 0 .189 k
.24827 .63888 m
.25379 .63824 L
.24656 .63978 L
.24108 .63974 L
.24827 .63888 L
F
0 g
.24827 .63888 m
.25379 .63824 L
.24656 .63978 L
.24108 .63974 L
.24827 .63888 L
s
.623 .066 0 .288 k
.25548 .63797 m
.26104 .63667 L
.25379 .63824 L
.24827 .63888 L
.25548 .63797 L
F
0 g
.25548 .63797 m
.26104 .63667 L
.25379 .63824 L
.24827 .63888 L
.25548 .63797 L
s
.26273 .63701 m
.26831 .63506 L
.26104 .63667 L
.25548 .63797 L
.26273 .63701 L
F
.26273 .63701 m
.26831 .63506 L
.26104 .63667 L
.25548 .63797 L
.26273 .63701 L
s
0 .051 .051 .949 k
.27002 .636 m
.27562 .63342 L
.26831 .63506 L
.26273 .63701 L
.27002 .636 L
F
0 g
.27002 .636 m
.27562 .63342 L
.26831 .63506 L
.26273 .63701 L
.27002 .636 L
s
0 .103 .103 .897 k
.27733 .6349 m
.28296 .63172 L
.27562 .63342 L
.27002 .636 L
.27733 .6349 L
F
0 g
.27733 .6349 m
.28296 .63172 L
.27562 .63342 L
.27002 .636 L
.27733 .6349 L
s
0 .144 .144 .856 k
.2847 .63372 m
.29033 .62996 L
.28296 .63172 L
.27733 .6349 L
.2847 .63372 L
F
0 g
.2847 .63372 m
.29033 .62996 L
.28296 .63172 L
.27733 .6349 L
.2847 .63372 L
s
0 .175 .175 .825 k
.29209 .63243 m
.29774 .62813 L
.29033 .62996 L
.2847 .63372 L
.29209 .63243 L
F
0 g
.29209 .63243 m
.29774 .62813 L
.29033 .62996 L
.2847 .63372 L
.29209 .63243 L
s
0 .196 .196 .804 k
.29952 .63101 m
.30517 .62623 L
.29774 .62813 L
.29209 .63243 L
.29952 .63101 L
F
0 g
.29952 .63101 m
.30517 .62623 L
.29774 .62813 L
.29209 .63243 L
.29952 .63101 L
s
0 .209 .209 .791 k
.307 .62943 m
.31264 .62421 L
.30517 .62623 L
.29952 .63101 L
.307 .62943 L
F
0 g
.307 .62943 m
.31264 .62421 L
.30517 .62623 L
.29952 .63101 L
.307 .62943 L
s
0 .212 .212 .788 k
.31451 .62763 m
.32015 .62206 L
.31264 .62421 L
.307 .62943 L
.31451 .62763 L
F
0 g
.31451 .62763 m
.32015 .62206 L
.31264 .62421 L
.307 .62943 L
.31451 .62763 L
s
0 .204 .204 .796 k
.32207 .62555 m
.32769 .61973 L
.32015 .62206 L
.31451 .62763 L
.32207 .62555 L
F
0 g
.32207 .62555 m
.32769 .61973 L
.32015 .62206 L
.31451 .62763 L
.32207 .62555 L
s
0 .15 .15 .85 k
.32971 .62278 m
.33529 .61696 L
.32769 .61973 L
.32207 .62555 L
.32971 .62278 L
F
0 g
.32971 .62278 m
.33529 .61696 L
.32769 .61973 L
.32207 .62555 L
.32971 .62278 L
s
0 .078 .078 .922 k
.3374 .61932 m
.34293 .61377 L
.33529 .61696 L
.32971 .62278 L
.3374 .61932 L
F
0 g
.3374 .61932 m
.34293 .61377 L
.33529 .61696 L
.32971 .62278 L
.3374 .61932 L
s
0 .028 .028 .972 k
.34514 .61557 m
.3506 .6104 L
.34293 .61377 L
.3374 .61932 L
.34514 .61557 L
F
0 g
.34514 .61557 m
.3506 .6104 L
.34293 .61377 L
.3374 .61932 L
.34514 .61557 L
s
.35291 .6116 m
.3583 .60688 L
.3506 .6104 L
.34514 .61557 L
.35291 .6116 L
F
.35291 .6116 m
.3583 .60688 L
.3506 .6104 L
.34514 .61557 L
.35291 .6116 L
s
.3607 .60746 m
.36603 .60325 L
.3583 .60688 L
.35291 .6116 L
.3607 .60746 L
F
.3607 .60746 m
.36603 .60325 L
.3583 .60688 L
.35291 .6116 L
.3607 .60746 L
s
.36851 .6032 m
.37379 .59955 L
.36603 .60325 L
.3607 .60746 L
.36851 .6032 L
F
.36851 .6032 m
.37379 .59955 L
.36603 .60325 L
.3607 .60746 L
.36851 .6032 L
s
.37636 .5988 m
.38156 .59576 L
.37379 .59955 L
.36851 .6032 L
.37636 .5988 L
F
.37636 .5988 m
.38156 .59576 L
.37379 .59955 L
.36851 .6032 L
.37636 .5988 L
s
.38422 .59432 m
.38936 .5919 L
.38156 .59576 L
.37636 .5988 L
.38422 .59432 L
F
.38422 .59432 m
.38936 .5919 L
.38156 .59576 L
.37636 .5988 L
.38422 .59432 L
s
.435 0 .136 .162 k
.39211 .58976 m
.39718 .58801 L
.38936 .5919 L
.38422 .59432 L
.39211 .58976 L
F
0 g
.39211 .58976 m
.39718 .58801 L
.38936 .5919 L
.38422 .59432 L
.39211 .58976 L
s
.409 0 .111 .104 k
.40001 .58515 m
.40502 .58406 L
.39718 .58801 L
.39211 .58976 L
.40001 .58515 L
F
0 g
.40001 .58515 m
.40502 .58406 L
.39718 .58801 L
.39211 .58976 L
.40001 .58515 L
s
.374 0 .083 .063 k
.40793 .58045 m
.41288 .58007 L
.40502 .58406 L
.40001 .58515 L
.40793 .58045 L
F
0 g
.40793 .58045 m
.41288 .58007 L
.40502 .58406 L
.40001 .58515 L
.40793 .58045 L
s
.332 0 .052 .042 k
.41587 .57573 m
.42077 .57606 L
.41288 .58007 L
.40793 .58045 L
.41587 .57573 L
F
0 g
.41587 .57573 m
.42077 .57606 L
.41288 .58007 L
.40793 .58045 L
.41587 .57573 L
s
.287 0 .023 .038 k
.42383 .57097 m
.42867 .57202 L
.42077 .57606 L
.41587 .57573 L
.42383 .57097 L
F
0 g
.42383 .57097 m
.42867 .57202 L
.42077 .57606 L
.41587 .57573 L
.42383 .57097 L
s
.247 .006 0 .045 k
.4318 .56617 m
.43659 .56795 L
.42867 .57202 L
.42383 .57097 L
.4318 .56617 L
F
0 g
.4318 .56617 m
.43659 .56795 L
.42867 .57202 L
.42383 .57097 L
.4318 .56617 L
s
.229 .03 0 .043 k
.43978 .56136 m
.44453 .56386 L
.43659 .56795 L
.4318 .56617 L
.43978 .56136 L
F
0 g
.43978 .56136 m
.44453 .56386 L
.43659 .56795 L
.4318 .56617 L
.43978 .56136 L
s
.211 .052 0 .05 k
.44779 .55652 m
.45249 .55976 L
.44453 .56386 L
.43978 .56136 L
.44779 .55652 L
F
0 g
.44779 .55652 m
.45249 .55976 L
.44453 .56386 L
.43978 .56136 L
.44779 .55652 L
s
.194 .071 0 .063 k
.45582 .55168 m
.46047 .55565 L
.45249 .55976 L
.44779 .55652 L
.45582 .55168 L
F
0 g
.45582 .55168 m
.46047 .55565 L
.45249 .55976 L
.44779 .55652 L
.45582 .55168 L
s
.179 .087 0 .079 k
.46385 .54682 m
.46847 .55153 L
.46047 .55565 L
.45582 .55168 L
.46385 .54682 L
F
0 g
.46385 .54682 m
.46847 .55153 L
.46047 .55565 L
.45582 .55168 L
.46385 .54682 L
s
.165 .1 0 .097 k
.4719 .54195 m
.47649 .54739 L
.46847 .55153 L
.46385 .54682 L
.4719 .54195 L
F
0 g
.4719 .54195 m
.47649 .54739 L
.46847 .55153 L
.46385 .54682 L
.4719 .54195 L
s
.152 .112 0 .115 k
.47997 .53706 m
.48453 .54324 L
.47649 .54739 L
.4719 .54195 L
.47997 .53706 L
F
0 g
.47997 .53706 m
.48453 .54324 L
.47649 .54739 L
.4719 .54195 L
.47997 .53706 L
s
.142 .122 0 .132 k
.48806 .53217 m
.49259 .53909 L
.48453 .54324 L
.47997 .53706 L
.48806 .53217 L
F
0 g
.48806 .53217 m
.49259 .53909 L
.48453 .54324 L
.47997 .53706 L
.48806 .53217 L
s
.132 .13 0 .149 k
.49616 .52727 m
.50067 .53492 L
.49259 .53909 L
.48806 .53217 L
.49616 .52727 L
F
0 g
.49616 .52727 m
.50067 .53492 L
.49259 .53909 L
.48806 .53217 L
.49616 .52727 L
s
.123 .137 0 .165 k
.50429 .52237 m
.50877 .53076 L
.50067 .53492 L
.49616 .52727 L
.50429 .52237 L
F
0 g
.50429 .52237 m
.50877 .53076 L
.50067 .53492 L
.49616 .52727 L
.50429 .52237 L
s
.115 .144 0 .18 k
.51242 .51746 m
.51689 .52658 L
.50877 .53076 L
.50429 .52237 L
.51242 .51746 L
F
0 g
.51242 .51746 m
.51689 .52658 L
.50877 .53076 L
.50429 .52237 L
.51242 .51746 L
s
.108 .149 0 .194 k
.52058 .51256 m
.52502 .5224 L
.51689 .52658 L
.51242 .51746 L
.52058 .51256 L
F
0 g
.52058 .51256 m
.52502 .5224 L
.51689 .52658 L
.51242 .51746 L
.52058 .51256 L
s
.102 .154 0 .207 k
.52874 .50766 m
.53319 .51822 L
.52502 .5224 L
.52058 .51256 L
.52874 .50766 L
F
0 g
.52874 .50766 m
.53319 .51822 L
.52502 .5224 L
.52058 .51256 L
.52874 .50766 L
s
.097 .158 0 .219 k
.53693 .50279 m
.54136 .51405 L
.53319 .51822 L
.52874 .50766 L
.53693 .50279 L
F
0 g
.53693 .50279 m
.54136 .51405 L
.53319 .51822 L
.52874 .50766 L
.53693 .50279 L
s
.093 .162 0 .229 k
.54513 .49794 m
.54956 .50989 L
.54136 .51405 L
.53693 .50279 L
.54513 .49794 L
F
0 g
.54513 .49794 m
.54956 .50989 L
.54136 .51405 L
.53693 .50279 L
.54513 .49794 L
s
.089 .166 0 .239 k
.55335 .49313 m
.55779 .50576 L
.54956 .50989 L
.54513 .49794 L
.55335 .49313 L
F
0 g
.55335 .49313 m
.55779 .50576 L
.54956 .50989 L
.54513 .49794 L
.55335 .49313 L
s
.086 .169 0 .248 k
.56159 .48836 m
.56602 .50164 L
.55779 .50576 L
.55335 .49313 L
.56159 .48836 L
F
0 g
.56159 .48836 m
.56602 .50164 L
.55779 .50576 L
.55335 .49313 L
.56159 .48836 L
s
.084 .173 0 .256 k
.56984 .48365 m
.57429 .49756 L
.56602 .50164 L
.56159 .48836 L
.56984 .48365 L
F
0 g
.56984 .48365 m
.57429 .49756 L
.56602 .50164 L
.56159 .48836 L
.56984 .48365 L
s
.083 .176 0 .263 k
.57813 .47901 m
.58258 .49351 L
.57429 .49756 L
.56984 .48365 L
.57813 .47901 L
F
0 g
.57813 .47901 m
.58258 .49351 L
.57429 .49756 L
.56984 .48365 L
.57813 .47901 L
s
.082 .18 0 .269 k
.58642 .47447 m
.59088 .48953 L
.58258 .49351 L
.57813 .47901 L
.58642 .47447 L
F
0 g
.58642 .47447 m
.59088 .48953 L
.58258 .49351 L
.57813 .47901 L
.58642 .47447 L
s
.082 .182 0 .275 k
.59474 .47004 m
.59922 .48562 L
.59088 .48953 L
.58642 .47447 L
.59474 .47004 L
F
0 g
.59474 .47004 m
.59922 .48562 L
.59088 .48953 L
.58642 .47447 L
.59474 .47004 L
s
.083 .187 0 .279 k
.60307 .46576 m
.60758 .48178 L
.59922 .48562 L
.59474 .47004 L
.60307 .46576 L
F
0 g
.60307 .46576 m
.60758 .48178 L
.59922 .48562 L
.59474 .47004 L
.60307 .46576 L
s
.085 .19 0 .283 k
.61144 .46166 m
.61596 .47807 L
.60758 .48178 L
.60307 .46576 L
.61144 .46166 L
F
0 g
.61144 .46166 m
.61596 .47807 L
.60758 .48178 L
.60307 .46576 L
.61144 .46166 L
s
.089 .194 0 .286 k
.61984 .45784 m
.62437 .47452 L
.61596 .47807 L
.61144 .46166 L
.61984 .45784 L
F
0 g
.61984 .45784 m
.62437 .47452 L
.61596 .47807 L
.61144 .46166 L
.61984 .45784 L
s
.103 .205 0 .286 k
.62828 .45467 m
.63282 .47138 L
.62437 .47452 L
.61984 .45784 L
.62828 .45467 L
F
0 g
.62828 .45467 m
.63282 .47138 L
.62437 .47452 L
.61984 .45784 L
.62828 .45467 L
s
.119 .216 0 .284 k
.63677 .45218 m
.64132 .46866 L
.63282 .47138 L
.62828 .45467 L
.63677 .45218 L
F
0 g
.63677 .45218 m
.64132 .46866 L
.63282 .47138 L
.62828 .45467 L
.63677 .45218 L
s
.127 .219 0 .281 k
.6453 .44995 m
.64985 .46611 L
.64132 .46866 L
.63677 .45218 L
.6453 .44995 L
F
0 g
.6453 .44995 m
.64985 .46611 L
.64132 .46866 L
.63677 .45218 L
.6453 .44995 L
s
.135 .222 0 .277 k
.65387 .44792 m
.65842 .46367 L
.64985 .46611 L
.6453 .44995 L
.65387 .44792 L
F
0 g
.65387 .44792 m
.65842 .46367 L
.64985 .46611 L
.6453 .44995 L
.65387 .44792 L
s
.143 .225 0 .271 k
.66249 .44603 m
.66702 .46132 L
.65842 .46367 L
.65387 .44792 L
.66249 .44603 L
F
0 g
.66249 .44603 m
.66702 .46132 L
.65842 .46367 L
.65387 .44792 L
.66249 .44603 L
s
.151 .227 0 .265 k
.67114 .44427 m
.67566 .45904 L
.66702 .46132 L
.66249 .44603 L
.67114 .44427 L
F
0 g
.67114 .44427 m
.67566 .45904 L
.66702 .46132 L
.66249 .44603 L
.67114 .44427 L
s
.159 .229 0 .258 k
.67984 .4426 m
.68433 .45682 L
.67566 .45904 L
.67114 .44427 L
.67984 .4426 L
F
0 g
.67984 .4426 m
.68433 .45682 L
.67566 .45904 L
.67114 .44427 L
.67984 .4426 L
s
.168 .231 0 .25 k
.68857 .441 m
.69305 .45464 L
.68433 .45682 L
.67984 .4426 L
.68857 .441 L
F
0 g
.68857 .441 m
.69305 .45464 L
.68433 .45682 L
.67984 .4426 L
.68857 .441 L
s
.178 .232 0 .241 k
.69735 .43948 m
.70179 .4525 L
.69305 .45464 L
.68857 .441 L
.69735 .43948 L
F
0 g
.69735 .43948 m
.70179 .4525 L
.69305 .45464 L
.68857 .441 L
.69735 .43948 L
s
.189 .234 0 .231 k
.70617 .438 m
.71058 .45039 L
.70179 .4525 L
.69735 .43948 L
.70617 .438 L
F
0 g
.70617 .438 m
.71058 .45039 L
.70179 .4525 L
.69735 .43948 L
.70617 .438 L
s
.2 .235 0 .22 k
.71503 .43656 m
.71941 .4483 L
.71058 .45039 L
.70617 .438 L
.71503 .43656 L
F
0 g
.71503 .43656 m
.71941 .4483 L
.71058 .45039 L
.70617 .438 L
.71503 .43656 L
s
.213 .236 0 .207 k
.72394 .43515 m
.72826 .44621 L
.71941 .4483 L
.71503 .43656 L
.72394 .43515 L
F
0 g
.72394 .43515 m
.72826 .44621 L
.71941 .4483 L
.71503 .43656 L
.72394 .43515 L
s
.227 .237 0 .194 k
.73288 .43376 m
.73716 .44415 L
.72826 .44621 L
.72394 .43515 L
.73288 .43376 L
F
0 g
.73288 .43376 m
.73716 .44415 L
.72826 .44621 L
.72394 .43515 L
.73288 .43376 L
s
.242 .238 0 .179 k
.74188 .43238 m
.7461 .44208 L
.73716 .44415 L
.73288 .43376 L
.74188 .43238 L
F
0 g
.74188 .43238 m
.7461 .44208 L
.73716 .44415 L
.73288 .43376 L
.74188 .43238 L
s
.26 .239 0 .162 k
.75091 .43102 m
.75508 .44001 L
.7461 .44208 L
.74188 .43238 L
.75091 .43102 L
F
0 g
.75091 .43102 m
.75508 .44001 L
.7461 .44208 L
.74188 .43238 L
.75091 .43102 L
s
.278 .238 0 .145 k
.75998 .42965 m
.76409 .43794 L
.75508 .44001 L
.75091 .43102 L
.75998 .42965 L
F
0 g
.75998 .42965 m
.76409 .43794 L
.75508 .44001 L
.75091 .43102 L
.75998 .42965 L
s
.3 .239 0 .125 k
.76911 .42828 m
.77314 .43586 L
.76409 .43794 L
.75998 .42965 L
.76911 .42828 L
F
0 g
.76911 .42828 m
.77314 .43586 L
.76409 .43794 L
.75998 .42965 L
.76911 .42828 L
s
.323 .237 0 .105 k
.77827 .42691 m
.78222 .43378 L
.77314 .43586 L
.76911 .42828 L
.77827 .42691 L
F
0 g
.77827 .42691 m
.78222 .43378 L
.77314 .43586 L
.76911 .42828 L
.77827 .42691 L
s
.351 .236 0 .083 k
.78746 .42554 m
.79134 .43169 L
.78222 .43378 L
.77827 .42691 L
.78746 .42554 L
F
0 g
.78746 .42554 m
.79134 .43169 L
.78222 .43378 L
.77827 .42691 L
.78746 .42554 L
s
.498 .276 0 .038 k
.19343 .64035 m
.19864 .64455 L
.19167 .64532 L
.18653 .64044 L
.19343 .64035 L
F
0 g
.19343 .64035 m
.19864 .64455 L
.19167 .64532 L
.18653 .64044 L
.19343 .64035 L
s
.544 .272 0 .02 k
.20038 .64026 m
.20564 .64377 L
.19864 .64455 L
.19343 .64035 L
.20038 .64026 L
F
0 g
.20038 .64026 m
.20564 .64377 L
.19864 .64455 L
.19343 .64035 L
.20038 .64026 L
s
.592 .265 0 .01 k
.20734 .64017 m
.21267 .64299 L
.20564 .64377 L
.20038 .64026 L
.20734 .64017 L
F
0 g
.20734 .64017 m
.21267 .64299 L
.20564 .64377 L
.20038 .64026 L
.20734 .64017 L
s
.638 .251 0 .015 k
.21435 .64006 m
.21972 .6422 L
.21267 .64299 L
.20734 .64017 L
.21435 .64006 L
F
0 g
.21435 .64006 m
.21972 .6422 L
.21267 .64299 L
.20734 .64017 L
.21435 .64006 L
s
.677 .231 0 .039 k
.22138 .63995 m
.22682 .6414 L
.21972 .6422 L
.21435 .64006 L
.22138 .63995 L
F
0 g
.22138 .63995 m
.22682 .6414 L
.21972 .6422 L
.21435 .64006 L
.22138 .63995 L
s
.702 .202 0 .089 k
.22846 .63982 m
.23394 .64059 L
.22682 .6414 L
.22138 .63995 L
.22846 .63982 L
F
0 g
.22846 .63982 m
.23394 .64059 L
.22682 .6414 L
.22138 .63995 L
.22846 .63982 L
s
.709 .168 0 .163 k
.23556 .63967 m
.24108 .63974 L
.23394 .64059 L
.22846 .63982 L
.23556 .63967 L
F
0 g
.23556 .63967 m
.24108 .63974 L
.23394 .64059 L
.22846 .63982 L
.23556 .63967 L
s
.696 .128 0 .258 k
.24271 .63948 m
.24827 .63888 L
.24108 .63974 L
.23556 .63967 L
.24271 .63948 L
F
0 g
.24271 .63948 m
.24827 .63888 L
.24108 .63974 L
.23556 .63967 L
.24271 .63948 L
s
0 .029 .029 .971 k
.24988 .63923 m
.25548 .63797 L
.24827 .63888 L
.24271 .63948 L
.24988 .63923 L
F
0 g
.24988 .63923 m
.25548 .63797 L
.24827 .63888 L
.24271 .63948 L
.24988 .63923 L
s
0 .093 .093 .907 k
.25711 .63893 m
.26273 .63701 L
.25548 .63797 L
.24988 .63923 L
.25711 .63893 L
F
0 g
.25711 .63893 m
.26273 .63701 L
.25548 .63797 L
.24988 .63923 L
.25711 .63893 L
s
0 .145 .145 .855 k
.26436 .63855 m
.27002 .636 L
.26273 .63701 L
.25711 .63893 L
.26436 .63855 L
F
0 g
.26436 .63855 m
.27002 .636 L
.26273 .63701 L
.25711 .63893 L
.26436 .63855 L
s
0 .185 .185 .815 k
.27165 .63806 m
.27733 .6349 L
.27002 .636 L
.26436 .63855 L
.27165 .63806 L
F
0 g
.27165 .63806 m
.27733 .6349 L
.27002 .636 L
.26436 .63855 L
.27165 .63806 L
s
0 .214 .214 .786 k
.279 .63745 m
.2847 .63372 L
.27733 .6349 L
.27165 .63806 L
.279 .63745 L
F
0 g
.279 .63745 m
.2847 .63372 L
.27733 .6349 L
.27165 .63806 L
.279 .63745 L
s
0 .234 .234 .766 k
.28638 .63671 m
.29209 .63243 L
.2847 .63372 L
.279 .63745 L
.28638 .63671 L
F
0 g
.28638 .63671 m
.29209 .63243 L
.2847 .63372 L
.279 .63745 L
.28638 .63671 L
s
0 .246 .246 .754 k
.29381 .63578 m
.29952 .63101 L
.29209 .63243 L
.28638 .63671 L
.29381 .63578 L
F
0 g
.29381 .63578 m
.29952 .63101 L
.29209 .63243 L
.28638 .63671 L
.29381 .63578 L
s
0 .249 .249 .751 k
.30128 .63463 m
.307 .62943 L
.29952 .63101 L
.29381 .63578 L
.30128 .63463 L
F
0 g
.30128 .63463 m
.307 .62943 L
.29952 .63101 L
.29381 .63578 L
.30128 .63463 L
s
0 .244 .244 .756 k
.30881 .63319 m
.31451 .62763 L
.307 .62943 L
.30128 .63463 L
.30881 .63319 L
F
0 g
.30881 .63319 m
.31451 .62763 L
.307 .62943 L
.30128 .63463 L
.30881 .63319 L
s
0 .225 .225 .775 k
.31639 .63138 m
.32207 .62555 L
.31451 .62763 L
.30881 .63319 L
.31639 .63138 L
F
0 g
.31639 .63138 m
.32207 .62555 L
.31451 .62763 L
.30881 .63319 L
.31639 .63138 L
s
0 .146 .146 .854 k
.32406 .62859 m
.32971 .62278 L
.32207 .62555 L
.31639 .63138 L
.32406 .62859 L
F
0 g
.32406 .62859 m
.32971 .62278 L
.32207 .62555 L
.31639 .63138 L
.32406 .62859 L
s
0 .044 .044 .956 k
.33181 .62486 m
.3374 .61932 L
.32971 .62278 L
.32406 .62859 L
.33181 .62486 L
F
0 g
.33181 .62486 m
.3374 .61932 L
.32971 .62278 L
.32406 .62859 L
.33181 .62486 L
s
.33961 .62073 m
.34514 .61557 L
.3374 .61932 L
.33181 .62486 L
.33961 .62073 L
F
.33961 .62073 m
.34514 .61557 L
.3374 .61932 L
.33181 .62486 L
.33961 .62073 L
s
.34745 .61631 m
.35291 .6116 L
.34514 .61557 L
.33961 .62073 L
.34745 .61631 L
F
.34745 .61631 m
.35291 .6116 L
.34514 .61557 L
.33961 .62073 L
.34745 .61631 L
s
.3553 .61166 m
.3607 .60746 L
.35291 .6116 L
.34745 .61631 L
.3553 .61166 L
F
.3553 .61166 m
.3607 .60746 L
.35291 .6116 L
.34745 .61631 L
.3553 .61166 L
s
.36319 .60683 m
.36851 .6032 L
.3607 .60746 L
.3553 .61166 L
.36319 .60683 L
F
.36319 .60683 m
.36851 .6032 L
.3607 .60746 L
.3553 .61166 L
.36319 .60683 L
s
.37111 .60184 m
.37636 .5988 L
.36851 .6032 L
.36319 .60683 L
.37111 .60184 L
F
.37111 .60184 m
.37636 .5988 L
.36851 .6032 L
.36319 .60683 L
.37111 .60184 L
s
.423 0 .171 .171 k
.37903 .59672 m
.38422 .59432 L
.37636 .5988 L
.37111 .60184 L
.37903 .59672 L
F
0 g
.37903 .59672 m
.38422 .59432 L
.37636 .5988 L
.37111 .60184 L
.37903 .59672 L
s
.398 0 .15 .111 k
.38698 .5915 m
.39211 .58976 L
.38422 .59432 L
.37903 .59672 L
.38698 .5915 L
F
0 g
.38698 .5915 m
.39211 .58976 L
.38422 .59432 L
.37903 .59672 L
.38698 .5915 L
s
.366 0 .126 .064 k
.39495 .58619 m
.40001 .58515 L
.39211 .58976 L
.38698 .5915 L
.39495 .58619 L
F
0 g
.39495 .58619 m
.40001 .58515 L
.39211 .58976 L
.38698 .5915 L
.39495 .58619 L
s
.328 0 .098 .035 k
.40293 .5808 m
.40793 .58045 L
.40001 .58515 L
.39495 .58619 L
.40293 .5808 L
F
0 g
.40293 .5808 m
.40793 .58045 L
.40001 .58515 L
.39495 .58619 L
.40293 .5808 L
s
.287 0 .069 .024 k
.41093 .57537 m
.41587 .57573 L
.40793 .58045 L
.40293 .5808 L
.41093 .57537 L
F
0 g
.41093 .57537 m
.41587 .57573 L
.40793 .58045 L
.40293 .5808 L
.41093 .57537 L
s
.244 0 .04 .029 k
.41894 .56989 m
.42383 .57097 L
.41587 .57573 L
.41093 .57537 L
.41894 .56989 L
F
0 g
.41894 .56989 m
.42383 .57097 L
.41587 .57573 L
.41093 .57537 L
.41894 .56989 L
s
.202 0 .013 .046 k
.42696 .56437 m
.4318 .56617 L
.42383 .57097 L
.41894 .56989 L
.42696 .56437 L
F
0 g
.42696 .56437 m
.4318 .56617 L
.42383 .57097 L
.41894 .56989 L
.42696 .56437 L
s
.174 .012 0 .06 k
.43501 .55882 m
.43978 .56136 L
.4318 .56617 L
.42696 .56437 L
.43501 .55882 L
F
0 g
.43501 .55882 m
.43978 .56136 L
.4318 .56617 L
.42696 .56437 L
.43501 .55882 L
s
.161 .033 0 .068 k
.44306 .55324 m
.44779 .55652 L
.43978 .56136 L
.43501 .55882 L
.44306 .55324 L
F
0 g
.44306 .55324 m
.44779 .55652 L
.43978 .56136 L
.43501 .55882 L
.44306 .55324 L
s
.148 .051 0 .081 k
.45112 .54766 m
.45582 .55168 L
.44779 .55652 L
.44306 .55324 L
.45112 .54766 L
F
0 g
.45112 .54766 m
.45582 .55168 L
.44779 .55652 L
.44306 .55324 L
.45112 .54766 L
s
.136 .068 0 .096 k
.4592 .54207 m
.46385 .54682 L
.45582 .55168 L
.45112 .54766 L
.4592 .54207 L
F
0 g
.4592 .54207 m
.46385 .54682 L
.45582 .55168 L
.45112 .54766 L
.4592 .54207 L
s
.126 .082 0 .112 k
.46729 .53646 m
.4719 .54195 L
.46385 .54682 L
.4592 .54207 L
.46729 .53646 L
F
0 g
.46729 .53646 m
.4719 .54195 L
.46385 .54682 L
.4592 .54207 L
.46729 .53646 L
s
.117 .094 0 .128 k
.4754 .53085 m
.47997 .53706 L
.4719 .54195 L
.46729 .53646 L
.4754 .53085 L
F
0 g
.4754 .53085 m
.47997 .53706 L
.4719 .54195 L
.46729 .53646 L
.4754 .53085 L
s
.109 .105 0 .144 k
.48351 .52522 m
.48806 .53217 L
.47997 .53706 L
.4754 .53085 L
.48351 .52522 L
F
0 g
.48351 .52522 m
.48806 .53217 L
.47997 .53706 L
.4754 .53085 L
.48351 .52522 L
s
.101 .113 0 .16 k
.49164 .5196 m
.49616 .52727 L
.48806 .53217 L
.48351 .52522 L
.49164 .5196 L
F
0 g
.49164 .5196 m
.49616 .52727 L
.48806 .53217 L
.48351 .52522 L
.49164 .5196 L
s
.095 .122 0 .174 k
.49979 .51396 m
.50429 .52237 L
.49616 .52727 L
.49164 .5196 L
.49979 .51396 L
F
0 g
.49979 .51396 m
.50429 .52237 L
.49616 .52727 L
.49164 .5196 L
.49979 .51396 L
s
.089 .128 0 .188 k
.50794 .50834 m
.51242 .51746 L
.50429 .52237 L
.49979 .51396 L
.50794 .50834 L
F
0 g
.50794 .50834 m
.51242 .51746 L
.50429 .52237 L
.49979 .51396 L
.50794 .50834 L
s
.084 .134 0 .201 k
.5161 .50272 m
.52058 .51256 L
.51242 .51746 L
.50794 .50834 L
.5161 .50272 L
F
0 g
.5161 .50272 m
.52058 .51256 L
.51242 .51746 L
.50794 .50834 L
.5161 .50272 L
s
.08 .14 0 .213 k
.52429 .49712 m
.52874 .50766 L
.52058 .51256 L
.5161 .50272 L
.52429 .49712 L
F
0 g
.52429 .49712 m
.52874 .50766 L
.52058 .51256 L
.5161 .50272 L
.52429 .49712 L
s
.076 .145 0 .224 k
.53249 .49154 m
.53693 .50279 L
.52874 .50766 L
.52429 .49712 L
.53249 .49154 L
F
0 g
.53249 .49154 m
.53693 .50279 L
.52874 .50766 L
.52429 .49712 L
.53249 .49154 L
s
.073 .149 0 .234 k
.54068 .48601 m
.54513 .49794 L
.53693 .50279 L
.53249 .49154 L
.54068 .48601 L
F
0 g
.54068 .48601 m
.54513 .49794 L
.53693 .50279 L
.53249 .49154 L
.54068 .48601 L
s
.071 .154 0 .243 k
.54891 .48052 m
.55335 .49313 L
.54513 .49794 L
.54068 .48601 L
.54891 .48052 L
F
0 g
.54891 .48052 m
.55335 .49313 L
.54513 .49794 L
.54068 .48601 L
.54891 .48052 L
s
.07 .159 0 .251 k
.55715 .47511 m
.56159 .48836 L
.55335 .49313 L
.54891 .48052 L
.55715 .47511 L
F
0 g
.55715 .47511 m
.56159 .48836 L
.55335 .49313 L
.54891 .48052 L
.55715 .47511 L
s
.069 .163 0 .258 k
.5654 .46979 m
.56984 .48365 L
.56159 .48836 L
.55715 .47511 L
.5654 .46979 L
F
0 g
.5654 .46979 m
.56984 .48365 L
.56159 .48836 L
.55715 .47511 L
.5654 .46979 L
s
.069 .167 0 .265 k
.57367 .46456 m
.57813 .47901 L
.56984 .48365 L
.5654 .46979 L
.57367 .46456 L
F
0 g
.57367 .46456 m
.57813 .47901 L
.56984 .48365 L
.5654 .46979 L
.57367 .46456 L
s
.069 .171 0 .271 k
.58195 .45948 m
.58642 .47447 L
.57813 .47901 L
.57367 .46456 L
.58195 .45948 L
F
0 g
.58195 .45948 m
.58642 .47447 L
.57813 .47901 L
.57367 .46456 L
.58195 .45948 L
s
.071 .175 0 .276 k
.59026 .45454 m
.59474 .47004 L
.58642 .47447 L
.58195 .45948 L
.59026 .45454 L
F
0 g
.59026 .45454 m
.59474 .47004 L
.58642 .47447 L
.58195 .45948 L
.59026 .45454 L
s
.074 .18 0 .28 k
.59858 .44981 m
.60307 .46576 L
.59474 .47004 L
.59026 .45454 L
.59858 .44981 L
F
0 g
.59858 .44981 m
.60307 .46576 L
.59474 .47004 L
.59026 .45454 L
.59858 .44981 L
s
.077 .184 0 .284 k
.60694 .44534 m
.61144 .46166 L
.60307 .46576 L
.59858 .44981 L
.60694 .44534 L
F
0 g
.60694 .44534 m
.61144 .46166 L
.60307 .46576 L
.59858 .44981 L
.60694 .44534 L
s
.084 .191 0 .286 k
.61532 .44124 m
.61984 .45784 L
.61144 .46166 L
.60694 .44534 L
.61532 .44124 L
F
0 g
.61532 .44124 m
.61984 .45784 L
.61144 .46166 L
.60694 .44534 L
.61532 .44124 L
s
.103 .204 0 .286 k
.62375 .43806 m
.62828 .45467 L
.61984 .45784 L
.61532 .44124 L
.62375 .43806 L
F
0 g
.62375 .43806 m
.62828 .45467 L
.61984 .45784 L
.61532 .44124 L
.62375 .43806 L
s
.125 .219 0 .283 k
.63223 .43578 m
.63677 .45218 L
.62828 .45467 L
.62375 .43806 L
.63223 .43578 L
F
0 g
.63223 .43578 m
.63677 .45218 L
.62828 .45467 L
.62375 .43806 L
.63223 .43578 L
s
.137 .225 0 .279 k
.64077 .43388 m
.6453 .44995 L
.63677 .45218 L
.63223 .43578 L
.64077 .43388 L
F
0 g
.64077 .43388 m
.6453 .44995 L
.63677 .45218 L
.63223 .43578 L
.64077 .43388 L
s
.146 .229 0 .275 k
.64934 .43225 m
.65387 .44792 L
.6453 .44995 L
.64077 .43388 L
.64934 .43225 L
F
0 g
.64934 .43225 m
.65387 .44792 L
.6453 .44995 L
.64077 .43388 L
.64934 .43225 L
s
.156 .233 0 .269 k
.65796 .43081 m
.66249 .44603 L
.65387 .44792 L
.64934 .43225 L
.65796 .43081 L
F
0 g
.65796 .43081 m
.66249 .44603 L
.65387 .44792 L
.64934 .43225 L
.65796 .43081 L
s
.166 .236 0 .263 k
.66663 .42954 m
.67114 .44427 L
.66249 .44603 L
.65796 .43081 L
.66663 .42954 L
F
0 g
.66663 .42954 m
.67114 .44427 L
.66249 .44603 L
.65796 .43081 L
.66663 .42954 L
s
.177 .24 0 .255 k
.67533 .42842 m
.67984 .4426 L
.67114 .44427 L
.66663 .42954 L
.67533 .42842 L
F
0 g
.67533 .42842 m
.67984 .4426 L
.67114 .44427 L
.66663 .42954 L
.67533 .42842 L
s
.187 .242 0 .247 k
.6841 .4274 m
.68857 .441 L
.67984 .4426 L
.67533 .42842 L
.6841 .4274 L
F
0 g
.6841 .4274 m
.68857 .441 L
.67984 .4426 L
.67533 .42842 L
.6841 .4274 L
s
.198 .244 0 .238 k
.69291 .42648 m
.69735 .43948 L
.68857 .441 L
.6841 .4274 L
.69291 .42648 L
F
0 g
.69291 .42648 m
.69735 .43948 L
.68857 .441 L
.6841 .4274 L
.69291 .42648 L
s
.21 .247 0 .228 k
.70176 .42563 m
.70617 .438 L
.69735 .43948 L
.69291 .42648 L
.70176 .42563 L
F
0 g
.70176 .42563 m
.70617 .438 L
.69735 .43948 L
.69291 .42648 L
.70176 .42563 L
s
.224 .249 0 .216 k
.71065 .42483 m
.71503 .43656 L
.70617 .438 L
.70176 .42563 L
.71065 .42483 L
F
0 g
.71065 .42483 m
.71503 .43656 L
.70617 .438 L
.70176 .42563 L
.71065 .42483 L
s
.238 .251 0 .204 k
.7196 .42408 m
.72394 .43515 L
.71503 .43656 L
.71065 .42483 L
.7196 .42408 L
F
0 g
.7196 .42408 m
.72394 .43515 L
.71503 .43656 L
.71065 .42483 L
.7196 .42408 L
s
.254 .253 0 .19 k
.72859 .42337 m
.73288 .43376 L
.72394 .43515 L
.7196 .42408 L
.72859 .42337 L
F
0 g
.72859 .42337 m
.73288 .43376 L
.72394 .43515 L
.7196 .42408 L
.72859 .42337 L
s
.271 .255 0 .175 k
.73764 .42267 m
.74188 .43238 L
.73288 .43376 L
.72859 .42337 L
.73764 .42267 L
F
0 g
.73764 .42267 m
.74188 .43238 L
.73288 .43376 L
.72859 .42337 L
.73764 .42267 L
s
.291 .257 0 .158 k
.74673 .422 m
.75091 .43102 L
.74188 .43238 L
.73764 .42267 L
.74673 .422 L
F
0 g
.74673 .422 m
.75091 .43102 L
.74188 .43238 L
.73764 .42267 L
.74673 .422 L
s
.313 .258 0 .14 k
.75586 .42134 m
.75998 .42965 L
.75091 .43102 L
.74673 .422 L
.75586 .42134 L
F
0 g
.75586 .42134 m
.75998 .42965 L
.75091 .43102 L
.74673 .422 L
.75586 .42134 L
s
.336 .259 0 .121 k
.76505 .42067 m
.76911 .42828 L
.75998 .42965 L
.75586 .42134 L
.76505 .42067 L
F
0 g
.76505 .42067 m
.76911 .42828 L
.75998 .42965 L
.75586 .42134 L
.76505 .42067 L
s
.363 .26 0 .1 k
.77428 .42001 m
.77827 .42691 L
.76911 .42828 L
.76505 .42067 L
.77428 .42001 L
F
0 g
.77428 .42001 m
.77827 .42691 L
.76911 .42828 L
.76505 .42067 L
.77428 .42001 L
s
.393 .259 0 .079 k
.78356 .41934 m
.78746 .42554 L
.77827 .42691 L
.77428 .42001 L
.78356 .41934 L
F
0 g
.78356 .41934 m
.78746 .42554 L
.77827 .42691 L
.77428 .42001 L
.78356 .41934 L
s
.574 .31 0 .038 k
.1882 .63612 m
.19343 .64035 L
.18653 .64044 L
.18137 .63553 L
.1882 .63612 L
F
0 g
.1882 .63612 m
.19343 .64035 L
.18653 .64044 L
.18137 .63553 L
.1882 .63612 L
s
.625 .307 0 .026 k
.19509 .63671 m
.20038 .64026 L
.19343 .64035 L
.1882 .63612 L
.19509 .63671 L
F
0 g
.19509 .63671 m
.20038 .64026 L
.19343 .64035 L
.1882 .63612 L
.19509 .63671 L
s
.676 .299 0 .026 k
.20199 .6373 m
.20734 .64017 L
.20038 .64026 L
.19509 .63671 L
.20199 .6373 L
F
0 g
.20199 .6373 m
.20734 .64017 L
.20038 .64026 L
.19509 .63671 L
.20199 .6373 L
s
.722 .285 0 .042 k
.20894 .63789 m
.21435 .64006 L
.20734 .64017 L
.20199 .6373 L
.20894 .63789 L
F
0 g
.20894 .63789 m
.21435 .64006 L
.20734 .64017 L
.20199 .6373 L
.20894 .63789 L
s
.755 .262 0 .082 k
.21592 .63846 m
.22138 .63995 L
.21435 .64006 L
.20894 .63789 L
.21592 .63846 L
F
0 g
.21592 .63846 m
.22138 .63995 L
.21435 .64006 L
.20894 .63789 L
.21592 .63846 L
s
.77 .23 0 .147 k
.22294 .63901 m
.22846 .63982 L
.22138 .63995 L
.21592 .63846 L
.22294 .63901 L
F
0 g
.22294 .63901 m
.22846 .63982 L
.22138 .63995 L
.21592 .63846 L
.22294 .63901 L
s
.764 .192 0 .233 k
.23 .63953 m
.23556 .63967 L
.22846 .63982 L
.22294 .63901 L
.23 .63953 L
F
0 g
.23 .63953 m
.23556 .63967 L
.22846 .63982 L
.22294 .63901 L
.23 .63953 L
s
0 .072 .072 .928 k
.2371 .64002 m
.24271 .63948 L
.23556 .63967 L
.23 .63953 L
.2371 .64002 L
F
0 g
.2371 .64002 m
.24271 .63948 L
.23556 .63967 L
.23 .63953 L
.2371 .64002 L
s
0 .136 .136 .864 k
.24424 .64044 m
.24988 .63923 L
.24271 .63948 L
.2371 .64002 L
.24424 .64044 L
F
0 g
.24424 .64044 m
.24988 .63923 L
.24271 .63948 L
.2371 .64002 L
.24424 .64044 L
s
0 .188 .188 .812 k
.25142 .64078 m
.25711 .63893 L
.24988 .63923 L
.24424 .64044 L
.25142 .64078 L
F
0 g
.25142 .64078 m
.25711 .63893 L
.24988 .63923 L
.24424 .64044 L
.25142 .64078 L
s
0 .227 .227 .773 k
.25865 .64102 m
.26436 .63855 L
.25711 .63893 L
.25142 .64078 L
.25865 .64102 L
F
0 g
.25865 .64102 m
.26436 .63855 L
.25711 .63893 L
.25142 .64078 L
.25865 .64102 L
s
0 .256 .256 .744 k
.26592 .64115 m
.27165 .63806 L
.26436 .63855 L
.25865 .64102 L
.26592 .64115 L
F
0 g
.26592 .64115 m
.27165 .63806 L
.26436 .63855 L
.25865 .64102 L
.26592 .64115 L
s
0 .275 .275 .725 k
.27324 .64112 m
.279 .63745 L
.27165 .63806 L
.26592 .64115 L
.27324 .64112 L
F
0 g
.27324 .64112 m
.279 .63745 L
.27165 .63806 L
.26592 .64115 L
.27324 .64112 L
s
0 .286 .286 .714 k
.28061 .64091 m
.28638 .63671 L
.279 .63745 L
.27324 .64112 L
.28061 .64091 L
F
0 g
.28061 .64091 m
.28638 .63671 L
.279 .63745 L
.27324 .64112 L
.28061 .64091 L
s
0 .289 .289 .711 k
.28803 .64048 m
.29381 .63578 L
.28638 .63671 L
.28061 .64091 L
.28803 .64048 L
F
0 g
.28803 .64048 m
.29381 .63578 L
.28638 .63671 L
.28061 .64091 L
.28803 .64048 L
s
0 .285 .285 .715 k
.29551 .63977 m
.30128 .63463 L
.29381 .63578 L
.28803 .64048 L
.29551 .63977 L
F
0 g
.29551 .63977 m
.30128 .63463 L
.29381 .63578 L
.28803 .64048 L
.29551 .63977 L
s
0 .271 .271 .729 k
.30304 .63869 m
.30881 .63319 L
.30128 .63463 L
.29551 .63977 L
.30304 .63869 L
F
0 g
.30304 .63869 m
.30881 .63319 L
.30128 .63463 L
.29551 .63977 L
.30304 .63869 L
s
0 .242 .242 .758 k
.31064 .63712 m
.31639 .63138 L
.30881 .63319 L
.30304 .63869 L
.31064 .63712 L
F
0 g
.31064 .63712 m
.31639 .63138 L
.30881 .63319 L
.30304 .63869 L
.31064 .63712 L
s
0 .137 .137 .863 k
.31835 .63433 m
.32406 .62859 L
.31639 .63138 L
.31064 .63712 L
.31835 .63433 L
F
0 g
.31835 .63433 m
.32406 .62859 L
.31639 .63138 L
.31064 .63712 L
.31835 .63433 L
s
0 .004 .004 .996 k
.32617 .63033 m
.33181 .62486 L
.32406 .62859 L
.31835 .63433 L
.32617 .63033 L
F
0 g
.32617 .63033 m
.33181 .62486 L
.32406 .62859 L
.31835 .63433 L
.32617 .63033 L
s
.33402 .62582 m
.33961 .62073 L
.33181 .62486 L
.32617 .63033 L
.33402 .62582 L
F
.33402 .62582 m
.33961 .62073 L
.33181 .62486 L
.32617 .63033 L
.33402 .62582 L
s
.34193 .62094 m
.34745 .61631 L
.33961 .62073 L
.33402 .62582 L
.34193 .62094 L
F
.34193 .62094 m
.34745 .61631 L
.33961 .62073 L
.33402 .62582 L
.34193 .62094 L
s
.34985 .61578 m
.3553 .61166 L
.34745 .61631 L
.34193 .62094 L
.34985 .61578 L
F
.34985 .61578 m
.3553 .61166 L
.34745 .61631 L
.34193 .62094 L
.34985 .61578 L
s
.35781 .61037 m
.36319 .60683 L
.3553 .61166 L
.34985 .61578 L
.35781 .61037 L
F
.35781 .61037 m
.36319 .60683 L
.3553 .61166 L
.34985 .61578 L
.35781 .61037 L
s
.411 0 .197 .18 k
.36579 .60479 m
.37111 .60184 L
.36319 .60683 L
.35781 .61037 L
.36579 .60479 L
F
0 g
.36579 .60479 m
.37111 .60184 L
.36319 .60683 L
.35781 .61037 L
.36579 .60479 L
s
.387 0 .181 .118 k
.37379 .59904 m
.37903 .59672 L
.37111 .60184 L
.36579 .60479 L
.37379 .59904 L
F
0 g
.37379 .59904 m
.37903 .59672 L
.37111 .60184 L
.36579 .60479 L
.37379 .59904 L
s
.358 0 .161 .068 k
.38181 .59315 m
.38698 .5915 L
.37903 .59672 L
.37379 .59904 L
.38181 .59315 L
F
0 g
.38181 .59315 m
.38698 .5915 L
.37903 .59672 L
.37379 .59904 L
.38181 .59315 L
s
.322 0 .136 .034 k
.38984 .58716 m
.39495 .58619 L
.38698 .5915 L
.38181 .59315 L
.38984 .58716 L
F
0 g
.38984 .58716 m
.39495 .58619 L
.38698 .5915 L
.38181 .59315 L
.38984 .58716 L
s
.283 0 .109 .017 k
.39789 .58109 m
.40293 .5808 L
.39495 .58619 L
.38984 .58716 L
.39789 .58109 L
F
0 g
.39789 .58109 m
.40293 .5808 L
.39495 .58619 L
.38984 .58716 L
.39789 .58109 L
s
.243 0 .081 .015 k
.40594 .57494 m
.41093 .57537 L
.40293 .5808 L
.39789 .58109 L
.40594 .57494 L
F
0 g
.40594 .57494 m
.41093 .57537 L
.40293 .5808 L
.39789 .58109 L
.40594 .57494 L
s
.203 0 .053 .027 k
.41401 .56873 m
.41894 .56989 L
.41093 .57537 L
.40594 .57494 L
.41401 .56873 L
F
0 g
.41401 .56873 m
.41894 .56989 L
.41093 .57537 L
.40594 .57494 L
.41401 .56873 L
s
.165 0 .028 .047 k
.4221 .56249 m
.42696 .56437 L
.41894 .56989 L
.41401 .56873 L
.4221 .56249 L
F
0 g
.4221 .56249 m
.42696 .56437 L
.41894 .56989 L
.41401 .56873 L
.4221 .56249 L
s
.13 0 .004 .074 k
.43019 .55622 m
.43501 .55882 L
.42696 .56437 L
.4221 .56249 L
.43019 .55622 L
F
0 g
.43019 .55622 m
.43501 .55882 L
.42696 .56437 L
.4221 .56249 L
.43019 .55622 L
s
.116 .017 0 .086 k
.43829 .54992 m
.44306 .55324 L
.43501 .55882 L
.43019 .55622 L
.43829 .54992 L
F
0 g
.43829 .54992 m
.44306 .55324 L
.43501 .55882 L
.43019 .55622 L
.43829 .54992 L
s
.107 .035 0 .098 k
.44641 .5436 m
.45112 .54766 L
.44306 .55324 L
.43829 .54992 L
.44641 .5436 L
F
0 g
.44641 .5436 m
.45112 .54766 L
.44306 .55324 L
.43829 .54992 L
.44641 .5436 L
s
.098 .051 0 .112 k
.45452 .53728 m
.4592 .54207 L
.45112 .54766 L
.44641 .5436 L
.45452 .53728 L
F
0 g
.45452 .53728 m
.4592 .54207 L
.45112 .54766 L
.44641 .5436 L
.45452 .53728 L
s
.091 .065 0 .127 k
.46265 .53095 m
.46729 .53646 L
.4592 .54207 L
.45452 .53728 L
.46265 .53095 L
F
0 g
.46265 .53095 m
.46729 .53646 L
.4592 .54207 L
.45452 .53728 L
.46265 .53095 L
s
.085 .078 0 .141 k
.4708 .52461 m
.4754 .53085 L
.46729 .53646 L
.46265 .53095 L
.4708 .52461 L
F
0 g
.4708 .52461 m
.4754 .53085 L
.46729 .53646 L
.46265 .53095 L
.4708 .52461 L
s
.078 .088 0 .156 k
.47894 .51826 m
.48351 .52522 L
.4754 .53085 L
.4708 .52461 L
.47894 .51826 L
F
0 g
.47894 .51826 m
.48351 .52522 L
.4754 .53085 L
.4708 .52461 L
.47894 .51826 L
s
.073 .098 0 .17 k
.48709 .51191 m
.49164 .5196 L
.48351 .52522 L
.47894 .51826 L
.48709 .51191 L
F
0 g
.48709 .51191 m
.49164 .5196 L
.48351 .52522 L
.47894 .51826 L
.48709 .51191 L
s
.069 .106 0 .183 k
.49527 .50556 m
.49979 .51396 L
.49164 .5196 L
.48709 .51191 L
.49527 .50556 L
F
0 g
.49527 .50556 m
.49979 .51396 L
.49164 .5196 L
.48709 .51191 L
.49527 .50556 L
s
.065 .113 0 .196 k
.50344 .49923 m
.50794 .50834 L
.49979 .51396 L
.49527 .50556 L
.50344 .49923 L
F
0 g
.50344 .49923 m
.50794 .50834 L
.49979 .51396 L
.49527 .50556 L
.50344 .49923 L
s
.062 .121 0 .207 k
.51163 .4929 m
.5161 .50272 L
.50794 .50834 L
.50344 .49923 L
.51163 .4929 L
F
0 g
.51163 .4929 m
.5161 .50272 L
.50794 .50834 L
.50344 .49923 L
.51163 .4929 L
s
.059 .127 0 .218 k
.51982 .4866 m
.52429 .49712 L
.5161 .50272 L
.51163 .4929 L
.51982 .4866 L
F
0 g
.51982 .4866 m
.52429 .49712 L
.5161 .50272 L
.51163 .4929 L
.51982 .4866 L
s
.057 .133 0 .228 k
.52802 .48034 m
.53249 .49154 L
.52429 .49712 L
.51982 .4866 L
.52802 .48034 L
F
0 g
.52802 .48034 m
.53249 .49154 L
.52429 .49712 L
.51982 .4866 L
.52802 .48034 L
s
.055 .137 0 .238 k
.53624 .47414 m
.54068 .48601 L
.53249 .49154 L
.52802 .48034 L
.53624 .47414 L
F
0 g
.53624 .47414 m
.54068 .48601 L
.53249 .49154 L
.52802 .48034 L
.53624 .47414 L
s
.054 .143 0 .246 k
.54447 .468 m
.54891 .48052 L
.54068 .48601 L
.53624 .47414 L
.54447 .468 L
F
0 g
.54447 .468 m
.54891 .48052 L
.54068 .48601 L
.53624 .47414 L
.54447 .468 L
s
.054 .148 0 .254 k
.55271 .46195 m
.55715 .47511 L
.54891 .48052 L
.54447 .468 L
.55271 .46195 L
F
0 g
.55271 .46195 m
.55715 .47511 L
.54891 .48052 L
.54447 .468 L
.55271 .46195 L
s
.054 .152 0 .261 k
.56095 .45602 m
.5654 .46979 L
.55715 .47511 L
.55271 .46195 L
.56095 .45602 L
F
0 g
.56095 .45602 m
.5654 .46979 L
.55715 .47511 L
.55271 .46195 L
.56095 .45602 L
s
.055 .157 0 .267 k
.56921 .45021 m
.57367 .46456 L
.5654 .46979 L
.56095 .45602 L
.56921 .45021 L
F
0 g
.56921 .45021 m
.57367 .46456 L
.5654 .46979 L
.56095 .45602 L
.56921 .45021 L
s
.058 .163 0 .272 k
.57749 .44459 m
.58195 .45948 L
.57367 .46456 L
.56921 .45021 L
.57749 .44459 L
F
0 g
.57749 .44459 m
.58195 .45948 L
.57367 .46456 L
.56921 .45021 L
.57749 .44459 L
s
.06 .167 0 .277 k
.58578 .43916 m
.59026 .45454 L
.58195 .45948 L
.57749 .44459 L
.58578 .43916 L
F
0 g
.58578 .43916 m
.59026 .45454 L
.58195 .45948 L
.57749 .44459 L
.58578 .43916 L
s
.064 .173 0 .281 k
.5941 .434 m
.59858 .44981 L
.59026 .45454 L
.58578 .43916 L
.5941 .434 L
F
0 g
.5941 .434 m
.59858 .44981 L
.59026 .45454 L
.58578 .43916 L
.5941 .434 L
s
.07 .179 0 .284 k
.60243 .42917 m
.60694 .44534 L
.59858 .44981 L
.5941 .434 L
.60243 .42917 L
F
0 g
.60243 .42917 m
.60694 .44534 L
.59858 .44981 L
.5941 .434 L
.60243 .42917 L
s
.08 .187 0 .285 k
.61081 .4248 m
.61532 .44124 L
.60694 .44534 L
.60243 .42917 L
.61081 .4248 L
F
0 g
.61081 .4248 m
.61532 .44124 L
.60694 .44534 L
.60243 .42917 L
.61081 .4248 L
s
.105 .205 0 .284 k
.61922 .42159 m
.62375 .43806 L
.61532 .44124 L
.61081 .4248 L
.61922 .42159 L
F
0 g
.61922 .42159 m
.62375 .43806 L
.61532 .44124 L
.61081 .4248 L
.61922 .42159 L
s
.132 .223 0 .281 k
.6277 .41953 m
.63223 .43578 L
.62375 .43806 L
.61922 .42159 L
.6277 .41953 L
F
0 g
.6277 .41953 m
.63223 .43578 L
.62375 .43806 L
.61922 .42159 L
.6277 .41953 L
s
.146 .23 0 .277 k
.63623 .41794 m
.64077 .43388 L
.63223 .43578 L
.6277 .41953 L
.63623 .41794 L
F
0 g
.63623 .41794 m
.64077 .43388 L
.63223 .43578 L
.6277 .41953 L
.63623 .41794 L
s
.159 .236 0 .272 k
.64481 .41668 m
.64934 .43225 L
.64077 .43388 L
.63623 .41794 L
.64481 .41668 L
F
0 g
.64481 .41668 m
.64934 .43225 L
.64077 .43388 L
.63623 .41794 L
.64481 .41668 L
s
.17 .241 0 .267 k
.65344 .4157 m
.65796 .43081 L
.64934 .43225 L
.64481 .41668 L
.65344 .4157 L
F
0 g
.65344 .4157 m
.65796 .43081 L
.64934 .43225 L
.64481 .41668 L
.65344 .4157 L
s
.182 .246 0 .26 k
.66212 .41493 m
.66663 .42954 L
.65796 .43081 L
.65344 .4157 L
.66212 .41493 L
F
0 g
.66212 .41493 m
.66663 .42954 L
.65796 .43081 L
.65344 .4157 L
.66212 .41493 L
s
.194 .25 0 .252 k
.67084 .41433 m
.67533 .42842 L
.66663 .42954 L
.66212 .41493 L
.67084 .41433 L
F
0 g
.67084 .41433 m
.67533 .42842 L
.66663 .42954 L
.66212 .41493 L
.67084 .41433 L
s
.207 .253 0 .244 k
.67962 .41387 m
.6841 .4274 L
.67533 .42842 L
.67084 .41433 L
.67962 .41387 L
F
0 g
.67962 .41387 m
.6841 .4274 L
.67533 .42842 L
.67084 .41433 L
.67962 .41387 L
s
.219 .257 0 .235 k
.68845 .41354 m
.69291 .42648 L
.6841 .4274 L
.67962 .41387 L
.68845 .41354 L
F
0 g
.68845 .41354 m
.69291 .42648 L
.6841 .4274 L
.67962 .41387 L
.68845 .41354 L
s
.234 .261 0 .224 k
.69733 .41331 m
.70176 .42563 L
.69291 .42648 L
.68845 .41354 L
.69733 .41331 L
F
0 g
.69733 .41331 m
.70176 .42563 L
.69291 .42648 L
.68845 .41354 L
.69733 .41331 L
s
.249 .263 0 .213 k
.70627 .41315 m
.71065 .42483 L
.70176 .42563 L
.69733 .41331 L
.70627 .41315 L
F
0 g
.70627 .41315 m
.71065 .42483 L
.70176 .42563 L
.69733 .41331 L
.70627 .41315 L
s
.265 .267 0 .2 k
.71526 .41305 m
.7196 .42408 L
.71065 .42483 L
.70627 .41315 L
.71526 .41305 L
F
0 g
.71526 .41305 m
.7196 .42408 L
.71065 .42483 L
.70627 .41315 L
.71526 .41305 L
s
.283 .27 0 .186 k
.7243 .413 m
.72859 .42337 L
.7196 .42408 L
.71526 .41305 L
.7243 .413 L
F
0 g
.7243 .413 m
.72859 .42337 L
.7196 .42408 L
.71526 .41305 L
.7243 .413 L
s
.302 .272 0 .171 k
.73339 .41298 m
.73764 .42267 L
.72859 .42337 L
.7243 .413 L
.73339 .41298 L
F
0 g
.73339 .41298 m
.73764 .42267 L
.72859 .42337 L
.7243 .413 L
.73339 .41298 L
s
.323 .275 0 .155 k
.74253 .41299 m
.74673 .422 L
.73764 .42267 L
.73339 .41298 L
.74253 .41299 L
F
0 g
.74253 .41299 m
.74673 .422 L
.73764 .42267 L
.73339 .41298 L
.74253 .41299 L
s
.347 .277 0 .137 k
.75173 .41301 m
.75586 .42134 L
.74673 .422 L
.74253 .41299 L
.75173 .41301 L
F
0 g
.75173 .41301 m
.75586 .42134 L
.74673 .422 L
.74253 .41299 L
.75173 .41301 L
s
.373 .28 0 .118 k
.76097 .41304 m
.76505 .42067 L
.75586 .42134 L
.75173 .41301 L
.76097 .41304 L
F
0 g
.76097 .41304 m
.76505 .42067 L
.75586 .42134 L
.75173 .41301 L
.76097 .41304 L
s
.403 .281 0 .098 k
.77027 .41307 m
.77428 .42001 L
.76505 .42067 L
.76097 .41304 L
.77027 .41307 L
F
0 g
.77027 .41307 m
.77428 .42001 L
.76505 .42067 L
.76097 .41304 L
.77027 .41307 L
s
.435 .283 0 .077 k
.77962 .41311 m
.78356 .41934 L
.77428 .42001 L
.77027 .41307 L
.77962 .41311 L
F
0 g
.77962 .41311 m
.78356 .41934 L
.77428 .42001 L
.77027 .41307 L
.77962 .41311 L
s
.653 .345 0 .047 k
.18295 .63184 m
.1882 .63612 L
.18137 .63553 L
.17617 .63058 L
.18295 .63184 L
F
0 g
.18295 .63184 m
.1882 .63612 L
.18137 .63553 L
.17617 .63058 L
.18295 .63184 L
s
.706 .342 0 .044 k
.18975 .63311 m
.19509 .63671 L
.1882 .63612 L
.18295 .63184 L
.18975 .63311 L
F
0 g
.18975 .63311 m
.19509 .63671 L
.1882 .63612 L
.18295 .63184 L
.18975 .63311 L
s
.756 .333 0 .055 k
.19661 .63436 m
.20199 .6373 L
.19509 .63671 L
.18975 .63311 L
.19661 .63436 L
F
0 g
.19661 .63436 m
.20199 .6373 L
.19509 .63671 L
.18975 .63311 L
.19661 .63436 L
s
.796 .316 0 .086 k
.2035 .63563 m
.20894 .63789 L
.20199 .6373 L
.19661 .63436 L
.2035 .63563 L
F
0 g
.2035 .63563 m
.20894 .63789 L
.20199 .6373 L
.19661 .63436 L
.2035 .63563 L
s
.819 .29 0 .14 k
.21042 .63687 m
.21592 .63846 L
.20894 .63789 L
.2035 .63563 L
.21042 .63687 L
F
0 g
.21042 .63687 m
.21592 .63846 L
.20894 .63789 L
.2035 .63563 L
.21042 .63687 L
s
.785 .256 0 .215 k
.21739 .6381 m
.22294 .63901 L
.21592 .63846 L
.21042 .63687 L
.21739 .6381 L
F
0 g
.21739 .6381 m
.22294 .63901 L
.21592 .63846 L
.21042 .63687 L
.21739 .6381 L
s
0 .113 .113 .887 k
.2244 .63929 m
.23 .63953 L
.22294 .63901 L
.21739 .6381 L
.2244 .63929 L
F
0 g
.2244 .63929 m
.23 .63953 L
.22294 .63901 L
.21739 .6381 L
.2244 .63929 L
s
0 .177 .177 .823 k
.23146 .64044 m
.2371 .64002 L
.23 .63953 L
.2244 .63929 L
.23146 .64044 L
F
0 g
.23146 .64044 m
.2371 .64002 L
.23 .63953 L
.2244 .63929 L
.23146 .64044 L
s
0 .229 .229 .771 k
.23856 .64151 m
.24424 .64044 L
.2371 .64002 L
.23146 .64044 L
.23856 .64151 L
F
0 g
.23856 .64151 m
.24424 .64044 L
.2371 .64002 L
.23146 .64044 L
.23856 .64151 L
s
0 .269 .269 .731 k
.2457 .6425 m
.25142 .64078 L
.24424 .64044 L
.23856 .64151 L
.2457 .6425 L
F
0 g
.2457 .6425 m
.25142 .64078 L
.24424 .64044 L
.23856 .64151 L
.2457 .6425 L
s
0 .297 .297 .703 k
.2529 .64336 m
.25865 .64102 L
.25142 .64078 L
.2457 .6425 L
.2529 .64336 L
F
0 g
.2529 .64336 m
.25865 .64102 L
.25142 .64078 L
.2457 .6425 L
.2529 .64336 L
s
0 .316 .316 .684 k
.26014 .64408 m
.26592 .64115 L
.25865 .64102 L
.2529 .64336 L
.26014 .64408 L
F
0 g
.26014 .64408 m
.26592 .64115 L
.25865 .64102 L
.2529 .64336 L
.26014 .64408 L
s
0 .327 .327 .673 k
.26745 .64463 m
.27324 .64112 L
.26592 .64115 L
.26014 .64408 L
.26745 .64463 L
F
0 g
.26745 .64463 m
.27324 .64112 L
.26592 .64115 L
.26014 .64408 L
.26745 .64463 L
s
0 .33 .33 .67 k
.2748 .64497 m
.28061 .64091 L
.27324 .64112 L
.26745 .64463 L
.2748 .64497 L
F
0 g
.2748 .64497 m
.28061 .64091 L
.27324 .64112 L
.26745 .64463 L
.2748 .64497 L
s
0 .327 .327 .673 k
.28221 .64502 m
.28803 .64048 L
.28061 .64091 L
.2748 .64497 L
.28221 .64502 L
F
0 g
.28221 .64502 m
.28803 .64048 L
.28061 .64091 L
.2748 .64497 L
.28221 .64502 L
s
0 .315 .315 .685 k
.28969 .64474 m
.29551 .63977 L
.28803 .64048 L
.28221 .64502 L
.28969 .64474 L
F
0 g
.28969 .64474 m
.29551 .63977 L
.28803 .64048 L
.28221 .64502 L
.28969 .64474 L
s
0 .294 .294 .706 k
.29722 .64402 m
.30304 .63869 L
.29551 .63977 L
.28969 .64474 L
.29722 .64402 L
F
0 g
.29722 .64402 m
.30304 .63869 L
.29551 .63977 L
.28969 .64474 L
.29722 .64402 L
s
0 .254 .254 .746 k
.30484 .64271 m
.31064 .63712 L
.30304 .63869 L
.29722 .64402 L
.30484 .64271 L
F
0 g
.30484 .64271 m
.31064 .63712 L
.30304 .63869 L
.29722 .64402 L
.30484 .64271 L
s
0 .122 .122 .878 k
.31259 .6399 m
.31835 .63433 L
.31064 .63712 L
.30484 .64271 L
.31259 .6399 L
F
0 g
.31259 .6399 m
.31835 .63433 L
.31064 .63712 L
.30484 .64271 L
.31259 .6399 L
s
.32046 .63563 m
.32617 .63033 L
.31835 .63433 L
.31259 .6399 L
.32046 .63563 L
F
.32046 .63563 m
.32617 .63033 L
.31835 .63433 L
.31259 .6399 L
.32046 .63563 L
s
.32839 .63074 m
.33402 .62582 L
.32617 .63033 L
.32046 .63563 L
.32839 .63074 L
F
.32839 .63074 m
.33402 .62582 L
.32617 .63033 L
.32046 .63563 L
.32839 .63074 L
s
.33635 .62542 m
.34193 .62094 L
.33402 .62582 L
.32839 .63074 L
.33635 .62542 L
F
.33635 .62542 m
.34193 .62094 L
.33402 .62582 L
.32839 .63074 L
.33635 .62542 L
s
.34436 .61974 m
.34985 .61578 L
.34193 .62094 L
.33635 .62542 L
.34436 .61974 L
F
.34436 .61974 m
.34985 .61578 L
.34193 .62094 L
.33635 .62542 L
.34436 .61974 L
s
.401 0 .214 .186 k
.35238 .61378 m
.35781 .61037 L
.34985 .61578 L
.34436 .61974 L
.35238 .61378 L
F
0 g
.35238 .61378 m
.35781 .61037 L
.34985 .61578 L
.34436 .61974 L
.35238 .61378 L
s
.378 0 .204 .123 k
.36043 .60759 m
.36579 .60479 L
.35781 .61037 L
.35238 .61378 L
.36043 .60759 L
F
0 g
.36043 .60759 m
.36579 .60479 L
.35781 .61037 L
.35238 .61378 L
.36043 .60759 L
s
.348 0 .187 .072 k
.3685 .60122 m
.37379 .59904 L
.36579 .60479 L
.36043 .60759 L
.3685 .60122 L
F
0 g
.3685 .60122 m
.37379 .59904 L
.36579 .60479 L
.36043 .60759 L
.3685 .60122 L
s
.314 0 .166 .035 k
.37659 .59468 m
.38181 .59315 L
.37379 .59904 L
.3685 .60122 L
.37659 .59468 L
F
0 g
.37659 .59468 m
.38181 .59315 L
.37379 .59904 L
.3685 .60122 L
.37659 .59468 L
s
.277 0 .142 .014 k
.38469 .58801 m
.38984 .58716 L
.38181 .59315 L
.37659 .59468 L
.38469 .58801 L
F
0 g
.38469 .58801 m
.38984 .58716 L
.38181 .59315 L
.37659 .59468 L
.38469 .58801 L
s
.238 0 .115 .008 k
.39281 .58125 m
.39789 .58109 L
.38984 .58716 L
.38469 .58801 L
.39281 .58125 L
F
0 g
.39281 .58125 m
.39789 .58109 L
.38984 .58716 L
.38469 .58801 L
.39281 .58125 L
s
.201 0 .089 .014 k
.40093 .5744 m
.40594 .57494 L
.39789 .58109 L
.39281 .58125 L
.40093 .5744 L
F
0 g
.40093 .5744 m
.40594 .57494 L
.39789 .58109 L
.39281 .58125 L
.40093 .5744 L
s
.165 0 .064 .03 k
.40906 .56749 m
.41401 .56873 L
.40594 .57494 L
.40093 .5744 L
.40906 .56749 L
F
0 g
.40906 .56749 m
.41401 .56873 L
.40594 .57494 L
.40093 .5744 L
.40906 .56749 L
s
.132 0 .04 .052 k
.4172 .56052 m
.4221 .56249 L
.41401 .56873 L
.40906 .56749 L
.4172 .56052 L
F
0 g
.4172 .56052 m
.4221 .56249 L
.41401 .56873 L
.40906 .56749 L
.4172 .56052 L
s
.101 0 .017 .079 k
.42534 .55353 m
.43019 .55622 L
.4221 .56249 L
.4172 .56052 L
.42534 .55353 L
F
0 g
.42534 .55353 m
.43019 .55622 L
.4221 .56249 L
.4172 .56052 L
.42534 .55353 L
s
.076 .002 0 .105 k
.4335 .54652 m
.43829 .54992 L
.43019 .55622 L
.42534 .55353 L
.4335 .54652 L
F
0 g
.4335 .54652 m
.43829 .54992 L
.43019 .55622 L
.42534 .55353 L
.4335 .54652 L
s
.071 .021 0 .115 k
.44165 .53949 m
.44641 .5436 L
.43829 .54992 L
.4335 .54652 L
.44165 .53949 L
F
0 g
.44165 .53949 m
.44641 .5436 L
.43829 .54992 L
.4335 .54652 L
.44165 .53949 L
s
.064 .036 0 .128 k
.44982 .53245 m
.45452 .53728 L
.44641 .5436 L
.44165 .53949 L
.44982 .53245 L
F
0 g
.44982 .53245 m
.45452 .53728 L
.44641 .5436 L
.44165 .53949 L
.44982 .53245 L
s
.06 .05 0 .141 k
.45798 .5254 m
.46265 .53095 L
.45452 .53728 L
.44982 .53245 L
.45798 .5254 L
F
0 g
.45798 .5254 m
.46265 .53095 L
.45452 .53728 L
.44982 .53245 L
.45798 .5254 L
s
.055 .062 0 .154 k
.46617 .51835 m
.4708 .52461 L
.46265 .53095 L
.45798 .5254 L
.46617 .51835 L
F
0 g
.46617 .51835 m
.4708 .52461 L
.46265 .53095 L
.45798 .5254 L
.46617 .51835 L
s
.051 .073 0 .167 k
.47435 .51129 m
.47894 .51826 L
.4708 .52461 L
.46617 .51835 L
.47435 .51129 L
F
0 g
.47435 .51129 m
.47894 .51826 L
.4708 .52461 L
.46617 .51835 L
.47435 .51129 L
s
.048 .084 0 .179 k
.48253 .50424 m
.48709 .51191 L
.47894 .51826 L
.47435 .51129 L
.48253 .50424 L
F
0 g
.48253 .50424 m
.48709 .51191 L
.47894 .51826 L
.47435 .51129 L
.48253 .50424 L
s
.045 .092 0 .191 k
.49073 .49719 m
.49527 .50556 L
.48709 .51191 L
.48253 .50424 L
.49073 .49719 L
F
0 g
.49073 .49719 m
.49527 .50556 L
.48709 .51191 L
.48253 .50424 L
.49073 .49719 L
s
.042 .1 0 .203 k
.49893 .49015 m
.50344 .49923 L
.49527 .50556 L
.49073 .49719 L
.49893 .49015 L
F
0 g
.49893 .49015 m
.50344 .49923 L
.49527 .50556 L
.49073 .49719 L
.49893 .49015 L
s
.041 .108 0 .213 k
.50713 .48314 m
.51163 .4929 L
.50344 .49923 L
.49893 .49015 L
.50713 .48314 L
F
0 g
.50713 .48314 m
.51163 .4929 L
.50344 .49923 L
.49893 .49015 L
.50713 .48314 L
s
.04 .114 0 .223 k
.51534 .47616 m
.51982 .4866 L
.51163 .4929 L
.50713 .48314 L
.51534 .47616 L
F
0 g
.51534 .47616 m
.51982 .4866 L
.51163 .4929 L
.50713 .48314 L
.51534 .47616 L
s
.038 .12 0 .233 k
.52356 .46923 m
.52802 .48034 L
.51982 .4866 L
.51534 .47616 L
.52356 .46923 L
F
0 g
.52356 .46923 m
.52802 .48034 L
.51982 .4866 L
.51534 .47616 L
.52356 .46923 L
s
.038 .126 0 .241 k
.53179 .46237 m
.53624 .47414 L
.52802 .48034 L
.52356 .46923 L
.53179 .46237 L
F
0 g
.53179 .46237 m
.53624 .47414 L
.52802 .48034 L
.52356 .46923 L
.53179 .46237 L
s
.038 .132 0 .249 k
.54001 .45559 m
.54447 .468 L
.53624 .47414 L
.53179 .46237 L
.54001 .45559 L
F
0 g
.54001 .45559 m
.54447 .468 L
.53624 .47414 L
.53179 .46237 L
.54001 .45559 L
s
.039 .137 0 .256 k
.54825 .44893 m
.55271 .46195 L
.54447 .468 L
.54001 .45559 L
.54825 .44893 L
F
0 g
.54825 .44893 m
.55271 .46195 L
.54447 .468 L
.54001 .45559 L
.54825 .44893 L
s
.041 .143 0 .262 k
.5565 .44241 m
.56095 .45602 L
.55271 .46195 L
.54825 .44893 L
.5565 .44241 L
F
0 g
.5565 .44241 m
.56095 .45602 L
.55271 .46195 L
.54825 .44893 L
.5565 .44241 L
s
.043 .148 0 .268 k
.56475 .43605 m
.56921 .45021 L
.56095 .45602 L
.5565 .44241 L
.56475 .43605 L
F
0 g
.56475 .43605 m
.56921 .45021 L
.56095 .45602 L
.5565 .44241 L
.56475 .43605 L
s
.046 .154 0 .273 k
.57302 .42989 m
.57749 .44459 L
.56921 .45021 L
.56475 .43605 L
.57302 .42989 L
F
0 g
.57302 .42989 m
.57749 .44459 L
.56921 .45021 L
.56475 .43605 L
.57302 .42989 L
s
.05 .16 0 .277 k
.58131 .424 m
.58578 .43916 L
.57749 .44459 L
.57302 .42989 L
.58131 .424 L
F
0 g
.58131 .424 m
.58578 .43916 L
.57749 .44459 L
.57302 .42989 L
.58131 .424 L
s
.056 .167 0 .28 k
.58961 .41841 m
.5941 .434 L
.58578 .43916 L
.58131 .424 L
.58961 .41841 L
F
0 g
.58961 .41841 m
.5941 .434 L
.58578 .43916 L
.58131 .424 L
.58961 .41841 L
s
.063 .173 0 .283 k
.59794 .41323 m
.60243 .42917 L
.5941 .434 L
.58961 .41841 L
.59794 .41323 L
F
0 g
.59794 .41323 m
.60243 .42917 L
.5941 .434 L
.58961 .41841 L
.59794 .41323 L
s
.075 .183 0 .284 k
.60629 .4086 m
.61081 .4248 L
.60243 .42917 L
.59794 .41323 L
.60629 .4086 L
F
0 g
.60629 .4086 m
.61081 .4248 L
.60243 .42917 L
.59794 .41323 L
.60629 .4086 L
s
.106 .204 0 .282 k
.6147 .40537 m
.61922 .42159 L
.61081 .4248 L
.60629 .4086 L
.6147 .40537 L
F
0 g
.6147 .40537 m
.61922 .42159 L
.61081 .4248 L
.60629 .4086 L
.6147 .40537 L
s
.14 .226 0 .278 k
.62318 .40351 m
.6277 .41953 L
.61922 .42159 L
.6147 .40537 L
.62318 .40351 L
F
0 g
.62318 .40351 m
.6277 .41953 L
.61922 .42159 L
.6147 .40537 L
.62318 .40351 L
s
.157 .236 0 .274 k
.63171 .40222 m
.63623 .41794 L
.6277 .41953 L
.62318 .40351 L
.63171 .40222 L
F
0 g
.63171 .40222 m
.63623 .41794 L
.6277 .41953 L
.62318 .40351 L
.63171 .40222 L
s
.172 .243 0 .269 k
.64029 .40135 m
.64481 .41668 L
.63623 .41794 L
.63171 .40222 L
.64029 .40135 L
F
0 g
.64029 .40135 m
.64481 .41668 L
.63623 .41794 L
.63171 .40222 L
.64029 .40135 L
s
.186 .25 0 .263 k
.64892 .40079 m
.65344 .4157 L
.64481 .41668 L
.64029 .40135 L
.64892 .40079 L
F
0 g
.64892 .40079 m
.65344 .4157 L
.64481 .41668 L
.64029 .40135 L
.64892 .40079 L
s
.2 .255 0 .256 k
.65761 .40049 m
.66212 .41493 L
.65344 .4157 L
.64892 .40079 L
.65761 .40049 L
F
0 g
.65761 .40049 m
.66212 .41493 L
.65344 .4157 L
.64892 .40079 L
.65761 .40049 L
s
.213 .26 0 .249 k
.66635 .40041 m
.67084 .41433 L
.66212 .41493 L
.65761 .40049 L
.66635 .40041 L
F
0 g
.66635 .40041 m
.67084 .41433 L
.66212 .41493 L
.65761 .40049 L
.66635 .40041 L
s
.228 .265 0 .24 k
.67515 .4005 m
.67962 .41387 L
.67084 .41433 L
.66635 .40041 L
.67515 .4005 L
F
0 g
.67515 .4005 m
.67962 .41387 L
.67084 .41433 L
.66635 .40041 L
.67515 .4005 L
s
.242 .269 0 .231 k
.68401 .40074 m
.68845 .41354 L
.67962 .41387 L
.67515 .4005 L
.68401 .40074 L
F
0 g
.68401 .40074 m
.68845 .41354 L
.67962 .41387 L
.67515 .4005 L
.68401 .40074 L
s
.259 .274 0 .22 k
.69292 .4011 m
.69733 .41331 L
.68845 .41354 L
.68401 .40074 L
.69292 .4011 L
F
0 g
.69292 .4011 m
.69733 .41331 L
.68845 .41354 L
.68401 .40074 L
.69292 .4011 L
s
.275 .278 0 .209 k
.70188 .40156 m
.70627 .41315 L
.69733 .41331 L
.69292 .4011 L
.70188 .40156 L
F
0 g
.70188 .40156 m
.70627 .41315 L
.69733 .41331 L
.69292 .4011 L
.70188 .40156 L
s
.293 .282 0 .196 k
.71091 .40209 m
.71526 .41305 L
.70627 .41315 L
.70188 .40156 L
.71091 .40209 L
F
0 g
.71091 .40209 m
.71526 .41305 L
.70627 .41315 L
.70188 .40156 L
.71091 .40209 L
s
.313 .287 0 .182 k
.71999 .40268 m
.7243 .413 L
.71526 .41305 L
.71091 .40209 L
.71999 .40268 L
F
0 g
.71999 .40268 m
.7243 .413 L
.71526 .41305 L
.71091 .40209 L
.71999 .40268 L
s
.335 .29 0 .167 k
.72913 .40332 m
.73339 .41298 L
.7243 .413 L
.71999 .40268 L
.72913 .40332 L
F
0 g
.72913 .40332 m
.73339 .41298 L
.7243 .413 L
.71999 .40268 L
.72913 .40332 L
s
.358 .294 0 .151 k
.73832 .40399 m
.74253 .41299 L
.73339 .41298 L
.72913 .40332 L
.73832 .40399 L
F
0 g
.73832 .40399 m
.74253 .41299 L
.73339 .41298 L
.72913 .40332 L
.73832 .40399 L
s
.383 .297 0 .134 k
.74757 .40468 m
.75173 .41301 L
.74253 .41299 L
.73832 .40399 L
.74757 .40468 L
F
0 g
.74757 .40468 m
.75173 .41301 L
.74253 .41299 L
.73832 .40399 L
.74757 .40468 L
s
.412 .301 0 .115 k
.75688 .4054 m
.76097 .41304 L
.75173 .41301 L
.74757 .40468 L
.75688 .4054 L
F
0 g
.75688 .4054 m
.76097 .41304 L
.75173 .41301 L
.74757 .40468 L
.75688 .4054 L
s
.444 .304 0 .096 k
.76625 .40611 m
.77027 .41307 L
.76097 .41304 L
.75688 .4054 L
.76625 .40611 L
F
0 g
.76625 .40611 m
.77027 .41307 L
.76097 .41304 L
.75688 .4054 L
.76625 .40611 L
s
.479 .307 0 .076 k
.77566 .40683 m
.77962 .41311 L
.77027 .41307 L
.76625 .40611 L
.77566 .40683 L
F
0 g
.77566 .40683 m
.77962 .41311 L
.77027 .41307 L
.76625 .40611 L
.77566 .40683 L
s
.73 .379 0 .067 k
.17765 .62752 m
.18295 .63184 L
.17617 .63058 L
.17095 .62562 L
.17765 .62752 L
F
0 g
.17765 .62752 m
.18295 .63184 L
.17617 .63058 L
.17095 .62562 L
.17765 .62752 L
s
.781 .374 0 .075 k
.1844 .62943 m
.18975 .63311 L
.18295 .63184 L
.17765 .62752 L
.1844 .62943 L
F
0 g
.1844 .62943 m
.18975 .63311 L
.18295 .63184 L
.17765 .62752 L
.1844 .62943 L
s
.825 .362 0 .099 k
.19118 .63134 m
.19661 .63436 L
.18975 .63311 L
.1844 .62943 L
.19118 .63134 L
F
0 g
.19118 .63134 m
.19661 .63436 L
.18975 .63311 L
.1844 .62943 L
.19118 .63134 L
s
.857 .343 0 .142 k
.19802 .63326 m
.2035 .63563 L
.19661 .63436 L
.19118 .63134 L
.19802 .63326 L
F
0 g
.19802 .63326 m
.2035 .63563 L
.19661 .63436 L
.19118 .63134 L
.19802 .63326 L
s
.795 .314 0 .205 k
.20489 .63516 m
.21042 .63687 L
.2035 .63563 L
.19802 .63326 L
.20489 .63516 L
F
0 g
.20489 .63516 m
.21042 .63687 L
.2035 .63563 L
.19802 .63326 L
.20489 .63516 L
s
.715 .278 0 .285 k
.21181 .63704 m
.21739 .6381 L
.21042 .63687 L
.20489 .63516 L
.21181 .63704 L
F
0 g
.21181 .63704 m
.21739 .6381 L
.21042 .63687 L
.20489 .63516 L
.21181 .63704 L
s
0 .213 .213 .787 k
.21876 .63889 m
.2244 .63929 L
.21739 .6381 L
.21181 .63704 L
.21876 .63889 L
F
0 g
.21876 .63889 m
.2244 .63929 L
.21739 .6381 L
.21181 .63704 L
.21876 .63889 L
s
0 .266 .266 .734 k
.22577 .64068 m
.23146 .64044 L
.2244 .63929 L
.21876 .63889 L
.22577 .64068 L
F
0 g
.22577 .64068 m
.23146 .64044 L
.2244 .63929 L
.21876 .63889 L
.22577 .64068 L
s
0 .306 .306 .694 k
.23283 .64239 m
.23856 .64151 L
.23146 .64044 L
.22577 .64068 L
.23283 .64239 L
F
0 g
.23283 .64239 m
.23856 .64151 L
.23146 .64044 L
.22577 .64068 L
.23283 .64239 L
s
0 .336 .336 .664 k
.23994 .644 m
.2457 .6425 L
.23856 .64151 L
.23283 .64239 L
.23994 .644 L
F
0 g
.23994 .644 m
.2457 .6425 L
.23856 .64151 L
.23283 .64239 L
.23994 .644 L
s
0 .356 .356 .644 k
.24711 .64548 m
.2529 .64336 L
.2457 .6425 L
.23994 .644 L
.24711 .64548 L
F
0 g
.24711 .64548 m
.2529 .64336 L
.2457 .6425 L
.23994 .644 L
.24711 .64548 L
s
0 .367 .367 .633 k
.25432 .6468 m
.26014 .64408 L
.2529 .64336 L
.24711 .64548 L
.25432 .6468 L
F
0 g
.25432 .6468 m
.26014 .64408 L
.2529 .64336 L
.24711 .64548 L
.25432 .6468 L
s
0 .371 .371 .629 k
.2616 .6479 m
.26745 .64463 L
.26014 .64408 L
.25432 .6468 L
.2616 .6479 L
F
0 g
.2616 .6479 m
.26745 .64463 L
.26014 .64408 L
.25432 .6468 L
.2616 .6479 L
s
0 .368 .368 .632 k
.26894 .64875 m
.2748 .64497 L
.26745 .64463 L
.2616 .6479 L
.26894 .64875 L
F
0 g
.26894 .64875 m
.2748 .64497 L
.26745 .64463 L
.2616 .6479 L
.26894 .64875 L
s
0 .358 .358 .642 k
.27634 .6493 m
.28221 .64502 L
.2748 .64497 L
.26894 .64875 L
.27634 .6493 L
F
0 g
.27634 .6493 m
.28221 .64502 L
.2748 .64497 L
.26894 .64875 L
.27634 .6493 L
s
0 .34 .34 .66 k
.28382 .64944 m
.28969 .64474 L
.28221 .64502 L
.27634 .6493 L
.28382 .64944 L
F
0 g
.28382 .64944 m
.28969 .64474 L
.28221 .64502 L
.27634 .6493 L
.28382 .64944 L
s
0 .311 .311 .689 k
.29136 .64907 m
.29722 .64402 L
.28969 .64474 L
.28382 .64944 L
.29136 .64907 L
F
0 g
.29136 .64907 m
.29722 .64402 L
.28969 .64474 L
.28382 .64944 L
.29136 .64907 L
s
0 .261 .261 .739 k
.29899 .648 m
.30484 .64271 L
.29722 .64402 L
.29136 .64907 L
.29899 .648 L
F
0 g
.29899 .648 m
.30484 .64271 L
.29722 .64402 L
.29136 .64907 L
.29899 .648 L
s
0 .098 .098 .902 k
.30678 .6452 m
.31259 .6399 L
.30484 .64271 L
.29899 .648 L
.30678 .6452 L
F
0 g
.30678 .6452 m
.31259 .6399 L
.30484 .64271 L
.29899 .648 L
.30678 .6452 L
s
.31471 .64066 m
.32046 .63563 L
.31259 .6399 L
.30678 .6452 L
.31471 .64066 L
F
.31471 .64066 m
.32046 .63563 L
.31259 .6399 L
.30678 .6452 L
.31471 .64066 L
s
.3227 .6354 m
.32839 .63074 L
.32046 .63563 L
.31471 .64066 L
.3227 .6354 L
F
.3227 .6354 m
.32839 .63074 L
.32046 .63563 L
.31471 .64066 L
.3227 .6354 L
s
.33073 .62962 m
.33635 .62542 L
.32839 .63074 L
.3227 .6354 L
.33073 .62962 L
F
.33073 .62962 m
.33635 .62542 L
.32839 .63074 L
.3227 .6354 L
.33073 .62962 L
s
.396 0 .224 .186 k
.33881 .62344 m
.34436 .61974 L
.33635 .62542 L
.33073 .62962 L
.33881 .62344 L
F
0 g
.33881 .62344 m
.34436 .61974 L
.33635 .62542 L
.33073 .62962 L
.33881 .62344 L
s
.369 0 .216 .124 k
.34691 .61694 m
.35238 .61378 L
.34436 .61974 L
.33881 .62344 L
.34691 .61694 L
F
0 g
.34691 .61694 m
.35238 .61378 L
.34436 .61974 L
.33881 .62344 L
.34691 .61694 L
s
.338 0 .204 .073 k
.35504 .61016 m
.36043 .60759 L
.35238 .61378 L
.34691 .61694 L
.35504 .61016 L
F
0 g
.35504 .61016 m
.36043 .60759 L
.35238 .61378 L
.34691 .61694 L
.35504 .61016 L
s
.304 0 .186 .036 k
.36317 .60316 m
.3685 .60122 L
.36043 .60759 L
.35504 .61016 L
.36317 .60316 L
F
0 g
.36317 .60316 m
.3685 .60122 L
.36043 .60759 L
.35504 .61016 L
.36317 .60316 L
s
.268 0 .166 .013 k
.37134 .59598 m
.37659 .59468 L
.3685 .60122 L
.36317 .60316 L
.37134 .59598 L
F
0 g
.37134 .59598 m
.37659 .59468 L
.3685 .60122 L
.36317 .60316 L
.37134 .59598 L
s
.232 0 .142 .004 k
.3795 .58866 m
.38469 .58801 L
.37659 .59468 L
.37134 .59598 L
.3795 .58866 L
F
0 g
.3795 .58866 m
.38469 .58801 L
.37659 .59468 L
.37134 .59598 L
.3795 .58866 L
s
.196 0 .118 .007 k
.38768 .58122 m
.39281 .58125 L
.38469 .58801 L
.3795 .58866 L
.38768 .58122 L
F
0 g
.38768 .58122 m
.39281 .58125 L
.38469 .58801 L
.3795 .58866 L
.38768 .58122 L
s
.161 0 .093 .019 k
.39587 .57368 m
.40093 .5744 L
.39281 .58125 L
.38768 .58122 L
.39587 .57368 L
F
0 g
.39587 .57368 m
.40093 .5744 L
.39281 .58125 L
.38768 .58122 L
.39587 .57368 L
s
.129 0 .07 .038 k
.40406 .56608 m
.40906 .56749 L
.40093 .5744 L
.39587 .57368 L
.40406 .56608 L
F
0 g
.40406 .56608 m
.40906 .56749 L
.40093 .5744 L
.39587 .57368 L
.40406 .56608 L
s
.101 0 .048 .061 k
.41225 .55843 m
.4172 .56052 L
.40906 .56749 L
.40406 .56608 L
.41225 .55843 L
F
0 g
.41225 .55843 m
.4172 .56052 L
.40906 .56749 L
.40406 .56608 L
.41225 .55843 L
s
.074 0 .027 .087 k
.42046 .55074 m
.42534 .55353 L
.4172 .56052 L
.41225 .55843 L
.42046 .55074 L
F
0 g
.42046 .55074 m
.42534 .55353 L
.4172 .56052 L
.41225 .55843 L
.42046 .55074 L
s
.051 0 .009 .113 k
.42866 .54303 m
.4335 .54652 L
.42534 .55353 L
.42046 .55074 L
.42866 .54303 L
F
0 g
.42866 .54303 m
.4335 .54652 L
.42534 .55353 L
.42046 .55074 L
.42866 .54303 L
s
.038 .008 0 .132 k
.43687 .5353 m
.44165 .53949 L
.4335 .54652 L
.42866 .54303 L
.43687 .5353 L
F
0 g
.43687 .5353 m
.44165 .53949 L
.4335 .54652 L
.42866 .54303 L
.43687 .5353 L
s
.035 .023 0 .143 k
.44508 .52756 m
.44982 .53245 L
.44165 .53949 L
.43687 .5353 L
.44508 .52756 L
F
0 g
.44508 .52756 m
.44982 .53245 L
.44165 .53949 L
.43687 .5353 L
.44508 .52756 L
s
.032 .037 0 .154 k
.45329 .51983 m
.45798 .5254 L
.44982 .53245 L
.44508 .52756 L
.45329 .51983 L
F
0 g
.45329 .51983 m
.45798 .5254 L
.44982 .53245 L
.44508 .52756 L
.45329 .51983 L
s
.029 .049 0 .166 k
.46151 .51209 m
.46617 .51835 L
.45798 .5254 L
.45329 .51983 L
.46151 .51209 L
F
0 g
.46151 .51209 m
.46617 .51835 L
.45798 .5254 L
.45329 .51983 L
.46151 .51209 L
s
.027 .06 0 .177 k
.46973 .50434 m
.47435 .51129 L
.46617 .51835 L
.46151 .51209 L
.46973 .50434 L
F
0 g
.46973 .50434 m
.47435 .51129 L
.46617 .51835 L
.46151 .51209 L
.46973 .50434 L
s
.025 .07 0 .188 k
.47795 .4966 m
.48253 .50424 L
.47435 .51129 L
.46973 .50434 L
.47795 .4966 L
F
0 g
.47795 .4966 m
.48253 .50424 L
.47435 .51129 L
.46973 .50434 L
.47795 .4966 L
s
.024 .079 0 .199 k
.48616 .48887 m
.49073 .49719 L
.48253 .50424 L
.47795 .4966 L
.48616 .48887 L
F
0 g
.48616 .48887 m
.49073 .49719 L
.48253 .50424 L
.47795 .4966 L
.48616 .48887 L
s
.022 .087 0 .209 k
.49439 .48116 m
.49893 .49015 L
.49073 .49719 L
.48616 .48887 L
.49439 .48116 L
F
0 g
.49439 .48116 m
.49893 .49015 L
.49073 .49719 L
.48616 .48887 L
.49439 .48116 L
s
.021 .094 0 .219 k
.50262 .47347 m
.50713 .48314 L
.49893 .49015 L
.49439 .48116 L
.50262 .47347 L
F
0 g
.50262 .47347 m
.50713 .48314 L
.49893 .49015 L
.49439 .48116 L
.50262 .47347 L
s
.021 .101 0 .228 k
.51085 .46584 m
.51534 .47616 L
.50713 .48314 L
.50262 .47347 L
.51085 .46584 L
F
0 g
.51085 .46584 m
.51534 .47616 L
.50713 .48314 L
.50262 .47347 L
.51085 .46584 L
s
.022 .108 0 .236 k
.51907 .45827 m
.52356 .46923 L
.51534 .47616 L
.51085 .46584 L
.51907 .45827 L
F
0 g
.51907 .45827 m
.52356 .46923 L
.51534 .47616 L
.51085 .46584 L
.51907 .45827 L
s
.022 .114 0 .244 k
.52731 .45077 m
.53179 .46237 L
.52356 .46923 L
.51907 .45827 L
.52731 .45077 L
F
0 g
.52731 .45077 m
.53179 .46237 L
.52356 .46923 L
.51907 .45827 L
.52731 .45077 L
s
.023 .121 0 .251 k
.53555 .44338 m
.54001 .45559 L
.53179 .46237 L
.52731 .45077 L
.53555 .44338 L
F
0 g
.53555 .44338 m
.54001 .45559 L
.53179 .46237 L
.52731 .45077 L
.53555 .44338 L
s
.026 .127 0 .257 k
.54379 .43613 m
.54825 .44893 L
.54001 .45559 L
.53555 .44338 L
.54379 .43613 L
F
0 g
.54379 .43613 m
.54825 .44893 L
.54001 .45559 L
.53555 .44338 L
.54379 .43613 L
s
.028 .133 0 .263 k
.55204 .42904 m
.5565 .44241 L
.54825 .44893 L
.54379 .43613 L
.55204 .42904 L
F
0 g
.55204 .42904 m
.5565 .44241 L
.54825 .44893 L
.54379 .43613 L
.55204 .42904 L
s
.031 .139 0 .268 k
.5603 .42214 m
.56475 .43605 L
.5565 .44241 L
.55204 .42904 L
.5603 .42214 L
F
0 g
.5603 .42214 m
.56475 .43605 L
.5565 .44241 L
.55204 .42904 L
.5603 .42214 L
s
.036 .146 0 .272 k
.56856 .41549 m
.57302 .42989 L
.56475 .43605 L
.5603 .42214 L
.56856 .41549 L
F
0 g
.56856 .41549 m
.57302 .42989 L
.56475 .43605 L
.5603 .42214 L
.56856 .41549 L
s
.041 .152 0 .276 k
.57684 .40913 m
.58131 .424 L
.57302 .42989 L
.56856 .41549 L
.57684 .40913 L
F
0 g
.57684 .40913 m
.58131 .424 L
.57302 .42989 L
.56856 .41549 L
.57684 .40913 L
s
.048 .159 0 .279 k
.58513 .40315 m
.58961 .41841 L
.58131 .424 L
.57684 .40913 L
.58513 .40315 L
F
0 g
.58513 .40315 m
.58961 .41841 L
.58131 .424 L
.57684 .40913 L
.58513 .40315 L
s
.058 .168 0 .281 k
.59345 .39762 m
.59794 .41323 L
.58961 .41841 L
.58513 .40315 L
.59345 .39762 L
F
0 g
.59345 .39762 m
.59794 .41323 L
.58961 .41841 L
.58513 .40315 L
.59345 .39762 L
s
.072 .179 0 .281 k
.60179 .39275 m
.60629 .4086 L
.59794 .41323 L
.59345 .39762 L
.60179 .39275 L
F
0 g
.60179 .39275 m
.60629 .4086 L
.59794 .41323 L
.59345 .39762 L
.60179 .39275 L
s
.108 .204 0 .278 k
.6102 .38949 m
.6147 .40537 L
.60629 .4086 L
.60179 .39275 L
.6102 .38949 L
F
0 g
.6102 .38949 m
.6147 .40537 L
.60629 .4086 L
.60179 .39275 L
.6102 .38949 L
s
.15 .231 0 .273 k
.61867 .38783 m
.62318 .40351 L
.6147 .40537 L
.6102 .38949 L
.61867 .38783 L
F
0 g
.61867 .38783 m
.62318 .40351 L
.6147 .40537 L
.6102 .38949 L
.61867 .38783 L
s
.169 .242 0 .269 k
.62719 .38683 m
.63171 .40222 L
.62318 .40351 L
.61867 .38783 L
.62719 .38683 L
F
0 g
.62719 .38683 m
.63171 .40222 L
.62318 .40351 L
.61867 .38783 L
.62719 .38683 L
s
.186 .251 0 .264 k
.63577 .38631 m
.64029 .40135 L
.63171 .40222 L
.62719 .38683 L
.63577 .38631 L
F
0 g
.63577 .38631 m
.64029 .40135 L
.63171 .40222 L
.62719 .38683 L
.63577 .38631 L
s
.203 .258 0 .258 k
.64441 .38616 m
.64892 .40079 L
.64029 .40135 L
.63577 .38631 L
.64441 .38616 L
F
0 g
.64441 .38616 m
.64892 .40079 L
.64029 .40135 L
.63577 .38631 L
.64441 .38616 L
s
.219 .265 0 .251 k
.65311 .38631 m
.65761 .40049 L
.64892 .40079 L
.64441 .38616 L
.65311 .38631 L
F
0 g
.65311 .38631 m
.65761 .40049 L
.64892 .40079 L
.64441 .38616 L
.65311 .38631 L
s
.234 .271 0 .244 k
.66187 .38672 m
.66635 .40041 L
.65761 .40049 L
.65311 .38631 L
.66187 .38672 L
F
0 g
.66187 .38672 m
.66635 .40041 L
.65761 .40049 L
.65311 .38631 L
.66187 .38672 L
s
.251 .277 0 .235 k
.67068 .38734 m
.67515 .4005 L
.66635 .40041 L
.66187 .38672 L
.67068 .38734 L
F
0 g
.67068 .38734 m
.67515 .4005 L
.66635 .40041 L
.66187 .38672 L
.67068 .38734 L
s
.267 .282 0 .226 k
.67956 .38813 m
.68401 .40074 L
.67515 .4005 L
.67068 .38734 L
.67956 .38813 L
F
0 g
.67956 .38813 m
.68401 .40074 L
.67515 .4005 L
.67068 .38734 L
.67956 .38813 L
s
.285 .288 0 .215 k
.6885 .38907 m
.69292 .4011 L
.68401 .40074 L
.67956 .38813 L
.6885 .38907 L
F
0 g
.6885 .38907 m
.69292 .4011 L
.68401 .40074 L
.67956 .38813 L
.6885 .38907 L
s
.304 .293 0 .204 k
.69749 .39011 m
.70188 .40156 L
.69292 .4011 L
.6885 .38907 L
.69749 .39011 L
F
0 g
.69749 .39011 m
.70188 .40156 L
.69292 .4011 L
.6885 .38907 L
.69749 .39011 L
s
.323 .298 0 .192 k
.70655 .39125 m
.71091 .40209 L
.70188 .40156 L
.69749 .39011 L
.70655 .39125 L
F
0 g
.70655 .39125 m
.71091 .40209 L
.70188 .40156 L
.69749 .39011 L
.70655 .39125 L
s
.345 .303 0 .178 k
.71567 .39247 m
.71999 .40268 L
.71091 .40209 L
.70655 .39125 L
.71567 .39247 L
F
0 g
.71567 .39247 m
.71999 .40268 L
.71091 .40209 L
.70655 .39125 L
.71567 .39247 L
s
.368 .308 0 .164 k
.72485 .39373 m
.72913 .40332 L
.71999 .40268 L
.71567 .39247 L
.72485 .39373 L
F
0 g
.72485 .39373 m
.72913 .40332 L
.71999 .40268 L
.71567 .39247 L
.72485 .39373 L
s
.393 .313 0 .148 k
.73409 .39505 m
.73832 .40399 L
.72913 .40332 L
.72485 .39373 L
.73409 .39505 L
F
0 g
.73409 .39505 m
.73832 .40399 L
.72913 .40332 L
.72485 .39373 L
.73409 .39505 L
s
.421 .318 0 .131 k
.7434 .39639 m
.74757 .40468 L
.73832 .40399 L
.73409 .39505 L
.7434 .39639 L
F
0 g
.7434 .39639 m
.74757 .40468 L
.73832 .40399 L
.73409 .39505 L
.7434 .39639 L
s
.451 .321 0 .114 k
.75276 .39775 m
.75688 .4054 L
.74757 .40468 L
.7434 .39639 L
.75276 .39775 L
F
0 g
.75276 .39775 m
.75688 .4054 L
.74757 .40468 L
.7434 .39639 L
.75276 .39775 L
s
.484 .326 0 .096 k
.76219 .39913 m
.76625 .40611 L
.75688 .4054 L
.75276 .39775 L
.76219 .39913 L
F
0 g
.76219 .39913 m
.76625 .40611 L
.75688 .4054 L
.75276 .39775 L
.76219 .39913 L
s
.521 .329 0 .078 k
.77168 .40053 m
.77566 .40683 L
.76625 .40611 L
.76219 .39913 L
.77168 .40053 L
F
0 g
.77168 .40053 m
.77566 .40683 L
.76625 .40611 L
.76219 .39913 L
.77168 .40053 L
s
.799 .408 0 .099 k
.17233 .62314 m
.17765 .62752 L
.17095 .62562 L
.16569 .62063 L
.17233 .62314 L
F
0 g
.17233 .62314 m
.17765 .62752 L
.17095 .62562 L
.16569 .62063 L
.17233 .62314 L
s
.846 .402 0 .117 k
.17902 .62566 m
.1844 .62943 L
.17765 .62752 L
.17233 .62314 L
.17902 .62566 L
F
0 g
.17902 .62566 m
.1844 .62943 L
.17765 .62752 L
.17233 .62314 L
.17902 .62566 L
s
.848 .388 0 .152 k
.18574 .6282 m
.19118 .63134 L
.1844 .62943 L
.17902 .62566 L
.18574 .6282 L
F
0 g
.18574 .6282 m
.19118 .63134 L
.1844 .62943 L
.17902 .62566 L
.18574 .6282 L
s
.796 .365 0 .204 k
.19251 .63074 m
.19802 .63326 L
.19118 .63134 L
.18574 .6282 L
.19251 .63074 L
F
0 g
.19251 .63074 m
.19802 .63326 L
.19118 .63134 L
.18574 .6282 L
.19251 .63074 L
s
.729 .335 0 .271 k
.19933 .63328 m
.20489 .63516 L
.19802 .63326 L
.19251 .63074 L
.19933 .63328 L
F
0 g
.19933 .63328 m
.20489 .63516 L
.19802 .63326 L
.19251 .63074 L
.19933 .63328 L
s
0 .241 .241 .759 k
.20619 .63579 m
.21181 .63704 L
.20489 .63516 L
.19933 .63328 L
.20619 .63579 L
F
0 g
.20619 .63579 m
.21181 .63704 L
.20489 .63516 L
.19933 .63328 L
.20619 .63579 L
s
0 .294 .294 .706 k
.21311 .63826 m
.21876 .63889 L
.21181 .63704 L
.20619 .63579 L
.21311 .63826 L
F
0 g
.21311 .63826 m
.21876 .63889 L
.21181 .63704 L
.20619 .63579 L
.21311 .63826 L
s
0 .337 .337 .663 k
.22006 .64067 m
.22577 .64068 L
.21876 .63889 L
.21311 .63826 L
.22006 .64067 L
F
0 g
.22006 .64067 m
.22577 .64068 L
.21876 .63889 L
.21311 .63826 L
.22006 .64067 L
s
0 .368 .368 .632 k
.22708 .64299 m
.23283 .64239 L
.22577 .64068 L
.22006 .64067 L
.22708 .64299 L
F
0 g
.22708 .64299 m
.23283 .64239 L
.22577 .64068 L
.22006 .64067 L
.22708 .64299 L
s
0 .39 .39 .61 k
.23416 .64521 m
.23994 .644 L
.23283 .64239 L
.22708 .64299 L
.23416 .64521 L
F
0 g
.23416 .64521 m
.23994 .644 L
.23283 .64239 L
.22708 .64299 L
.23416 .64521 L
s
0 .402 .402 .598 k
.24129 .64728 m
.24711 .64548 L
.23994 .644 L
.23416 .64521 L
.24129 .64728 L
F
0 g
.24129 .64728 m
.24711 .64548 L
.23994 .644 L
.23416 .64521 L
.24129 .64728 L
s
0 .408 .408 .592 k
.24847 .64915 m
.25432 .6468 L
.24711 .64548 L
.24129 .64728 L
.24847 .64915 L
F
0 g
.24847 .64915 m
.25432 .6468 L
.24711 .64548 L
.24129 .64728 L
.24847 .64915 L
s
0 .406 .406 .594 k
.25573 .6508 m
.2616 .6479 L
.25432 .6468 L
.24847 .64915 L
.25573 .6508 L
F
0 g
.25573 .6508 m
.2616 .6479 L
.25432 .6468 L
.24847 .64915 L
.25573 .6508 L
s
0 .398 .398 .602 k
.26305 .65216 m
.26894 .64875 L
.2616 .6479 L
.25573 .6508 L
.26305 .65216 L
F
0 g
.26305 .65216 m
.26894 .64875 L
.2616 .6479 L
.25573 .6508 L
.26305 .65216 L
s
0 .382 .382 .618 k
.27044 .65316 m
.27634 .6493 L
.26894 .64875 L
.26305 .65216 L
.27044 .65316 L
F
0 g
.27044 .65316 m
.27634 .6493 L
.26894 .64875 L
.26305 .65216 L
.27044 .65316 L
s
0 .359 .359 .641 k
.27792 .65372 m
.28382 .64944 L
.27634 .6493 L
.27044 .65316 L
.27792 .65372 L
F
0 g
.27792 .65372 m
.28382 .64944 L
.27634 .6493 L
.27044 .65316 L
.27792 .65372 L
s
0 .322 .322 .678 k
.28546 .65368 m
.29136 .64907 L
.28382 .64944 L
.27792 .65372 L
.28546 .65368 L
F
0 g
.28546 .65368 m
.29136 .64907 L
.28382 .64944 L
.27792 .65372 L
.28546 .65368 L
s
0 .261 .261 .739 k
.29312 .65285 m
.29899 .648 L
.29136 .64907 L
.28546 .65368 L
.29312 .65285 L
F
0 g
.29312 .65285 m
.29899 .648 L
.29136 .64907 L
.28546 .65368 L
.29312 .65285 L
s
0 .061 .061 .939 k
.30094 .65004 m
.30678 .6452 L
.29899 .648 L
.29312 .65285 L
.30094 .65004 L
F
0 g
.30094 .65004 m
.30678 .6452 L
.29899 .648 L
.29312 .65285 L
.30094 .65004 L
s
.30892 .64524 m
.31471 .64066 L
.30678 .6452 L
.30094 .65004 L
.30892 .64524 L
F
.30892 .64524 m
.31471 .64066 L
.30678 .6452 L
.30094 .65004 L
.30892 .64524 L
s
.31698 .63962 m
.3227 .6354 L
.31471 .64066 L
.30892 .64524 L
.31698 .63962 L
F
.31698 .63962 m
.3227 .6354 L
.31471 .64066 L
.30892 .64524 L
.31698 .63962 L
s
.394 0 .222 .181 k
.32509 .63343 m
.33073 .62962 L
.3227 .6354 L
.31698 .63962 L
.32509 .63343 L
F
0 g
.32509 .63343 m
.33073 .62962 L
.3227 .6354 L
.31698 .63962 L
.32509 .63343 L
s
.363 0 .22 .117 k
.33322 .62676 m
.33881 .62344 L
.33073 .62962 L
.32509 .63343 L
.33322 .62676 L
F
0 g
.33322 .62676 m
.33881 .62344 L
.33073 .62962 L
.32509 .63343 L
.33322 .62676 L
s
.329 0 .21 .068 k
.34139 .61971 m
.34691 .61694 L
.33881 .62344 L
.33322 .62676 L
.34139 .61971 L
F
0 g
.34139 .61971 m
.34691 .61694 L
.33881 .62344 L
.33322 .62676 L
.34139 .61971 L
s
.293 0 .197 .033 k
.34959 .61237 m
.35504 .61016 L
.34691 .61694 L
.34139 .61971 L
.34959 .61237 L
F
0 g
.34959 .61237 m
.35504 .61016 L
.34691 .61694 L
.34139 .61971 L
.34959 .61237 L
s
.257 0 .179 .011 k
.35781 .60478 m
.36317 .60316 L
.35504 .61016 L
.34959 .61237 L
.35781 .60478 L
F
0 g
.35781 .60478 m
.36317 .60316 L
.35504 .61016 L
.34959 .61237 L
.35781 .60478 L
s
.222 0 .159 .002 k
.36604 .59699 m
.37134 .59598 L
.36317 .60316 L
.35781 .60478 L
.36604 .59699 L
F
0 g
.36604 .59699 m
.37134 .59598 L
.36317 .60316 L
.35781 .60478 L
.36604 .59699 L
s
.187 0 .137 .004 k
.37428 .58902 m
.3795 .58866 L
.37134 .59598 L
.36604 .59699 L
.37428 .58902 L
F
0 g
.37428 .58902 m
.3795 .58866 L
.37134 .59598 L
.36604 .59699 L
.37428 .58902 L
s
.154 0 .115 .014 k
.38252 .58094 m
.38768 .58122 L
.3795 .58866 L
.37428 .58902 L
.38252 .58094 L
F
0 g
.38252 .58094 m
.38768 .58122 L
.3795 .58866 L
.37428 .58902 L
.38252 .58094 L
s
.124 0 .093 .03 k
.39077 .57275 m
.39587 .57368 L
.38768 .58122 L
.38252 .58094 L
.39077 .57275 L
F
0 g
.39077 .57275 m
.39587 .57368 L
.38768 .58122 L
.38252 .58094 L
.39077 .57275 L
s
.097 0 .072 .05 k
.39902 .56447 m
.40406 .56608 L
.39587 .57368 L
.39077 .57275 L
.39902 .56447 L
F
0 g
.39902 .56447 m
.40406 .56608 L
.39587 .57368 L
.39077 .57275 L
.39902 .56447 L
s
.072 0 .052 .073 k
.40728 .55616 m
.41225 .55843 L
.40406 .56608 L
.39902 .56447 L
.40728 .55616 L
F
0 g
.40728 .55616 m
.41225 .55843 L
.40406 .56608 L
.39902 .56447 L
.40728 .55616 L
s
.05 0 .034 .097 k
.41554 .5478 m
.42046 .55074 L
.41225 .55843 L
.40728 .55616 L
.41554 .5478 L
F
0 g
.41554 .5478 m
.42046 .55074 L
.41225 .55843 L
.40728 .55616 L
.41554 .5478 L
s
.03 0 .017 .121 k
.4238 .53941 m
.42866 .54303 L
.42046 .55074 L
.41554 .5478 L
.4238 .53941 L
F
0 g
.4238 .53941 m
.42866 .54303 L
.42046 .55074 L
.41554 .5478 L
.4238 .53941 L
s
.012 0 .001 .146 k
.43206 .53102 m
.43687 .5353 L
.42866 .54303 L
.4238 .53941 L
.43206 .53102 L
F
0 g
.43206 .53102 m
.43687 .5353 L
.42866 .54303 L
.4238 .53941 L
.43206 .53102 L
s
.009 .012 0 .157 k
.44031 .52261 m
.44508 .52756 L
.43687 .5353 L
.43206 .53102 L
.44031 .52261 L
F
0 g
.44031 .52261 m
.44508 .52756 L
.43687 .5353 L
.43206 .53102 L
.44031 .52261 L
s
.008 .026 0 .166 k
.44857 .51421 m
.45329 .51983 L
.44508 .52756 L
.44031 .52261 L
.44857 .51421 L
F
0 g
.44857 .51421 m
.45329 .51983 L
.44508 .52756 L
.44031 .52261 L
.44857 .51421 L
s
.007 .038 0 .176 k
.45682 .50581 m
.46151 .51209 L
.45329 .51983 L
.44857 .51421 L
.45682 .50581 L
F
0 g
.45682 .50581 m
.46151 .51209 L
.45329 .51983 L
.44857 .51421 L
.45682 .50581 L
s
.006 .048 0 .186 k
.46508 .49741 m
.46973 .50434 L
.46151 .51209 L
.45682 .50581 L
.46508 .49741 L
F
0 g
.46508 .49741 m
.46973 .50434 L
.46151 .51209 L
.45682 .50581 L
.46508 .49741 L
s
.005 .058 0 .196 k
.47333 .48901 m
.47795 .4966 L
.46973 .50434 L
.46508 .49741 L
.47333 .48901 L
F
0 g
.47333 .48901 m
.47795 .4966 L
.46973 .50434 L
.46508 .49741 L
.47333 .48901 L
s
.004 .066 0 .206 k
.48158 .48064 m
.48616 .48887 L
.47795 .4966 L
.47333 .48901 L
.48158 .48064 L
F
0 g
.48158 .48064 m
.48616 .48887 L
.47795 .4966 L
.47333 .48901 L
.48158 .48064 L
s
.004 .074 0 .215 k
.48983 .47229 m
.49439 .48116 L
.48616 .48887 L
.48158 .48064 L
.48983 .47229 L
F
0 g
.48983 .47229 m
.49439 .48116 L
.48616 .48887 L
.48158 .48064 L
.48983 .47229 L
s
.004 .082 0 .223 k
.49808 .46397 m
.50262 .47347 L
.49439 .48116 L
.48983 .47229 L
.49808 .46397 L
F
0 g
.49808 .46397 m
.50262 .47347 L
.49439 .48116 L
.48983 .47229 L
.49808 .46397 L
s
.005 .09 0 .231 k
.50634 .45571 m
.51085 .46584 L
.50262 .47347 L
.49808 .46397 L
.50634 .45571 L
F
0 g
.50634 .45571 m
.51085 .46584 L
.50262 .47347 L
.49808 .46397 L
.50634 .45571 L
s
.007 .097 0 .238 k
.51458 .44752 m
.51907 .45827 L
.51085 .46584 L
.50634 .45571 L
.51458 .44752 L
F
0 g
.51458 .44752 m
.51907 .45827 L
.51085 .46584 L
.50634 .45571 L
.51458 .44752 L
s
.008 .104 0 .245 k
.52283 .43942 m
.52731 .45077 L
.51907 .45827 L
.51458 .44752 L
.52283 .43942 L
F
0 g
.52283 .43942 m
.52731 .45077 L
.51907 .45827 L
.51458 .44752 L
.52283 .43942 L
s
.009 .11 0 .252 k
.53108 .43146 m
.53555 .44338 L
.52731 .45077 L
.52283 .43942 L
.53108 .43146 L
F
0 g
.53108 .43146 m
.53555 .44338 L
.52731 .45077 L
.52283 .43942 L
.53108 .43146 L
s
.013 .117 0 .257 k
.53933 .42363 m
.54379 .43613 L
.53555 .44338 L
.53108 .43146 L
.53933 .42363 L
F
0 g
.53933 .42363 m
.54379 .43613 L
.53555 .44338 L
.53108 .43146 L
.53933 .42363 L
s
.017 .123 0 .262 k
.54758 .41601 m
.55204 .42904 L
.54379 .43613 L
.53933 .42363 L
.54758 .41601 L
F
0 g
.54758 .41601 m
.55204 .42904 L
.54379 .43613 L
.53933 .42363 L
.54758 .41601 L
s
.021 .13 0 .267 k
.55584 .40861 m
.5603 .42214 L
.55204 .42904 L
.54758 .41601 L
.55584 .40861 L
F
0 g
.55584 .40861 m
.5603 .42214 L
.55204 .42904 L
.54758 .41601 L
.55584 .40861 L
s
.026 .136 0 .271 k
.56411 .40148 m
.56856 .41549 L
.5603 .42214 L
.55584 .40861 L
.56411 .40148 L
F
0 g
.56411 .40148 m
.56856 .41549 L
.5603 .42214 L
.55584 .40861 L
.56411 .40148 L
s
.033 .144 0 .274 k
.57238 .39469 m
.57684 .40913 L
.56856 .41549 L
.56411 .40148 L
.57238 .39469 L
F
0 g
.57238 .39469 m
.57684 .40913 L
.56856 .41549 L
.56411 .40148 L
.57238 .39469 L
s
.041 .152 0 .276 k
.58066 .38831 m
.58513 .40315 L
.57684 .40913 L
.57238 .39469 L
.58066 .38831 L
F
0 g
.58066 .38831 m
.58513 .40315 L
.57684 .40913 L
.57238 .39469 L
.58066 .38831 L
s
.053 .162 0 .277 k
.58897 .38248 m
.59345 .39762 L
.58513 .40315 L
.58066 .38831 L
.58897 .38248 L
F
0 g
.58897 .38248 m
.59345 .39762 L
.58513 .40315 L
.58066 .38831 L
.58897 .38248 L
s
.069 .175 0 .277 k
.5973 .37736 m
.60179 .39275 L
.59345 .39762 L
.58897 .38248 L
.5973 .37736 L
F
0 g
.5973 .37736 m
.60179 .39275 L
.59345 .39762 L
.58897 .38248 L
.5973 .37736 L
s
.112 .203 0 .273 k
.6057 .37408 m
.6102 .38949 L
.60179 .39275 L
.5973 .37736 L
.6057 .37408 L
F
0 g
.6057 .37408 m
.6102 .38949 L
.60179 .39275 L
.5973 .37736 L
.6057 .37408 L
s
.16 .235 0 .267 k
.61416 .3726 m
.61867 .38783 L
.6102 .38949 L
.6057 .37408 L
.61416 .3726 L
F
0 g
.61416 .3726 m
.61867 .38783 L
.6102 .38949 L
.6057 .37408 L
.61416 .3726 L
s
.184 .248 0 .262 k
.62269 .37188 m
.62719 .38683 L
.61867 .38783 L
.61416 .3726 L
.62269 .37188 L
F
0 g
.62269 .37188 m
.62719 .38683 L
.61867 .38783 L
.61416 .3726 L
.62269 .37188 L
s
.204 .259 0 .257 k
.63127 .3717 m
.63577 .38631 L
.62719 .38683 L
.62269 .37188 L
.63127 .3717 L
F
0 g
.63127 .3717 m
.63577 .38631 L
.62719 .38683 L
.62269 .37188 L
.63127 .3717 L
s
.222 .268 0 .251 k
.63992 .37193 m
.64441 .38616 L
.63577 .38631 L
.63127 .3717 L
.63992 .37193 L
F
0 g
.63992 .37193 m
.64441 .38616 L
.63577 .38631 L
.63127 .3717 L
.63992 .37193 L
s
.239 .275 0 .245 k
.64862 .37251 m
.65311 .38631 L
.64441 .38616 L
.63992 .37193 L
.64862 .37251 L
F
0 g
.64862 .37251 m
.65311 .38631 L
.64441 .38616 L
.63992 .37193 L
.64862 .37251 L
s
.258 .283 0 .237 k
.65738 .37339 m
.66187 .38672 L
.65311 .38631 L
.64862 .37251 L
.65738 .37339 L
F
0 g
.65738 .37339 m
.66187 .38672 L
.65311 .38631 L
.64862 .37251 L
.65738 .37339 L
s
.275 .289 0 .229 k
.66622 .37449 m
.67068 .38734 L
.66187 .38672 L
.65738 .37339 L
.66622 .37449 L
F
0 g
.66622 .37449 m
.67068 .38734 L
.66187 .38672 L
.65738 .37339 L
.66622 .37449 L
s
.295 .297 0 .219 k
.67511 .37581 m
.67956 .38813 L
.67068 .38734 L
.66622 .37449 L
.67511 .37581 L
F
0 g
.67511 .37581 m
.67956 .38813 L
.67068 .38734 L
.66622 .37449 L
.67511 .37581 L
s
.314 .303 0 .209 k
.68408 .37727 m
.6885 .38907 L
.67956 .38813 L
.67511 .37581 L
.68408 .37727 L
F
0 g
.68408 .37727 m
.6885 .38907 L
.67956 .38813 L
.67511 .37581 L
.68408 .37727 L
s
.335 .309 0 .198 k
.6931 .37888 m
.69749 .39011 L
.6885 .38907 L
.68408 .37727 L
.6931 .37888 L
F
0 g
.6931 .37888 m
.69749 .39011 L
.6885 .38907 L
.68408 .37727 L
.6931 .37888 L
s
.356 .315 0 .186 k
.7022 .3806 m
.70655 .39125 L
.69749 .39011 L
.6931 .37888 L
.7022 .3806 L
F
0 g
.7022 .3806 m
.70655 .39125 L
.69749 .39011 L
.6931 .37888 L
.7022 .3806 L
s
.379 .321 0 .173 k
.71135 .38241 m
.71567 .39247 L
.70655 .39125 L
.7022 .3806 L
.71135 .38241 L
F
0 g
.71135 .38241 m
.71567 .39247 L
.70655 .39125 L
.7022 .3806 L
.71135 .38241 L
s
.403 .325 0 .16 k
.72057 .38427 m
.72485 .39373 L
.71567 .39247 L
.71135 .38241 L
.72057 .38427 L
F
0 g
.72057 .38427 m
.72485 .39373 L
.71567 .39247 L
.71135 .38241 L
.72057 .38427 L
s
.43 .331 0 .145 k
.72986 .38619 m
.73409 .39505 L
.72485 .39373 L
.72057 .38427 L
.72986 .38619 L
F
0 g
.72986 .38619 m
.73409 .39505 L
.72485 .39373 L
.72057 .38427 L
.72986 .38619 L
s
.46 .337 0 .129 k
.73921 .38815 m
.7434 .39639 L
.73409 .39505 L
.72986 .38619 L
.73921 .38815 L
F
0 g
.73921 .38815 m
.7434 .39639 L
.73409 .39505 L
.72986 .38619 L
.73921 .38815 L
s
.49 .341 0 .114 k
.74863 .39014 m
.75276 .39775 L
.7434 .39639 L
.73921 .38815 L
.74863 .39014 L
F
0 g
.74863 .39014 m
.75276 .39775 L
.7434 .39639 L
.73921 .38815 L
.74863 .39014 L
s
.524 .346 0 .098 k
.75812 .39215 m
.76219 .39913 L
.75276 .39775 L
.74863 .39014 L
.75812 .39215 L
F
0 g
.75812 .39215 m
.76219 .39913 L
.75276 .39775 L
.74863 .39014 L
.75812 .39215 L
s
.561 .35 0 .082 k
.76768 .39417 m
.77168 .40053 L
.76219 .39913 L
.75812 .39215 L
.76768 .39417 L
F
0 g
.76768 .39417 m
.77168 .40053 L
.76219 .39913 L
.75812 .39215 L
.76768 .39417 L
s
.859 .433 0 .14 k
.16698 .61869 m
.17233 .62314 L
.16569 .62063 L
.1604 .61561 L
.16698 .61869 L
F
0 g
.16698 .61869 m
.17233 .62314 L
.16569 .62063 L
.1604 .61561 L
.16698 .61869 L
s
.832 .423 0 .168 k
.1736 .6218 m
.17902 .62566 L
.17233 .62314 L
.16698 .61869 L
.1736 .6218 L
F
0 g
.1736 .6218 m
.17902 .62566 L
.17233 .62314 L
.16698 .61869 L
.1736 .6218 L
s
.791 .407 0 .209 k
.18027 .62491 m
.18574 .6282 L
.17902 .62566 L
.1736 .6218 L
.18027 .62491 L
F
0 g
.18027 .62491 m
.18574 .6282 L
.17902 .62566 L
.1736 .6218 L
.18027 .62491 L
s
.736 .383 0 .264 k
.18699 .62803 m
.19251 .63074 L
.18574 .6282 L
.18027 .62491 L
.18699 .62803 L
F
0 g
.18699 .62803 m
.19251 .63074 L
.18574 .6282 L
.18027 .62491 L
.18699 .62803 L
s
.67 .353 0 .33 k
.19375 .63116 m
.19933 .63328 L
.19251 .63074 L
.18699 .62803 L
.19375 .63116 L
F
0 g
.19375 .63116 m
.19933 .63328 L
.19251 .63074 L
.18699 .62803 L
.19375 .63116 L
s
0 .313 .313 .687 k
.20056 .63425 m
.20619 .63579 L
.19933 .63328 L
.19375 .63116 L
.20056 .63425 L
F
0 g
.20056 .63425 m
.20619 .63579 L
.19933 .63328 L
.19375 .63116 L
.20056 .63425 L
s
0 .357 .357 .643 k
.20743 .63731 m
.21311 .63826 L
.20619 .63579 L
.20056 .63425 L
.20743 .63731 L
F
0 g
.20743 .63731 m
.21311 .63826 L
.20619 .63579 L
.20056 .63425 L
.20743 .63731 L
s
0 .391 .391 .609 k
.21434 .64031 m
.22006 .64067 L
.21311 .63826 L
.20743 .63731 L
.21434 .64031 L
F
0 g
.21434 .64031 m
.22006 .64067 L
.21311 .63826 L
.20743 .63731 L
.21434 .64031 L
s
0 .415 .415 .585 k
.22132 .64321 m
.22708 .64299 L
.22006 .64067 L
.21434 .64031 L
.22132 .64321 L
F
0 g
.22132 .64321 m
.22708 .64299 L
.22006 .64067 L
.21434 .64031 L
.22132 .64321 L
s
0 .431 .431 .569 k
.22836 .64598 m
.23416 .64521 L
.22708 .64299 L
.22132 .64321 L
.22836 .64598 L
F
0 g
.22836 .64598 m
.23416 .64521 L
.22708 .64299 L
.22132 .64321 L
.22836 .64598 L
s
0 .438 .438 .562 k
.23545 .6486 m
.24129 .64728 L
.23416 .64521 L
.22836 .64598 L
.23545 .6486 L
F
0 g
.23545 .6486 m
.24129 .64728 L
.23416 .64521 L
.22836 .64598 L
.23545 .6486 L
s
0 .438 .438 .562 k
.24261 .65101 m
.24847 .64915 L
.24129 .64728 L
.23545 .6486 L
.24261 .65101 L
F
0 g
.24261 .65101 m
.24847 .64915 L
.24129 .64728 L
.23545 .6486 L
.24261 .65101 L
s
0 .432 .432 .568 k
.24984 .65317 m
.25573 .6508 L
.24847 .64915 L
.24261 .65101 L
.24984 .65317 L
F
0 g
.24984 .65317 m
.25573 .6508 L
.24847 .64915 L
.24261 .65101 L
.24984 .65317 L
s
0 .42 .42 .58 k
.25714 .655 m
.26305 .65216 L
.25573 .6508 L
.24984 .65317 L
.25714 .655 L
F
0 g
.25714 .655 m
.26305 .65216 L
.25573 .6508 L
.24984 .65317 L
.25714 .655 L
s
0 .399 .399 .601 k
.26453 .65644 m
.27044 .65316 L
.26305 .65216 L
.25714 .655 L
.26453 .65644 L
F
0 g
.26453 .65644 m
.27044 .65316 L
.26305 .65216 L
.25714 .655 L
.26453 .65644 L
s
0 .369 .369 .631 k
.27199 .65738 m
.27792 .65372 L
.27044 .65316 L
.26453 .65644 L
.27199 .65738 L
F
0 g
.27199 .65738 m
.27792 .65372 L
.27044 .65316 L
.26453 .65644 L
.27199 .65738 L
s
0 .324 .324 .676 k
.27955 .65767 m
.28546 .65368 L
.27792 .65372 L
.27199 .65738 L
.27955 .65767 L
F
0 g
.27955 .65767 m
.28546 .65368 L
.27792 .65372 L
.27199 .65738 L
.27955 .65767 L
s
0 .249 .249 .751 k
.28721 .65706 m
.29312 .65285 L
.28546 .65368 L
.27955 .65767 L
.28721 .65706 L
F
0 g
.28721 .65706 m
.29312 .65285 L
.28546 .65368 L
.27955 .65767 L
.28721 .65706 L
s
0 .004 .004 .996 k
.29507 .65424 m
.30094 .65004 L
.29312 .65285 L
.28721 .65706 L
.29507 .65424 L
F
0 g
.29507 .65424 m
.30094 .65004 L
.29312 .65285 L
.28721 .65706 L
.29507 .65424 L
s
.30312 .6492 m
.30892 .64524 L
.30094 .65004 L
.29507 .65424 L
.30312 .6492 L
F
.30312 .6492 m
.30892 .64524 L
.30094 .65004 L
.29507 .65424 L
.30312 .6492 L
s
.4 0 .207 .169 k
.31123 .64324 m
.31698 .63962 L
.30892 .64524 L
.30312 .6492 L
.31123 .64324 L
F
0 g
.31123 .64324 m
.31698 .63962 L
.30892 .64524 L
.30312 .6492 L
.31123 .64324 L
s
.359 0 .209 .103 k
.3194 .63663 m
.32509 .63343 L
.31698 .63962 L
.31123 .64324 L
.3194 .63663 L
F
0 g
.3194 .63663 m
.32509 .63343 L
.31698 .63962 L
.31123 .64324 L
.3194 .63663 L
s
.319 0 .205 .056 k
.32761 .62951 m
.33322 .62676 L
.32509 .63343 L
.3194 .63663 L
.32761 .62951 L
F
0 g
.32761 .62951 m
.33322 .62676 L
.32509 .63343 L
.3194 .63663 L
.32761 .62951 L
s
.28 0 .195 .025 k
.33586 .62197 m
.34139 .61971 L
.33322 .62676 L
.32761 .62951 L
.33586 .62197 L
F
0 g
.33586 .62197 m
.34139 .61971 L
.33322 .62676 L
.32761 .62951 L
.33586 .62197 L
s
.243 0 .181 .007 k
.34413 .61408 m
.34959 .61237 L
.34139 .61971 L
.33586 .62197 L
.34413 .61408 L
F
0 g
.34413 .61408 m
.34959 .61237 L
.34139 .61971 L
.33586 .62197 L
.34413 .61408 L
s
.207 0 .164 .001 k
.35242 .60593 m
.35781 .60478 L
.34959 .61237 L
.34413 .61408 L
.35242 .60593 L
F
0 g
.35242 .60593 m
.35781 .60478 L
.34959 .61237 L
.34413 .61408 L
.35242 .60593 L
s
.173 0 .146 .004 k
.36071 .59755 m
.36604 .59699 L
.35781 .60478 L
.35242 .60593 L
.36071 .59755 L
F
0 g
.36071 .59755 m
.36604 .59699 L
.35781 .60478 L
.35242 .60593 L
.36071 .59755 L
s
.143 0 .127 .013 k
.36902 .58899 m
.37428 .58902 L
.36604 .59699 L
.36071 .59755 L
.36902 .58899 L
F
0 g
.36902 .58899 m
.37428 .58902 L
.36604 .59699 L
.36071 .59755 L
.36902 .58899 L
s
.114 0 .107 .028 k
.37733 .58029 m
.38252 .58094 L
.37428 .58902 L
.36902 .58899 L
.37733 .58029 L
F
0 g
.37733 .58029 m
.38252 .58094 L
.37428 .58902 L
.36902 .58899 L
.37733 .58029 L
s
.09 0 .089 .045 k
.38565 .57149 m
.39077 .57275 L
.38252 .58094 L
.37733 .58029 L
.38565 .57149 L
F
0 g
.38565 .57149 m
.39077 .57275 L
.38252 .58094 L
.37733 .58029 L
.38565 .57149 L
s
.066 0 .07 .066 k
.39396 .5626 m
.39902 .56447 L
.39077 .57275 L
.38565 .57149 L
.39396 .5626 L
F
0 g
.39396 .5626 m
.39902 .56447 L
.39077 .57275 L
.38565 .57149 L
.39396 .5626 L
s
.046 0 .054 .087 k
.40228 .55364 m
.40728 .55616 L
.39902 .56447 L
.39396 .5626 L
.40228 .55364 L
F
0 g
.40228 .55364 m
.40728 .55616 L
.39902 .56447 L
.39396 .5626 L
.40228 .55364 L
s
.027 0 .038 .109 k
.41059 .54465 m
.41554 .5478 L
.40728 .55616 L
.40228 .55364 L
.41059 .54465 L
F
0 g
.41059 .54465 m
.41554 .5478 L
.40728 .55616 L
.40228 .55364 L
.41059 .54465 L
s
.011 0 .022 .131 k
.4189 .53564 m
.4238 .53941 L
.41554 .5478 L
.41059 .54465 L
.4189 .53564 L
F
0 g
.4189 .53564 m
.4238 .53941 L
.41554 .5478 L
.41059 .54465 L
.4189 .53564 L
s
0 .004 .012 .149 k
.42721 .52662 m
.43206 .53102 L
.4238 .53941 L
.4189 .53564 L
.42721 .52662 L
F
0 g
.42721 .52662 m
.43206 .53102 L
.4238 .53941 L
.4189 .53564 L
.42721 .52662 L
s
0 .018 .013 .156 k
.43551 .51759 m
.44031 .52261 L
.43206 .53102 L
.42721 .52662 L
.43551 .51759 L
F
0 g
.43551 .51759 m
.44031 .52261 L
.43206 .53102 L
.42721 .52662 L
.43551 .51759 L
s
0 .03 .014 .164 k
.44382 .50857 m
.44857 .51421 L
.44031 .52261 L
.43551 .51759 L
.44382 .50857 L
F
0 g
.44382 .50857 m
.44857 .51421 L
.44031 .52261 L
.43551 .51759 L
.44382 .50857 L
s
0 .04 .013 .173 k
.45211 .49955 m
.45682 .50581 L
.44857 .51421 L
.44382 .50857 L
.45211 .49955 L
F
0 g
.45211 .49955 m
.45682 .50581 L
.44857 .51421 L
.44382 .50857 L
.45211 .49955 L
s
0 .051 .014 .181 k
.4604 .49053 m
.46508 .49741 L
.45682 .50581 L
.45211 .49955 L
.4604 .49053 L
F
0 g
.4604 .49053 m
.46508 .49741 L
.45682 .50581 L
.45211 .49955 L
.4604 .49053 L
s
0 .06 .013 .19 k
.46869 .48153 m
.47333 .48901 L
.46508 .49741 L
.4604 .49053 L
.46869 .48153 L
F
0 g
.46869 .48153 m
.47333 .48901 L
.46508 .49741 L
.4604 .49053 L
.46869 .48153 L
s
0 .068 .013 .198 k
.47698 .47255 m
.48158 .48064 L
.47333 .48901 L
.46869 .48153 L
.47698 .47255 L
F
0 g
.47698 .47255 m
.48158 .48064 L
.47333 .48901 L
.46869 .48153 L
.47698 .47255 L
s
0 .075 .012 .207 k
.48526 .46359 m
.48983 .47229 L
.48158 .48064 L
.47698 .47255 L
.48526 .46359 L
F
0 g
.48526 .46359 m
.48983 .47229 L
.48158 .48064 L
.47698 .47255 L
.48526 .46359 L
s
0 .082 .011 .215 k
.49353 .45469 m
.49808 .46397 L
.48983 .47229 L
.48526 .46359 L
.49353 .45469 L
F
0 g
.49353 .45469 m
.49808 .46397 L
.48983 .47229 L
.48526 .46359 L
.49353 .45469 L
s
0 .088 .01 .223 k
.50181 .44584 m
.50634 .45571 L
.49808 .46397 L
.49353 .45469 L
.50181 .44584 L
F
0 g
.50181 .44584 m
.50634 .45571 L
.49808 .46397 L
.49353 .45469 L
.50181 .44584 L
s
0 .093 .008 .232 k
.51007 .43708 m
.51458 .44752 L
.50634 .45571 L
.50181 .44584 L
.51007 .43708 L
F
0 g
.51007 .43708 m
.51458 .44752 L
.50634 .45571 L
.50181 .44584 L
.51007 .43708 L
s
0 .098 .006 .24 k
.51834 .42844 m
.52283 .43942 L
.51458 .44752 L
.51007 .43708 L
.51834 .42844 L
F
0 g
.51834 .42844 m
.52283 .43942 L
.51458 .44752 L
.51007 .43708 L
.51834 .42844 L
s
0 .101 .002 .249 k
.52659 .41992 m
.53108 .43146 L
.52283 .43942 L
.51834 .42844 L
.52659 .41992 L
F
0 g
.52659 .41992 m
.53108 .43146 L
.52283 .43942 L
.51834 .42844 L
.52659 .41992 L
s
.001 .106 0 .256 k
.53486 .41158 m
.53933 .42363 L
.53108 .43146 L
.52659 .41992 L
.53486 .41158 L
F
0 g
.53486 .41158 m
.53933 .42363 L
.53108 .43146 L
.52659 .41992 L
.53486 .41158 L
s
.005 .112 0 .261 k
.54311 .40346 m
.54758 .41601 L
.53933 .42363 L
.53486 .41158 L
.54311 .40346 L
F
0 g
.54311 .40346 m
.54758 .41601 L
.53933 .42363 L
.53486 .41158 L
.54311 .40346 L
s
.011 .12 0 .264 k
.55138 .39558 m
.55584 .40861 L
.54758 .41601 L
.54311 .40346 L
.55138 .39558 L
F
0 g
.55138 .39558 m
.55584 .40861 L
.54758 .41601 L
.54311 .40346 L
.55138 .39558 L
s
.018 .128 0 .267 k
.55964 .38801 m
.56411 .40148 L
.55584 .40861 L
.55138 .39558 L
.55964 .38801 L
F
0 g
.55964 .38801 m
.56411 .40148 L
.55584 .40861 L
.55138 .39558 L
.55964 .38801 L
s
.025 .135 0 .27 k
.56792 .38082 m
.57238 .39469 L
.56411 .40148 L
.55964 .38801 L
.56792 .38082 L
F
0 g
.56792 .38082 m
.57238 .39469 L
.56411 .40148 L
.55964 .38801 L
.56792 .38082 L
s
.035 .144 0 .272 k
.5762 .37409 m
.58066 .38831 L
.57238 .39469 L
.56792 .38082 L
.5762 .37409 L
F
0 g
.5762 .37409 m
.58066 .38831 L
.57238 .39469 L
.56792 .38082 L
.5762 .37409 L
s
.048 .155 0 .272 k
.5845 .36795 m
.58897 .38248 L
.58066 .38831 L
.5762 .37409 L
.5845 .36795 L
F
0 g
.5845 .36795 m
.58897 .38248 L
.58066 .38831 L
.5762 .37409 L
.5845 .36795 L
s
.067 .169 0 .271 k
.59283 .36263 m
.5973 .37736 L
.58897 .38248 L
.5845 .36795 L
.59283 .36263 L
F
0 g
.59283 .36263 m
.5973 .37736 L
.58897 .38248 L
.5845 .36795 L
.59283 .36263 L
s
.117 .203 0 .265 k
.60121 .35931 m
.6057 .37408 L
.5973 .37736 L
.59283 .36263 L
.60121 .35931 L
F
0 g
.60121 .35931 m
.6057 .37408 L
.5973 .37736 L
.59283 .36263 L
.60121 .35931 L
s
.173 .239 0 .258 k
.60968 .35801 m
.61416 .3726 L
.6057 .37408 L
.60121 .35931 L
.60968 .35801 L
F
0 g
.60968 .35801 m
.61416 .3726 L
.6057 .37408 L
.60121 .35931 L
.60968 .35801 L
s
.201 .255 0 .253 k
.6182 .35754 m
.62269 .37188 L
.61416 .3726 L
.60968 .35801 L
.6182 .35754 L
F
0 g
.6182 .35754 m
.62269 .37188 L
.61416 .3726 L
.60968 .35801 L
.6182 .35754 L
s
.223 .267 0 .248 k
.62678 .35766 m
.63127 .3717 L
.62269 .37188 L
.6182 .35754 L
.62678 .35766 L
F
0 g
.62678 .35766 m
.63127 .3717 L
.62269 .37188 L
.6182 .35754 L
.62678 .35766 L
s
.244 .277 0 .242 k
.63543 .35825 m
.63992 .37193 L
.63127 .3717 L
.62678 .35766 L
.63543 .35825 L
F
0 g
.63543 .35825 m
.63992 .37193 L
.63127 .3717 L
.62678 .35766 L
.63543 .35825 L
s
.265 .287 0 .235 k
.64414 .35922 m
.64862 .37251 L
.63992 .37193 L
.63543 .35825 L
.64414 .35922 L
F
0 g
.64414 .35922 m
.64862 .37251 L
.63992 .37193 L
.63543 .35825 L
.64414 .35922 L
s
.285 .295 0 .228 k
.65292 .36052 m
.65738 .37339 L
.64862 .37251 L
.64414 .35922 L
.65292 .36052 L
F
0 g
.65292 .36052 m
.65738 .37339 L
.64862 .37251 L
.64414 .35922 L
.65292 .36052 L
s
.305 .303 0 .22 k
.66177 .36209 m
.66622 .37449 L
.65738 .37339 L
.65292 .36052 L
.66177 .36209 L
F
0 g
.66177 .36209 m
.66622 .37449 L
.65738 .37339 L
.65292 .36052 L
.66177 .36209 L
s
.325 .31 0 .211 k
.67068 .36387 m
.67511 .37581 L
.66622 .37449 L
.66177 .36209 L
.67068 .36387 L
F
0 g
.67068 .36387 m
.67511 .37581 L
.66622 .37449 L
.66177 .36209 L
.67068 .36387 L
s
.347 .318 0 .201 k
.67966 .36584 m
.68408 .37727 L
.67511 .37581 L
.67068 .36387 L
.67966 .36584 L
F
0 g
.67966 .36584 m
.68408 .37727 L
.67511 .37581 L
.67068 .36387 L
.67966 .36584 L
s
.369 .324 0 .191 k
.68871 .36797 m
.6931 .37888 L
.68408 .37727 L
.67966 .36584 L
.68871 .36797 L
F
0 g
.68871 .36797 m
.6931 .37888 L
.68408 .37727 L
.67966 .36584 L
.68871 .36797 L
s
.391 .331 0 .18 k
.69783 .37022 m
.7022 .3806 L
.6931 .37888 L
.68871 .36797 L
.69783 .37022 L
F
0 g
.69783 .37022 m
.7022 .3806 L
.6931 .37888 L
.68871 .36797 L
.69783 .37022 L
s
.416 .337 0 .168 k
.70702 .37256 m
.71135 .38241 L
.7022 .3806 L
.69783 .37022 L
.70702 .37256 L
F
0 g
.70702 .37256 m
.71135 .38241 L
.7022 .3806 L
.69783 .37022 L
.70702 .37256 L
s
.442 .344 0 .155 k
.71628 .37499 m
.72057 .38427 L
.71135 .38241 L
.70702 .37256 L
.71628 .37499 L
F
0 g
.71628 .37499 m
.72057 .38427 L
.71135 .38241 L
.70702 .37256 L
.71628 .37499 L
s
.469 .349 0 .142 k
.72561 .37747 m
.72986 .38619 L
.72057 .38427 L
.71628 .37499 L
.72561 .37747 L
F
0 g
.72561 .37747 m
.72986 .38619 L
.72057 .38427 L
.71628 .37499 L
.72561 .37747 L
s
.498 .355 0 .128 k
.73502 .38001 m
.73921 .38815 L
.72986 .38619 L
.72561 .37747 L
.73502 .38001 L
F
0 g
.73502 .38001 m
.73921 .38815 L
.72986 .38619 L
.72561 .37747 L
.73502 .38001 L
s
.53 .361 0 .114 k
.74449 .38258 m
.74863 .39014 L
.73921 .38815 L
.73502 .38001 L
.74449 .38258 L
F
0 g
.74449 .38258 m
.74863 .39014 L
.73921 .38815 L
.73502 .38001 L
.74449 .38258 L
s
.564 .366 0 .1 k
.75402 .38516 m
.75812 .39215 L
.74863 .39014 L
.74449 .38258 L
.75402 .38516 L
F
0 g
.75402 .38516 m
.75812 .39215 L
.74863 .39014 L
.74449 .38258 L
.75402 .38516 L
s
.6 .371 0 .087 k
.76364 .38778 m
.76768 .39417 L
.75812 .39215 L
.75402 .38516 L
.76364 .38778 L
F
0 g
.76364 .38778 m
.76768 .39417 L
.75812 .39215 L
.75402 .38516 L
.76364 .38778 L
s
.813 .451 0 .187 k
.16161 .61415 m
.16698 .61869 L
.1604 .61561 L
.15509 .61056 L
.16161 .61415 L
F
0 g
.16161 .61415 m
.16698 .61869 L
.1604 .61561 L
.15509 .61056 L
.16161 .61415 L
s
.78 .439 0 .22 k
.16818 .61778 m
.1736 .6218 L
.16698 .61869 L
.16161 .61415 L
.16818 .61778 L
F
0 g
.16818 .61778 m
.1736 .6218 L
.16698 .61869 L
.16161 .61415 L
.16818 .61778 L
s
.737 .422 0 .263 k
.17479 .62142 m
.18027 .62491 L
.1736 .6218 L
.16818 .61778 L
.17479 .62142 L
F
0 g
.17479 .62142 m
.18027 .62491 L
.1736 .6218 L
.16818 .61778 L
.17479 .62142 L
s
.685 .399 0 .315 k
.18145 .62508 m
.18699 .62803 L
.18027 .62491 L
.17479 .62142 L
.18145 .62508 L
F
0 g
.18145 .62508 m
.18699 .62803 L
.18027 .62491 L
.17479 .62142 L
.18145 .62508 L
s
0 .321 .321 .679 k
.18816 .62872 m
.19375 .63116 L
.18699 .62803 L
.18145 .62508 L
.18816 .62872 L
F
0 g
.18816 .62872 m
.19375 .63116 L
.18699 .62803 L
.18145 .62508 L
.18816 .62872 L
s
0 .365 .365 .635 k
.19493 .63235 m
.20056 .63425 L
.19375 .63116 L
.18816 .62872 L
.19493 .63235 L
F
0 g
.19493 .63235 m
.20056 .63425 L
.19375 .63116 L
.18816 .62872 L
.19493 .63235 L
s
0 .401 .401 .599 k
.20175 .63595 m
.20743 .63731 L
.20056 .63425 L
.19493 .63235 L
.20175 .63595 L
F
0 g
.20175 .63595 m
.20743 .63731 L
.20056 .63425 L
.19493 .63235 L
.20175 .63595 L
s
0 .428 .428 .572 k
.20862 .63946 m
.21434 .64031 L
.20743 .63731 L
.20175 .63595 L
.20862 .63946 L
F
0 g
.20862 .63946 m
.21434 .64031 L
.20743 .63731 L
.20175 .63595 L
.20862 .63946 L
s
0 .446 .446 .554 k
.21555 .64289 m
.22132 .64321 L
.21434 .64031 L
.20862 .63946 L
.21555 .64289 L
F
0 g
.21555 .64289 m
.22132 .64321 L
.21434 .64031 L
.20862 .63946 L
.21555 .64289 L
s
0 .457 .457 .543 k
.22255 .64618 m
.22836 .64598 L
.22132 .64321 L
.21555 .64289 L
.22255 .64618 L
F
0 g
.22255 .64618 m
.22836 .64598 L
.22132 .64321 L
.21555 .64289 L
.22255 .64618 L
s
0 .461 .461 .539 k
.22962 .6493 m
.23545 .6486 L
.22836 .64598 L
.22255 .64618 L
.22962 .6493 L
F
0 g
.22962 .6493 m
.23545 .6486 L
.22836 .64598 L
.22255 .64618 L
.22962 .6493 L
s
0 .457 .457 .543 k
.23675 .6522 m
.24261 .65101 L
.23545 .6486 L
.22962 .6493 L
.23675 .6522 L
F
0 g
.23675 .6522 m
.24261 .65101 L
.23545 .6486 L
.22962 .6493 L
.23675 .6522 L
s
0 .448 .448 .552 k
.24396 .65481 m
.24984 .65317 L
.24261 .65101 L
.23675 .6522 L
.24396 .65481 L
F
0 g
.24396 .65481 m
.24984 .65317 L
.24261 .65101 L
.23675 .6522 L
.24396 .65481 L
s
0 .43 .43 .57 k
.25125 .65708 m
.25714 .655 L
.24984 .65317 L
.24396 .65481 L
.25125 .65708 L
F
0 g
.25125 .65708 m
.25714 .655 L
.24984 .65317 L
.24396 .65481 L
.25125 .65708 L
s
0 .405 .405 .595 k
.25862 .65891 m
.26453 .65644 L
.25714 .655 L
.25125 .65708 L
.25862 .65891 L
F
0 g
.25862 .65891 m
.26453 .65644 L
.25714 .655 L
.25125 .65708 L
.25862 .65891 L
s
0 .367 .367 .633 k
.26608 .66019 m
.27199 .65738 L
.26453 .65644 L
.25862 .65891 L
.26608 .66019 L
F
0 g
.26608 .66019 m
.27199 .65738 L
.26453 .65644 L
.25862 .65891 L
.26608 .66019 L
s
0 .311 .311 .689 k
.27364 .66079 m
.27955 .65767 L
.27199 .65738 L
.26608 .66019 L
.27364 .66079 L
F
0 g
.27364 .66079 m
.27955 .65767 L
.27199 .65738 L
.26608 .66019 L
.27364 .66079 L
s
0 .217 .217 .783 k
.28131 .66038 m
.28721 .65706 L
.27955 .65767 L
.27364 .66079 L
.28131 .66038 L
F
0 g
.28131 .66038 m
.28721 .65706 L
.27955 .65767 L
.27364 .66079 L
.28131 .66038 L
s
.28921 .65754 m
.29507 .65424 L
.28721 .65706 L
.28131 .66038 L
.28921 .65754 L
F
.28921 .65754 m
.29507 .65424 L
.28721 .65706 L
.28131 .66038 L
.28921 .65754 L
s
.418 0 .169 .159 k
.2973 .65228 m
.30312 .6492 L
.29507 .65424 L
.28921 .65754 L
.2973 .65228 L
F
0 g
.2973 .65228 m
.30312 .6492 L
.29507 .65424 L
.28921 .65754 L
.2973 .65228 L
s
.359 0 .182 .081 k
.30549 .64601 m
.31123 .64324 L
.30312 .6492 L
.2973 .65228 L
.30549 .64601 L
F
0 g
.30549 .64601 m
.31123 .64324 L
.30312 .6492 L
.2973 .65228 L
.30549 .64601 L
s
.309 0 .184 .037 k
.31372 .63902 m
.3194 .63663 L
.31123 .64324 L
.30549 .64601 L
.31372 .63902 L
F
0 g
.31372 .63902 m
.3194 .63663 L
.31123 .64324 L
.30549 .64601 L
.31372 .63902 L
s
.264 0 .178 .013 k
.32201 .63148 m
.32761 .62951 L
.3194 .63663 L
.31372 .63902 L
.32201 .63148 L
F
0 g
.32201 .63148 m
.32761 .62951 L
.3194 .63663 L
.31372 .63902 L
.32201 .63148 L
s
.223 0 .168 .003 k
.33032 .62347 m
.33586 .62197 L
.32761 .62951 L
.32201 .63148 L
.33032 .62347 L
F
0 g
.33032 .62347 m
.33586 .62197 L
.32761 .62951 L
.32201 .63148 L
.33032 .62347 L
s
.188 0 .156 .001 k
.33866 .6151 m
.34413 .61408 L
.33586 .62197 L
.33032 .62347 L
.33866 .6151 L
F
0 g
.33866 .6151 m
.34413 .61408 L
.33586 .62197 L
.33032 .62347 L
.33866 .6151 L
s
.155 0 .142 .007 k
.347 .60644 m
.35242 .60593 L
.34413 .61408 L
.33866 .6151 L
.347 .60644 L
F
0 g
.347 .60644 m
.35242 .60593 L
.34413 .61408 L
.33866 .6151 L
.347 .60644 L
s
.126 0 .126 .018 k
.35537 .59753 m
.36071 .59755 L
.35242 .60593 L
.347 .60644 L
.35537 .59753 L
F
0 g
.35537 .59753 m
.36071 .59755 L
.35242 .60593 L
.347 .60644 L
.35537 .59753 L
s
.1 0 .111 .032 k
.36374 .58842 m
.36902 .58899 L
.36071 .59755 L
.35537 .59753 L
.36374 .58842 L
F
0 g
.36374 .58842 m
.36902 .58899 L
.36071 .59755 L
.35537 .59753 L
.36374 .58842 L
s
.077 0 .096 .048 k
.37212 .57916 m
.37733 .58029 L
.36902 .58899 L
.36374 .58842 L
.37212 .57916 L
F
0 g
.37212 .57916 m
.37733 .58029 L
.36902 .58899 L
.36374 .58842 L
.37212 .57916 L
s
.057 0 .08 .066 k
.38049 .56979 m
.38565 .57149 L
.37733 .58029 L
.37212 .57916 L
.38049 .56979 L
F
0 g
.38049 .56979 m
.38565 .57149 L
.37733 .58029 L
.37212 .57916 L
.38049 .56979 L
s
.038 0 .065 .085 k
.38888 .56033 m
.39396 .5626 L
.38565 .57149 L
.38049 .56979 L
.38888 .56033 L
F
0 g
.38888 .56033 m
.39396 .5626 L
.38565 .57149 L
.38049 .56979 L
.38888 .56033 L
s
.022 0 .051 .104 k
.39725 .5508 m
.40228 .55364 L
.39396 .5626 L
.38888 .56033 L
.39725 .5508 L
F
0 g
.39725 .5508 m
.40228 .55364 L
.39396 .5626 L
.38888 .56033 L
.39725 .5508 L
s
.007 0 .038 .123 k
.40562 .54124 m
.41059 .54465 L
.40228 .55364 L
.39725 .5508 L
.40562 .54124 L
F
0 g
.40562 .54124 m
.41059 .54465 L
.40228 .55364 L
.39725 .5508 L
.40562 .54124 L
s
0 .006 .031 .136 k
.41399 .53166 m
.4189 .53564 L
.41059 .54465 L
.40562 .54124 L
.41399 .53166 L
F
0 g
.41399 .53166 m
.4189 .53564 L
.41059 .54465 L
.40562 .54124 L
.41399 .53166 L
s
0 .019 .032 .142 k
.42234 .52207 m
.42721 .52662 L
.4189 .53564 L
.41399 .53166 L
.42234 .52207 L
F
0 g
.42234 .52207 m
.42721 .52662 L
.4189 .53564 L
.41399 .53166 L
.42234 .52207 L
s
0 .03 .032 .149 k
.43069 .51247 m
.43551 .51759 L
.42721 .52662 L
.42234 .52207 L
.43069 .51247 L
F
0 g
.43069 .51247 m
.43551 .51759 L
.42721 .52662 L
.42234 .52207 L
.43069 .51247 L
s
0 .039 .031 .157 k
.43904 .50288 m
.44382 .50857 L
.43551 .51759 L
.43069 .51247 L
.43904 .50288 L
F
0 g
.43904 .50288 m
.44382 .50857 L
.43551 .51759 L
.43069 .51247 L
.43904 .50288 L
s
0 .048 .03 .165 k
.44738 .4933 m
.45211 .49955 L
.44382 .50857 L
.43904 .50288 L
.44738 .4933 L
F
0 g
.44738 .4933 m
.45211 .49955 L
.44382 .50857 L
.43904 .50288 L
.44738 .4933 L
s
0 .057 .03 .172 k
.45571 .48374 m
.4604 .49053 L
.45211 .49955 L
.44738 .4933 L
.45571 .48374 L
F
0 g
.45571 .48374 m
.4604 .49053 L
.45211 .49955 L
.44738 .4933 L
.45571 .48374 L
s
0 .065 .029 .18 k
.46403 .47418 m
.46869 .48153 L
.4604 .49053 L
.45571 .48374 L
.46403 .47418 L
F
0 g
.46403 .47418 m
.46869 .48153 L
.4604 .49053 L
.45571 .48374 L
.46403 .47418 L
s
0 .072 .028 .188 k
.47234 .46466 m
.47698 .47255 L
.46869 .48153 L
.46403 .47418 L
.47234 .46466 L
F
0 g
.47234 .46466 m
.47698 .47255 L
.46869 .48153 L
.46403 .47418 L
.47234 .46466 L
s
0 .079 .027 .195 k
.48066 .45516 m
.48526 .46359 L
.47698 .47255 L
.47234 .46466 L
.48066 .45516 L
F
0 g
.48066 .45516 m
.48526 .46359 L
.47698 .47255 L
.47234 .46466 L
.48066 .45516 L
s
0 .084 .025 .203 k
.48896 .44571 m
.49353 .45469 L
.48526 .46359 L
.48066 .45516 L
.48896 .44571 L
F
0 g
.48896 .44571 m
.49353 .45469 L
.48526 .46359 L
.48066 .45516 L
.48896 .44571 L
s
0 .089 .023 .211 k
.49725 .43635 m
.50181 .44584 L
.49353 .45469 L
.48896 .44571 L
.49725 .43635 L
F
0 g
.49725 .43635 m
.50181 .44584 L
.49353 .45469 L
.48896 .44571 L
.49725 .43635 L
s
0 .094 .021 .219 k
.50554 .42707 m
.51007 .43708 L
.50181 .44584 L
.49725 .43635 L
.50554 .42707 L
F
0 g
.50554 .42707 m
.51007 .43708 L
.50181 .44584 L
.49725 .43635 L
.50554 .42707 L
s
0 .098 .018 .227 k
.51383 .41792 m
.51834 .42844 L
.51007 .43708 L
.50554 .42707 L
.51383 .41792 L
F
0 g
.51383 .41792 m
.51834 .42844 L
.51007 .43708 L
.50554 .42707 L
.51383 .41792 L
s
0 .101 .014 .235 k
.5221 .40892 m
.52659 .41992 L
.51834 .42844 L
.51383 .41792 L
.5221 .40892 L
F
0 g
.5221 .40892 m
.52659 .41992 L
.51834 .42844 L
.51383 .41792 L
.5221 .40892 L
s
0 .103 .009 .244 k
.53037 .40011 m
.53486 .41158 L
.52659 .41992 L
.5221 .40892 L
.53037 .40011 L
F
0 g
.53037 .40011 m
.53486 .41158 L
.52659 .41992 L
.5221 .40892 L
.53037 .40011 L
s
0 .106 .005 .252 k
.53864 .39154 m
.54311 .40346 L
.53486 .41158 L
.53037 .40011 L
.53864 .39154 L
F
0 g
.53864 .39154 m
.54311 .40346 L
.53486 .41158 L
.53037 .40011 L
.53864 .39154 L
s
.002 .109 0 .26 k
.54691 .38324 m
.55138 .39558 L
.54311 .40346 L
.53864 .39154 L
.54691 .38324 L
F
0 g
.54691 .38324 m
.55138 .39558 L
.54311 .40346 L
.53864 .39154 L
.54691 .38324 L
s
.009 .117 0 .262 k
.55518 .37527 m
.55964 .38801 L
.55138 .39558 L
.54691 .38324 L
.55518 .37527 L
F
0 g
.55518 .37527 m
.55964 .38801 L
.55138 .39558 L
.54691 .38324 L
.55518 .37527 L
s
.018 .126 0 .264 k
.56346 .36772 m
.56792 .38082 L
.55964 .38801 L
.55518 .37527 L
.56346 .36772 L
F
0 g
.56346 .36772 m
.56792 .38082 L
.55964 .38801 L
.55518 .37527 L
.56346 .36772 L
s
.029 .135 0 .265 k
.57174 .36067 m
.5762 .37409 L
.56792 .38082 L
.56346 .36772 L
.57174 .36067 L
F
0 g
.57174 .36067 m
.5762 .37409 L
.56792 .38082 L
.56346 .36772 L
.57174 .36067 L
s
.045 .148 0 .264 k
.58003 .35426 m
.5845 .36795 L
.5762 .37409 L
.57174 .36067 L
.58003 .35426 L
F
0 g
.58003 .35426 m
.5845 .36795 L
.5762 .37409 L
.57174 .36067 L
.58003 .35426 L
s
.066 .163 0 .262 k
.58836 .34874 m
.59283 .36263 L
.5845 .36795 L
.58003 .35426 L
.58836 .34874 L
F
0 g
.58836 .34874 m
.59283 .36263 L
.5845 .36795 L
.58003 .35426 L
.58836 .34874 L
s
.124 .201 0 .254 k
.59675 .3454 m
.60121 .35931 L
.59283 .36263 L
.58836 .34874 L
.59675 .3454 L
F
0 g
.59675 .3454 m
.60121 .35931 L
.59283 .36263 L
.58836 .34874 L
.59675 .3454 L
s
.19 .243 0 .245 k
.60521 .34425 m
.60968 .35801 L
.60121 .35931 L
.59675 .3454 L
.60521 .34425 L
F
0 g
.60521 .34425 m
.60968 .35801 L
.60121 .35931 L
.59675 .3454 L
.60521 .34425 L
s
.222 .261 0 .24 k
.61373 .344 m
.6182 .35754 L
.60968 .35801 L
.60521 .34425 L
.61373 .344 L
F
0 g
.61373 .344 m
.6182 .35754 L
.60968 .35801 L
.60521 .34425 L
.61373 .344 L
s
.248 .275 0 .235 k
.62232 .34439 m
.62678 .35766 L
.6182 .35754 L
.61373 .344 L
.62232 .34439 L
F
0 g
.62232 .34439 m
.62678 .35766 L
.6182 .35754 L
.61373 .344 L
.62232 .34439 L
s
.272 .287 0 .229 k
.63097 .34529 m
.63543 .35825 L
.62678 .35766 L
.62232 .34439 L
.63097 .34529 L
F
0 g
.63097 .34529 m
.63543 .35825 L
.62678 .35766 L
.62232 .34439 L
.63097 .34529 L
s
.294 .298 0 .223 k
.63968 .34662 m
.64414 .35922 L
.63543 .35825 L
.63097 .34529 L
.63968 .34662 L
F
0 g
.63968 .34662 m
.64414 .35922 L
.63543 .35825 L
.63097 .34529 L
.63968 .34662 L
s
.317 .307 0 .216 k
.64848 .3483 m
.65292 .36052 L
.64414 .35922 L
.63968 .34662 L
.64848 .3483 L
F
0 g
.64848 .3483 m
.65292 .36052 L
.64414 .35922 L
.63968 .34662 L
.64848 .3483 L
s
.339 .317 0 .208 k
.65733 .35026 m
.66177 .36209 L
.65292 .36052 L
.64848 .3483 L
.65733 .35026 L
F
0 g
.65733 .35026 m
.66177 .36209 L
.65292 .36052 L
.64848 .3483 L
.65733 .35026 L
s
.361 .325 0 .2 k
.66626 .35248 m
.67068 .36387 L
.66177 .36209 L
.65733 .35026 L
.66626 .35248 L
F
0 g
.66626 .35248 m
.67068 .36387 L
.66177 .36209 L
.65733 .35026 L
.66626 .35248 L
s
.384 .333 0 .191 k
.67526 .35489 m
.67966 .36584 L
.67068 .36387 L
.66626 .35248 L
.67526 .35489 L
F
0 g
.67526 .35489 m
.67966 .36584 L
.67068 .36387 L
.66626 .35248 L
.67526 .35489 L
s
.408 .341 0 .181 k
.68434 .35749 m
.68871 .36797 L
.67966 .36584 L
.67526 .35489 L
.68434 .35749 L
F
0 g
.68434 .35749 m
.68871 .36797 L
.67966 .36584 L
.67526 .35489 L
.68434 .35749 L
s
.432 .348 0 .171 k
.69348 .36021 m
.69783 .37022 L
.68871 .36797 L
.68434 .35749 L
.69348 .36021 L
F
0 g
.69348 .36021 m
.69783 .37022 L
.68871 .36797 L
.68434 .35749 L
.69348 .36021 L
s
.457 .355 0 .16 k
.7027 .36304 m
.70702 .37256 L
.69783 .37022 L
.69348 .36021 L
.7027 .36304 L
F
0 g
.7027 .36304 m
.70702 .37256 L
.69783 .37022 L
.69348 .36021 L
.7027 .36304 L
s
.483 .362 0 .149 k
.71199 .36596 m
.71628 .37499 L
.70702 .37256 L
.7027 .36304 L
.71199 .36596 L
F
0 g
.71199 .36596 m
.71628 .37499 L
.70702 .37256 L
.7027 .36304 L
.71199 .36596 L
s
.51 .367 0 .138 k
.72136 .36896 m
.72561 .37747 L
.71628 .37499 L
.71199 .36596 L
.72136 .36896 L
F
0 g
.72136 .36896 m
.72561 .37747 L
.71628 .37499 L
.71199 .36596 L
.72136 .36896 L
s
.539 .374 0 .126 k
.73081 .372 m
.73502 .38001 L
.72561 .37747 L
.72136 .36896 L
.73081 .372 L
F
0 g
.73081 .372 m
.73502 .38001 L
.72561 .37747 L
.72136 .36896 L
.73081 .372 L
s
.569 .378 0 .115 k
.74032 .37508 m
.74449 .38258 L
.73502 .38001 L
.73081 .372 L
.74032 .37508 L
F
0 g
.74032 .37508 m
.74449 .38258 L
.73502 .38001 L
.73081 .372 L
.74032 .37508 L
s
.601 .383 0 .104 k
.74991 .3782 m
.75402 .38516 L
.74449 .38258 L
.74032 .37508 L
.74991 .3782 L
F
0 g
.74991 .3782 m
.75402 .38516 L
.74449 .38258 L
.74032 .37508 L
.74991 .3782 L
s
.635 .388 0 .094 k
.75958 .38134 m
.76364 .38778 L
.75402 .38516 L
.74991 .3782 L
.75958 .38134 L
F
0 g
.75958 .38134 m
.76364 .38778 L
.75402 .38516 L
.74991 .3782 L
.75958 .38134 L
s
.767 .463 0 .233 k
.15622 .60951 m
.16161 .61415 L
.15509 .61056 L
.14974 .60547 L
.15622 .60951 L
F
0 g
.15622 .60951 m
.16161 .61415 L
.15509 .61056 L
.14974 .60547 L
.15622 .60951 L
s
.734 .451 0 .266 k
.16273 .61358 m
.16818 .61778 L
.16161 .61415 L
.15622 .60951 L
.16273 .61358 L
F
0 g
.16273 .61358 m
.16818 .61778 L
.16161 .61415 L
.15622 .60951 L
.16273 .61358 L
s
.695 .435 0 .305 k
.1693 .61768 m
.17479 .62142 L
.16818 .61778 L
.16273 .61358 L
.1693 .61768 L
F
0 g
.1693 .61768 m
.17479 .62142 L
.16818 .61778 L
.16273 .61358 L
.1693 .61768 L
s
.651 .415 0 .349 k
.17591 .62177 m
.18145 .62508 L
.17479 .62142 L
.1693 .61768 L
.17591 .62177 L
F
0 g
.17591 .62177 m
.18145 .62508 L
.17479 .62142 L
.1693 .61768 L
.17591 .62177 L
s
0 .358 .358 .642 k
.18258 .62587 m
.18816 .62872 L
.18145 .62508 L
.17591 .62177 L
.18258 .62587 L
F
0 g
.18258 .62587 m
.18816 .62872 L
.18145 .62508 L
.17591 .62177 L
.18258 .62587 L
s
0 .393 .393 .607 k
.18929 .62996 m
.19493 .63235 L
.18816 .62872 L
.18258 .62587 L
.18929 .62996 L
F
0 g
.18929 .62996 m
.19493 .63235 L
.18816 .62872 L
.18258 .62587 L
.18929 .62996 L
s
0 .421 .421 .579 k
.19607 .634 m
.20175 .63595 L
.19493 .63235 L
.18929 .62996 L
.19607 .634 L
F
0 g
.19607 .634 m
.20175 .63595 L
.19493 .63235 L
.18929 .62996 L
.19607 .634 L
s
0 .442 .442 .558 k
.20291 .63797 m
.20862 .63946 L
.20175 .63595 L
.19607 .634 L
.20291 .63797 L
F
0 g
.20291 .63797 m
.20862 .63946 L
.20175 .63595 L
.19607 .634 L
.20291 .63797 L
s
0 .457 .457 .543 k
.20981 .64184 m
.21555 .64289 L
.20862 .63946 L
.20291 .63797 L
.20981 .64184 L
F
0 g
.20981 .64184 m
.21555 .64289 L
.20862 .63946 L
.20291 .63797 L
.20981 .64184 L
s
0 .464 .464 .536 k
.21678 .64557 m
.22255 .64618 L
.21555 .64289 L
.20981 .64184 L
.21678 .64557 L
F
0 g
.21678 .64557 m
.22255 .64618 L
.21555 .64289 L
.20981 .64184 L
.21678 .64557 L
s
0 .464 .464 .536 k
.22381 .64911 m
.22962 .6493 L
.22255 .64618 L
.21678 .64557 L
.22381 .64911 L
F
0 g
.22381 .64911 m
.22962 .6493 L
.22255 .64618 L
.21678 .64557 L
.22381 .64911 L
s
0 .458 .458 .542 k
.23092 .65243 m
.23675 .6522 L
.22962 .6493 L
.22381 .64911 L
.23092 .65243 L
F
0 g
.23092 .65243 m
.23675 .6522 L
.22962 .6493 L
.22381 .64911 L
.23092 .65243 L
s
0 .444 .444 .556 k
.23811 .65543 m
.24396 .65481 L
.23675 .6522 L
.23092 .65243 L
.23811 .65543 L
F
0 g
.23811 .65543 m
.24396 .65481 L
.23675 .6522 L
.23092 .65243 L
.23811 .65543 L
s
0 .422 .422 .578 k
.24538 .65807 m
.25125 .65708 L
.24396 .65481 L
.23811 .65543 L
.24538 .65807 L
F
0 g
.24538 .65807 m
.25125 .65708 L
.24396 .65481 L
.23811 .65543 L
.24538 .65807 L
s
0 .389 .389 .611 k
.25274 .66025 m
.25862 .65891 L
.25125 .65708 L
.24538 .65807 L
.25274 .66025 L
F
0 g
.25274 .66025 m
.25862 .65891 L
.25125 .65708 L
.24538 .65807 L
.25274 .66025 L
s
0 .341 .341 .659 k
.26021 .66183 m
.26608 .66019 L
.25862 .65891 L
.25274 .66025 L
.26021 .66183 L
F
0 g
.26021 .66183 m
.26608 .66019 L
.25862 .65891 L
.25274 .66025 L
.26021 .66183 L
s
0 .269 .269 .731 k
.26776 .66266 m
.27364 .66079 L
.26608 .66019 L
.26021 .66183 L
.26776 .66266 L
F
0 g
.26776 .66266 m
.27364 .66079 L
.26608 .66019 L
.26021 .66183 L
.26776 .66266 L
s
0 .148 .148 .852 k
.27545 .66243 m
.28131 .66038 L
.27364 .66079 L
.26776 .66266 L
.27545 .66243 L
F
0 g
.27545 .66243 m
.28131 .66038 L
.27364 .66079 L
.26776 .66266 L
.27545 .66243 L
s
.507 0 .055 .266 k
.28338 .65959 m
.28921 .65754 L
.28131 .66038 L
.27545 .66243 L
.28338 .65959 L
F
0 g
.28338 .65959 m
.28921 .65754 L
.28131 .66038 L
.27545 .66243 L
.28338 .65959 L
s
.363 0 .125 .061 k
.29152 .65413 m
.2973 .65228 L
.28921 .65754 L
.28338 .65959 L
.29152 .65413 L
F
0 g
.29152 .65413 m
.2973 .65228 L
.28921 .65754 L
.28338 .65959 L
.29152 .65413 L
s
.292 0 .138 .019 k
.29976 .64759 m
.30549 .64601 L
.2973 .65228 L
.29152 .65413 L
.29976 .64759 L
F
0 g
.29976 .64759 m
.30549 .64601 L
.2973 .65228 L
.29152 .65413 L
.29976 .64759 L
s
.238 0 .14 .005 k
.30806 .64028 m
.31372 .63902 L
.30549 .64601 L
.29976 .64759 L
.30806 .64028 L
F
0 g
.30806 .64028 m
.31372 .63902 L
.30549 .64601 L
.29976 .64759 L
.30806 .64028 L
s
.195 0 .136 .004 k
.3164 .63236 m
.32201 .63148 L
.31372 .63902 L
.30806 .64028 L
.3164 .63236 L
F
0 g
.3164 .63236 m
.32201 .63148 L
.31372 .63902 L
.30806 .64028 L
.3164 .63236 L
s
.159 0 .129 .009 k
.32477 .62397 m
.33032 .62347 L
.32201 .63148 L
.3164 .63236 L
.32477 .62397 L
F
0 g
.32477 .62397 m
.33032 .62347 L
.32201 .63148 L
.3164 .63236 L
.32477 .62397 L
s
.128 0 .12 .019 k
.33318 .61517 m
.33866 .6151 L
.33032 .62347 L
.32477 .62397 L
.33318 .61517 L
F
0 g
.33318 .61517 m
.33866 .6151 L
.33032 .62347 L
.32477 .62397 L
.33318 .61517 L
s
.102 0 .111 .031 k
.3416 .60605 m
.347 .60644 L
.33866 .6151 L
.33318 .61517 L
.3416 .60605 L
F
0 g
.3416 .60605 m
.347 .60644 L
.33866 .6151 L
.33318 .61517 L
.3416 .60605 L
s
.079 0 .1 .045 k
.35003 .59668 m
.35537 .59753 L
.347 .60644 L
.3416 .60605 L
.35003 .59668 L
F
0 g
.35003 .59668 m
.35537 .59753 L
.347 .60644 L
.3416 .60605 L
.35003 .59668 L
s
.059 0 .089 .06 k
.35846 .5871 m
.36374 .58842 L
.35537 .59753 L
.35003 .59668 L
.35846 .5871 L
F
0 g
.35846 .5871 m
.36374 .58842 L
.35537 .59753 L
.35003 .59668 L
.35846 .5871 L
s
.042 0 .078 .076 k
.3669 .57736 m
.37212 .57916 L
.36374 .58842 L
.35846 .5871 L
.3669 .57736 L
F
0 g
.3669 .57736 m
.37212 .57916 L
.36374 .58842 L
.35846 .5871 L
.3669 .57736 L
s
.026 0 .067 .092 k
.37534 .56751 m
.38049 .56979 L
.37212 .57916 L
.3669 .57736 L
.37534 .56751 L
F
0 g
.37534 .56751 m
.38049 .56979 L
.37212 .57916 L
.3669 .57736 L
.37534 .56751 L
s
.012 0 .056 .108 k
.38377 .55755 m
.38888 .56033 L
.38049 .56979 L
.37534 .56751 L
.38377 .55755 L
F
0 g
.38377 .55755 m
.38888 .56033 L
.38049 .56979 L
.37534 .56751 L
.38377 .55755 L
s
0 .001 .046 .123 k
.3922 .54753 m
.39725 .5508 L
.38888 .56033 L
.38377 .55755 L
.3922 .54753 L
F
0 g
.3922 .54753 m
.39725 .5508 L
.38888 .56033 L
.38377 .55755 L
.3922 .54753 L
s
0 .012 .046 .128 k
.40062 .53748 m
.40562 .54124 L
.39725 .5508 L
.3922 .54753 L
.40062 .53748 L
F
0 g
.40062 .53748 m
.40562 .54124 L
.39725 .5508 L
.3922 .54753 L
.40062 .53748 L
s
0 .022 .047 .133 k
.40903 .5274 m
.41399 .53166 L
.40562 .54124 L
.40062 .53748 L
.40903 .5274 L
F
0 g
.40903 .5274 m
.41399 .53166 L
.40562 .54124 L
.40062 .53748 L
.40903 .5274 L
s
0 .031 .046 .139 k
.41744 .51732 m
.42234 .52207 L
.41399 .53166 L
.40903 .5274 L
.41744 .51732 L
F
0 g
.41744 .51732 m
.42234 .52207 L
.41399 .53166 L
.40903 .5274 L
.41744 .51732 L
s
0 .04 .046 .145 k
.42584 .50724 m
.43069 .51247 L
.42234 .52207 L
.41744 .51732 L
.42584 .50724 L
F
0 g
.42584 .50724 m
.43069 .51247 L
.42234 .52207 L
.41744 .51732 L
.42584 .50724 L
s
0 .047 .044 .152 k
.43422 .49717 m
.43904 .50288 L
.43069 .51247 L
.42584 .50724 L
.43422 .49717 L
F
0 g
.43422 .49717 m
.43904 .50288 L
.43069 .51247 L
.42584 .50724 L
.43422 .49717 L
s
0 .055 .044 .158 k
.44261 .48712 m
.44738 .4933 L
.43904 .50288 L
.43422 .49717 L
.44261 .48712 L
F
0 g
.44261 .48712 m
.44738 .4933 L
.43904 .50288 L
.43422 .49717 L
.44261 .48712 L
s
0 .062 .042 .165 k
.45097 .47706 m
.45571 .48374 L
.44738 .4933 L
.44261 .48712 L
.45097 .47706 L
F
0 g
.45097 .47706 m
.45571 .48374 L
.44738 .4933 L
.44261 .48712 L
.45097 .47706 L
s
0 .069 .042 .171 k
.45933 .46704 m
.46403 .47418 L
.45571 .48374 L
.45097 .47706 L
.45933 .46704 L
F
0 g
.45933 .46704 m
.46403 .47418 L
.45571 .48374 L
.45097 .47706 L
.45933 .46704 L
s
0 .074 .04 .178 k
.46769 .45703 m
.47234 .46466 L
.46403 .47418 L
.45933 .46704 L
.46769 .45703 L
F
0 g
.46769 .45703 m
.47234 .46466 L
.46403 .47418 L
.45933 .46704 L
.46769 .45703 L
s
0 .08 .04 .184 k
.47602 .44708 m
.48066 .45516 L
.47234 .46466 L
.46769 .45703 L
.47602 .44708 L
F
0 g
.47602 .44708 m
.48066 .45516 L
.47234 .46466 L
.46769 .45703 L
.47602 .44708 L
s
0 .085 .038 .191 k
.48436 .43719 m
.48896 .44571 L
.48066 .45516 L
.47602 .44708 L
.48436 .43719 L
F
0 g
.48436 .43719 m
.48896 .44571 L
.48066 .45516 L
.47602 .44708 L
.48436 .43719 L
s
0 .089 .035 .198 k
.49268 .42736 m
.49725 .43635 L
.48896 .44571 L
.48436 .43719 L
.49268 .42736 L
F
0 g
.49268 .42736 m
.49725 .43635 L
.48896 .44571 L
.48436 .43719 L
.49268 .42736 L
s
0 .093 .032 .205 k
.50099 .41765 m
.50554 .42707 L
.49725 .43635 L
.49268 .42736 L
.50099 .41765 L
F
0 g
.50099 .41765 m
.50554 .42707 L
.49725 .43635 L
.49268 .42736 L
.50099 .41765 L
s
0 .095 .028 .213 k
.5093 .40807 m
.51383 .41792 L
.50554 .42707 L
.50099 .41765 L
.5093 .40807 L
F
0 g
.5093 .40807 m
.51383 .41792 L
.50554 .42707 L
.50099 .41765 L
.5093 .40807 L
s
0 .099 .025 .22 k
.51759 .39865 m
.5221 .40892 L
.51383 .41792 L
.5093 .40807 L
.51759 .39865 L
F
0 g
.51759 .39865 m
.5221 .40892 L
.51383 .41792 L
.5093 .40807 L
.51759 .39865 L
s
0 .101 .02 .228 k
.52587 .38944 m
.53037 .40011 L
.5221 .40892 L
.51759 .39865 L
.52587 .38944 L
F
0 g
.52587 .38944 m
.53037 .40011 L
.5221 .40892 L
.51759 .39865 L
.52587 .38944 L
s
0 .102 .013 .237 k
.53415 .38048 m
.53864 .39154 L
.53037 .40011 L
.52587 .38944 L
.53415 .38048 L
F
0 g
.53415 .38048 m
.53864 .39154 L
.53037 .40011 L
.52587 .38944 L
.53415 .38048 L
s
0 .102 .006 .246 k
.54244 .37182 m
.54691 .38324 L
.53864 .39154 L
.53415 .38048 L
.54244 .37182 L
F
0 g
.54244 .37182 m
.54691 .38324 L
.53864 .39154 L
.53415 .38048 L
.54244 .37182 L
s
.003 .105 0 .253 k
.55071 .36351 m
.55518 .37527 L
.54691 .38324 L
.54244 .37182 L
.55071 .36351 L
F
0 g
.55071 .36351 m
.55518 .37527 L
.54691 .38324 L
.54244 .37182 L
.55071 .36351 L
s
.013 .114 0 .254 k
.55899 .35566 m
.56346 .36772 L
.55518 .37527 L
.55071 .36351 L
.55899 .35566 L
F
0 g
.55899 .35566 m
.56346 .36772 L
.55518 .37527 L
.55071 .36351 L
.55899 .35566 L
s
.026 .125 0 .254 k
.56729 .34833 m
.57174 .36067 L
.56346 .36772 L
.55899 .35566 L
.56729 .34833 L
F
0 g
.56729 .34833 m
.57174 .36067 L
.56346 .36772 L
.55899 .35566 L
.56729 .34833 L
s
.043 .138 0 .252 k
.57559 .34169 m
.58003 .35426 L
.57174 .36067 L
.56729 .34833 L
.57559 .34169 L
F
0 g
.57559 .34169 m
.58003 .35426 L
.57174 .36067 L
.56729 .34833 L
.57559 .34169 L
s
.068 .156 0 .248 k
.58392 .336 m
.58836 .34874 L
.58003 .35426 L
.57559 .34169 L
.58392 .336 L
F
0 g
.58392 .336 m
.58836 .34874 L
.58003 .35426 L
.57559 .34169 L
.58392 .336 L
s
.135 .199 0 .237 k
.59229 .33264 m
.59675 .3454 L
.58836 .34874 L
.58392 .336 L
.59229 .33264 L
F
0 g
.59229 .33264 m
.59675 .3454 L
.58836 .34874 L
.58392 .336 L
.59229 .33264 L
s
.213 .247 0 .226 k
.60075 .33161 m
.60521 .34425 L
.59675 .3454 L
.59229 .33264 L
.60075 .33161 L
F
0 g
.60075 .33161 m
.60521 .34425 L
.59675 .3454 L
.59229 .33264 L
.60075 .33161 L
s
.249 .268 0 .221 k
.60928 .33153 m
.61373 .344 L
.60521 .34425 L
.60075 .33161 L
.60928 .33153 L
F
0 g
.60928 .33153 m
.61373 .344 L
.60521 .34425 L
.60075 .33161 L
.60928 .33153 L
s
.28 .285 0 .215 k
.61787 .33216 m
.62232 .34439 L
.61373 .344 L
.60928 .33153 L
.61787 .33216 L
F
0 g
.61787 .33216 m
.62232 .34439 L
.61373 .344 L
.60928 .33153 L
.61787 .33216 L
s
.307 .299 0 .21 k
.62652 .33332 m
.63097 .34529 L
.62232 .34439 L
.61787 .33216 L
.62652 .33332 L
F
0 g
.62652 .33332 m
.63097 .34529 L
.62232 .34439 L
.61787 .33216 L
.62652 .33332 L
s
.333 .311 0 .204 k
.63525 .33495 m
.63968 .34662 L
.63097 .34529 L
.62652 .33332 L
.63525 .33495 L
F
0 g
.63525 .33495 m
.63968 .34662 L
.63097 .34529 L
.62652 .33332 L
.63525 .33495 L
s
.358 .322 0 .198 k
.64405 .33694 m
.64848 .3483 L
.63968 .34662 L
.63525 .33495 L
.64405 .33694 L
F
0 g
.64405 .33694 m
.64848 .3483 L
.63968 .34662 L
.63525 .33495 L
.64405 .33694 L
s
.382 .332 0 .191 k
.65291 .33925 m
.65733 .35026 L
.64848 .3483 L
.64405 .33694 L
.65291 .33925 L
F
0 g
.65291 .33925 m
.65733 .35026 L
.64848 .3483 L
.64405 .33694 L
.65291 .33925 L
s
.406 .341 0 .184 k
.66186 .34182 m
.66626 .35248 L
.65733 .35026 L
.65291 .33925 L
.66186 .34182 L
F
0 g
.66186 .34182 m
.66626 .35248 L
.65733 .35026 L
.65291 .33925 L
.66186 .34182 L
s
.43 .35 0 .176 k
.67088 .34461 m
.67526 .35489 L
.66626 .35248 L
.66186 .34182 L
.67088 .34461 L
F
0 g
.67088 .34461 m
.67526 .35489 L
.66626 .35248 L
.66186 .34182 L
.67088 .34461 L
s
.454 .358 0 .168 k
.67998 .34758 m
.68434 .35749 L
.67526 .35489 L
.67088 .34461 L
.67998 .34758 L
F
0 g
.67998 .34758 m
.68434 .35749 L
.67526 .35489 L
.67088 .34461 L
.67998 .34758 L
s
.478 .365 0 .16 k
.68914 .35072 m
.69348 .36021 L
.68434 .35749 L
.67998 .34758 L
.68914 .35072 L
F
0 g
.68914 .35072 m
.69348 .36021 L
.68434 .35749 L
.67998 .34758 L
.68914 .35072 L
s
.503 .372 0 .151 k
.69839 .35396 m
.7027 .36304 L
.69348 .36021 L
.68914 .35072 L
.69839 .35396 L
F
0 g
.69839 .35396 m
.7027 .36304 L
.69348 .36021 L
.68914 .35072 L
.69839 .35396 L
s
.529 .379 0 .142 k
.70771 .3573 m
.71199 .36596 L
.7027 .36304 L
.69839 .35396 L
.70771 .3573 L
F
0 g
.70771 .3573 m
.71199 .36596 L
.7027 .36304 L
.69839 .35396 L
.70771 .3573 L
s
.555 .384 0 .133 k
.71711 .36071 m
.72136 .36896 L
.71199 .36596 L
.70771 .3573 L
.71711 .36071 L
F
0 g
.71711 .36071 m
.72136 .36896 L
.71199 .36596 L
.70771 .3573 L
.71711 .36071 L
s
.582 .39 0 .124 k
.72659 .3642 m
.73081 .372 L
.72136 .36896 L
.71711 .36071 L
.72659 .3642 L
F
0 g
.72659 .3642 m
.73081 .372 L
.72136 .36896 L
.71711 .36071 L
.72659 .3642 L
s
.609 .394 0 .116 k
.73615 .36771 m
.74032 .37508 L
.73081 .372 L
.72659 .3642 L
.73615 .36771 L
F
0 g
.73615 .36771 m
.74032 .37508 L
.73081 .372 L
.72659 .3642 L
.73615 .36771 L
s
.637 .399 0 .108 k
.74578 .37128 m
.74991 .3782 L
.74032 .37508 L
.73615 .36771 L
.74578 .37128 L
F
0 g
.74578 .37128 m
.74991 .3782 L
.74032 .37508 L
.73615 .36771 L
.74578 .37128 L
s
.667 .402 0 .101 k
.75549 .37486 m
.75958 .38134 L
.74991 .3782 L
.74578 .37128 L
.75549 .37486 L
F
0 g
.75549 .37486 m
.75958 .38134 L
.74991 .3782 L
.74578 .37128 L
.75549 .37486 L
s
.729 .469 0 .271 k
.15079 .60473 m
.15622 .60951 L
.14974 .60547 L
.14437 .60036 L
.15079 .60473 L
F
0 g
.15079 .60473 m
.15622 .60951 L
.14974 .60547 L
.14437 .60036 L
.15079 .60473 L
s
.703 .46 0 .297 k
.15728 .60913 m
.16273 .61358 L
.15622 .60951 L
.15079 .60473 L
.15728 .60913 L
F
0 g
.15728 .60913 m
.16273 .61358 L
.15622 .60951 L
.15079 .60473 L
.15728 .60913 L
s
.674 .448 0 .326 k
.1638 .61355 m
.1693 .61768 L
.16273 .61358 L
.15728 .60913 L
.1638 .61355 L
F
0 g
.1638 .61355 m
.1693 .61768 L
.16273 .61358 L
.15728 .60913 L
.1638 .61355 L
s
.643 .433 0 .357 k
.17037 .61799 m
.17591 .62177 L
.1693 .61768 L
.1638 .61355 L
.17037 .61799 L
F
0 g
.17037 .61799 m
.17591 .62177 L
.1693 .61768 L
.1638 .61355 L
.17037 .61799 L
s
.611 .417 0 .389 k
.17701 .62243 m
.18258 .62587 L
.17591 .62177 L
.17037 .61799 L
.17701 .62243 L
F
0 g
.17701 .62243 m
.18258 .62587 L
.17591 .62177 L
.17037 .61799 L
.17701 .62243 L
s
0 .387 .387 .613 k
.18369 .62685 m
.18929 .62996 L
.18258 .62587 L
.17701 .62243 L
.18369 .62685 L
F
0 g
.18369 .62685 m
.18929 .62996 L
.18258 .62587 L
.17701 .62243 L
.18369 .62685 L
s
0 .407 .407 .593 k
.19045 .63123 m
.19607 .634 L
.18929 .62996 L
.18369 .62685 L
.19045 .63123 L
F
0 g
.19045 .63123 m
.19607 .634 L
.18929 .62996 L
.18369 .62685 L
.19045 .63123 L
s
0 .422 .422 .578 k
.19725 .63554 m
.20291 .63797 L
.19607 .634 L
.19045 .63123 L
.19725 .63554 L
F
0 g
.19725 .63554 m
.20291 .63797 L
.19607 .634 L
.19045 .63123 L
.19725 .63554 L
s
0 .431 .431 .569 k
.20412 .63973 m
.20981 .64184 L
.20291 .63797 L
.19725 .63554 L
.20412 .63973 L
F
0 g
.20412 .63973 m
.20981 .64184 L
.20291 .63797 L
.19725 .63554 L
.20412 .63973 L
s
0 .433 .433 .567 k
.21106 .64379 m
.21678 .64557 L
.20981 .64184 L
.20412 .63973 L
.21106 .64379 L
F
0 g
.21106 .64379 m
.21678 .64557 L
.20981 .64184 L
.20412 .63973 L
.21106 .64379 L
s
0 .429 .429 .571 k
.21808 .64766 m
.22381 .64911 L
.21678 .64557 L
.21106 .64379 L
.21808 .64766 L
F
0 g
.21808 .64766 m
.22381 .64911 L
.21678 .64557 L
.21106 .64379 L
.21808 .64766 L
s
0 .418 .418 .582 k
.22517 .65128 m
.23092 .65243 L
.22381 .64911 L
.21808 .64766 L
.22517 .65128 L
F
0 g
.22517 .65128 m
.23092 .65243 L
.22381 .64911 L
.21808 .64766 L
.22517 .65128 L
s
0 .397 .397 .603 k
.23234 .65458 m
.23811 .65543 L
.23092 .65243 L
.22517 .65128 L
.23234 .65458 L
F
0 g
.23234 .65458 m
.23811 .65543 L
.23092 .65243 L
.22517 .65128 L
.23234 .65458 L
s
0 .366 .366 .634 k
.23961 .65749 m
.24538 .65807 L
.23811 .65543 L
.23234 .65458 L
.23961 .65749 L
F
0 g
.23961 .65749 m
.24538 .65807 L
.23811 .65543 L
.23234 .65458 L
.23961 .65749 L
s
0 .32 .32 .68 k
.24696 .65992 m
.25274 .66025 L
.24538 .65807 L
.23961 .65749 L
.24696 .65992 L
F
0 g
.24696 .65992 m
.25274 .66025 L
.24538 .65807 L
.23961 .65749 L
.24696 .65992 L
s
0 .254 .254 .746 k
.25441 .66173 m
.26021 .66183 L
.25274 .66025 L
.24696 .65992 L
.25441 .66173 L
F
0 g
.25441 .66173 m
.26021 .66183 L
.25274 .66025 L
.24696 .65992 L
.25441 .66173 L
s
0 .154 .154 .846 k
.26198 .66274 m
.26776 .66266 L
.26021 .66183 L
.25441 .66173 L
.26198 .66274 L
F
0 g
.26198 .66274 m
.26776 .66266 L
.26021 .66183 L
.25441 .66173 L
.26198 .66274 L
s
.26968 .66264 m
.27545 .66243 L
.26776 .66266 L
.26198 .66274 L
.26968 .66264 L
F
.26968 .66264 m
.27545 .66243 L
.26776 .66266 L
.26198 .66274 L
.26968 .66264 L
s
.463 .025 0 .104 k
.27763 .65978 m
.28338 .65959 L
.27545 .66243 L
.26968 .66264 L
.27763 .65978 L
F
0 g
.27763 .65978 m
.28338 .65959 L
.27545 .66243 L
.26968 .66264 L
.27763 .65978 L
s
.261 0 .052 .025 k
.28582 .65417 m
.29152 .65413 L
.28338 .65959 L
.27763 .65978 L
.28582 .65417 L
F
0 g
.28582 .65417 m
.29152 .65413 L
.28338 .65959 L
.27763 .65978 L
.28582 .65417 L
s
.194 0 .069 .022 k
.2941 .64742 m
.29976 .64759 L
.29152 .65413 L
.28582 .65417 L
.2941 .64742 L
F
0 g
.2941 .64742 m
.29976 .64759 L
.29152 .65413 L
.28582 .65417 L
.2941 .64742 L
s
.149 0 .076 .029 k
.30245 .63985 m
.30806 .64028 L
.29976 .64759 L
.2941 .64742 L
.30245 .63985 L
F
0 g
.30245 .63985 m
.30806 .64028 L
.29976 .64759 L
.2941 .64742 L
.30245 .63985 L
s
.115 0 .078 .04 k
.31085 .63166 m
.3164 .63236 L
.30806 .64028 L
.30245 .63985 L
.31085 .63166 L
F
0 g
.31085 .63166 m
.3164 .63236 L
.30806 .64028 L
.30245 .63985 L
.31085 .63166 L
s
.088 0 .077 .052 k
.31928 .62295 m
.32477 .62397 L
.3164 .63236 L
.31085 .63166 L
.31928 .62295 L
F
0 g
.31928 .62295 m
.32477 .62397 L
.3164 .63236 L
.31085 .63166 L
.31928 .62295 L
s
.065 0 .073 .065 k
.32774 .61383 m
.33318 .61517 L
.32477 .62397 L
.31928 .62295 L
.32774 .61383 L
F
0 g
.32774 .61383 m
.33318 .61517 L
.32477 .62397 L
.31928 .62295 L
.32774 .61383 L
s
.047 0 .07 .077 k
.33621 .60438 m
.3416 .60605 L
.33318 .61517 L
.32774 .61383 L
.33621 .60438 L
F
0 g
.33621 .60438 m
.3416 .60605 L
.33318 .61517 L
.32774 .61383 L
.33621 .60438 L
s
.031 0 .064 .09 k
.3447 .59466 m
.35003 .59668 L
.3416 .60605 L
.33621 .60438 L
.3447 .59466 L
F
0 g
.3447 .59466 m
.35003 .59668 L
.3416 .60605 L
.33621 .60438 L
.3447 .59466 L
s
.018 0 .059 .102 k
.35319 .58471 m
.35846 .5871 L
.35003 .59668 L
.3447 .59466 L
.35319 .58471 L
F
0 g
.35319 .58471 m
.35846 .5871 L
.35003 .59668 L
.3447 .59466 L
.35319 .58471 L
s
.006 0 .053 .114 k
.36168 .57461 m
.3669 .57736 L
.35846 .5871 L
.35319 .58471 L
.36168 .57461 L
F
0 g
.36168 .57461 m
.3669 .57736 L
.35846 .5871 L
.35319 .58471 L
.36168 .57461 L
s
0 .004 .05 .122 k
.37017 .56437 m
.37534 .56751 L
.3669 .57736 L
.36168 .57461 L
.37017 .56437 L
F
0 g
.37017 .56437 m
.37534 .56751 L
.3669 .57736 L
.36168 .57461 L
.37017 .56437 L
s
0 .014 .053 .124 k
.37866 .55404 m
.38377 .55755 L
.37534 .56751 L
.37017 .56437 L
.37866 .55404 L
F
0 g
.37866 .55404 m
.38377 .55755 L
.37534 .56751 L
.37017 .56437 L
.37866 .55404 L
s
0 .023 .055 .127 k
.38714 .54365 m
.3922 .54753 L
.38377 .55755 L
.37866 .55404 L
.38714 .54365 L
F
0 g
.38714 .54365 m
.3922 .54753 L
.38377 .55755 L
.37866 .55404 L
.38714 .54365 L
s
0 .03 .056 .131 k
.3956 .53322 m
.40062 .53748 L
.3922 .54753 L
.38714 .54365 L
.3956 .53322 L
F
0 g
.3956 .53322 m
.40062 .53748 L
.3922 .54753 L
.38714 .54365 L
.3956 .53322 L
s
0 .037 .056 .135 k
.40407 .52277 m
.40903 .5274 L
.40062 .53748 L
.3956 .53322 L
.40407 .52277 L
F
0 g
.40407 .52277 m
.40903 .5274 L
.40062 .53748 L
.3956 .53322 L
.40407 .52277 L
s
0 .044 .056 .139 k
.41252 .51231 m
.41744 .51732 L
.40903 .5274 L
.40407 .52277 L
.41252 .51231 L
F
0 g
.41252 .51231 m
.41744 .51732 L
.40903 .5274 L
.40407 .52277 L
.41252 .51231 L
s
0 .049 .055 .144 k
.42096 .50186 m
.42584 .50724 L
.41744 .51732 L
.41252 .51231 L
.42096 .50186 L
F
0 g
.42096 .50186 m
.42584 .50724 L
.41744 .51732 L
.41252 .51231 L
.42096 .50186 L
s
0 .054 .054 .149 k
.42939 .49142 m
.43422 .49717 L
.42584 .50724 L
.42096 .50186 L
.42939 .49142 L
F
0 g
.42939 .49142 m
.43422 .49717 L
.42584 .50724 L
.42096 .50186 L
.42939 .49142 L
s
0 .06 .054 .153 k
.4378 .481 m
.44261 .48712 L
.43422 .49717 L
.42939 .49142 L
.4378 .481 L
F
0 g
.4378 .481 m
.44261 .48712 L
.43422 .49717 L
.42939 .49142 L
.4378 .481 L
s
0 .065 .053 .158 k
.44621 .47058 m
.45097 .47706 L
.44261 .48712 L
.4378 .481 L
.44621 .47058 L
F
0 g
.44621 .47058 m
.45097 .47706 L
.44261 .48712 L
.4378 .481 L
.44621 .47058 L
s
0 .07 .052 .163 k
.45461 .4602 m
.45933 .46704 L
.45097 .47706 L
.44621 .47058 L
.45461 .4602 L
F
0 g
.45461 .4602 m
.45933 .46704 L
.45097 .47706 L
.44621 .47058 L
.45461 .4602 L
s
0 .074 .051 .168 k
.46299 .44984 m
.46769 .45703 L
.45933 .46704 L
.45461 .4602 L
.46299 .44984 L
F
0 g
.46299 .44984 m
.46769 .45703 L
.45933 .46704 L
.45461 .4602 L
.46299 .44984 L
s
0 .078 .049 .173 k
.47136 .43954 m
.47602 .44708 L
.46769 .45703 L
.46299 .44984 L
.47136 .43954 L
F
0 g
.47136 .43954 m
.47602 .44708 L
.46769 .45703 L
.46299 .44984 L
.47136 .43954 L
s
0 .081 .047 .179 k
.47972 .42928 m
.48436 .43719 L
.47602 .44708 L
.47136 .43954 L
.47972 .42928 L
F
0 g
.47972 .42928 m
.48436 .43719 L
.47602 .44708 L
.47136 .43954 L
.47972 .42928 L
s
0 .085 .045 .184 k
.48807 .41913 m
.49268 .42736 L
.48436 .43719 L
.47972 .42928 L
.48807 .41913 L
F
0 g
.48807 .41913 m
.49268 .42736 L
.48436 .43719 L
.47972 .42928 L
.48807 .41913 L
s
0 .087 .041 .19 k
.49641 .40907 m
.50099 .41765 L
.49268 .42736 L
.48807 .41913 L
.49641 .40907 L
F
0 g
.49641 .40907 m
.50099 .41765 L
.49268 .42736 L
.48807 .41913 L
.49641 .40907 L
s
0 .09 .038 .196 k
.50473 .39917 m
.5093 .40807 L
.50099 .41765 L
.49641 .40907 L
.50473 .39917 L
F
0 g
.50473 .39917 m
.5093 .40807 L
.50099 .41765 L
.49641 .40907 L
.50473 .39917 L
s
0 .091 .033 .203 k
.51305 .38944 m
.51759 .39865 L
.5093 .40807 L
.50473 .39917 L
.51305 .38944 L
F
0 g
.51305 .38944 m
.51759 .39865 L
.5093 .40807 L
.50473 .39917 L
.51305 .38944 L
s
0 .092 .027 .21 k
.52136 .37991 m
.52587 .38944 L
.51759 .39865 L
.51305 .38944 L
.52136 .37991 L
F
0 g
.52136 .37991 m
.52587 .38944 L
.51759 .39865 L
.51305 .38944 L
.52136 .37991 L
s
0 .093 .02 .218 k
.52965 .37066 m
.53415 .38048 L
.52587 .38944 L
.52136 .37991 L
.52965 .37066 L
F
0 g
.52965 .37066 m
.53415 .38048 L
.52587 .38944 L
.52136 .37991 L
.52965 .37066 L
s
0 .093 .013 .226 k
.53795 .36172 m
.54244 .37182 L
.53415 .38048 L
.52965 .37066 L
.53795 .36172 L
F
0 g
.53795 .36172 m
.54244 .37182 L
.53415 .38048 L
.52965 .37066 L
.53795 .36172 L
s
0 .091 .002 .236 k
.54625 .35317 m
.55071 .36351 L
.54244 .37182 L
.53795 .36172 L
.54625 .35317 L
F
0 g
.54625 .35317 m
.55071 .36351 L
.54244 .37182 L
.53795 .36172 L
.54625 .35317 L
s
.01 .099 0 .237 k
.55454 .34507 m
.55899 .35566 L
.55071 .36351 L
.54625 .35317 L
.55454 .34507 L
F
0 g
.55454 .34507 m
.55899 .35566 L
.55071 .36351 L
.54625 .35317 L
.55454 .34507 L
s
.025 .111 0 .235 k
.56283 .33754 m
.56729 .34833 L
.55899 .35566 L
.55454 .34507 L
.56283 .33754 L
F
0 g
.56283 .33754 m
.56729 .34833 L
.55899 .35566 L
.55454 .34507 L
.56283 .33754 L
s
.044 .124 0 .232 k
.57114 .33072 m
.57559 .34169 L
.56729 .34833 L
.56283 .33754 L
.57114 .33072 L
F
0 g
.57114 .33072 m
.57559 .34169 L
.56729 .34833 L
.56283 .33754 L
.57114 .33072 L
s
.074 .145 0 .225 k
.57948 .3249 m
.58392 .336 L
.57559 .34169 L
.57114 .33072 L
.57948 .3249 L
F
0 g
.57948 .3249 m
.58392 .336 L
.57559 .34169 L
.57114 .33072 L
.57948 .3249 L
s
.155 .195 0 .208 k
.58787 .32152 m
.59229 .33264 L
.58392 .336 L
.57948 .3249 L
.58787 .32152 L
F
0 g
.58787 .32152 m
.59229 .33264 L
.58392 .336 L
.57948 .3249 L
.58787 .32152 L
s
.248 .252 0 .194 k
.59633 .32057 m
.60075 .33161 L
.59229 .33264 L
.58787 .32152 L
.59633 .32057 L
F
0 g
.59633 .32057 m
.60075 .33161 L
.59229 .33264 L
.58787 .32152 L
.59633 .32057 L
s
.293 .277 0 .188 k
.60486 .32063 m
.60928 .33153 L
.60075 .33161 L
.59633 .32057 L
.60486 .32063 L
F
0 g
.60486 .32063 m
.60928 .33153 L
.60075 .33161 L
.59633 .32057 L
.60486 .32063 L
s
.329 .297 0 .183 k
.61345 .32142 m
.61787 .33216 L
.60928 .33153 L
.60486 .32063 L
.61345 .32142 L
F
0 g
.61345 .32142 m
.61787 .33216 L
.60928 .33153 L
.60486 .32063 L
.61345 .32142 L
s
.362 .313 0 .178 k
.62212 .32277 m
.62652 .33332 L
.61787 .33216 L
.61345 .32142 L
.62212 .32277 L
F
0 g
.62212 .32277 m
.62652 .33332 L
.61787 .33216 L
.61345 .32142 L
.62212 .32277 L
s
.39 .326 0 .174 k
.63084 .3246 m
.63525 .33495 L
.62652 .33332 L
.62212 .32277 L
.63084 .3246 L
F
0 g
.63084 .3246 m
.63525 .33495 L
.62652 .33332 L
.62212 .32277 L
.63084 .3246 L
s
.418 .339 0 .169 k
.63965 .32683 m
.64405 .33694 L
.63525 .33495 L
.63084 .3246 L
.63965 .32683 L
F
0 g
.63965 .32683 m
.64405 .33694 L
.63525 .33495 L
.63084 .3246 L
.63965 .32683 L
s
.444 .35 0 .164 k
.64853 .32939 m
.65291 .33925 L
.64405 .33694 L
.63965 .32683 L
.64853 .32939 L
F
0 g
.64853 .32939 m
.65291 .33925 L
.64405 .33694 L
.63965 .32683 L
.64853 .32939 L
s
.469 .36 0 .159 k
.65749 .33223 m
.66186 .34182 L
.65291 .33925 L
.64853 .32939 L
.65749 .33223 L
F
0 g
.65749 .33223 m
.66186 .34182 L
.65291 .33925 L
.64853 .32939 L
.65749 .33223 L
s
.492 .368 0 .154 k
.66652 .33529 m
.67088 .34461 L
.66186 .34182 L
.65749 .33223 L
.66652 .33529 L
F
0 g
.66652 .33529 m
.67088 .34461 L
.66186 .34182 L
.65749 .33223 L
.66652 .33529 L
s
.516 .377 0 .148 k
.67563 .33855 m
.67998 .34758 L
.67088 .34461 L
.66652 .33529 L
.67563 .33855 L
F
0 g
.67563 .33855 m
.67998 .34758 L
.67088 .34461 L
.66652 .33529 L
.67563 .33855 L
s
.538 .383 0 .143 k
.68482 .34197 m
.68914 .35072 L
.67998 .34758 L
.67563 .33855 L
.68482 .34197 L
F
0 g
.68482 .34197 m
.68914 .35072 L
.67998 .34758 L
.67563 .33855 L
.68482 .34197 L
s
.561 .39 0 .137 k
.69409 .34551 m
.69839 .35396 L
.68914 .35072 L
.68482 .34197 L
.69409 .34551 L
F
0 g
.69409 .34551 m
.69839 .35396 L
.68914 .35072 L
.68482 .34197 L
.69409 .34551 L
s
.584 .396 0 .131 k
.70343 .34916 m
.70771 .3573 L
.69839 .35396 L
.69409 .34551 L
.70343 .34916 L
F
0 g
.70343 .34916 m
.70771 .3573 L
.69839 .35396 L
.69409 .34551 L
.70343 .34916 L
s
.605 .4 0 .126 k
.71287 .3529 m
.71711 .36071 L
.70771 .3573 L
.70343 .34916 L
.71287 .3529 L
F
0 g
.71287 .3529 m
.71711 .36071 L
.70771 .3573 L
.70343 .34916 L
.71287 .3529 L
s
.627 .405 0 .12 k
.72237 .35669 m
.72659 .3642 L
.71711 .36071 L
.71287 .3529 L
.72237 .35669 L
F
0 g
.72237 .35669 m
.72659 .3642 L
.71711 .36071 L
.71287 .3529 L
.72237 .35669 L
s
.649 .408 0 .115 k
.73196 .36054 m
.73615 .36771 L
.72659 .3642 L
.72237 .35669 L
.73196 .36054 L
F
0 g
.73196 .36054 m
.73615 .36771 L
.72659 .3642 L
.72237 .35669 L
.73196 .36054 L
s
.672 .412 0 .11 k
.74163 .36443 m
.74578 .37128 L
.73615 .36771 L
.73196 .36054 L
.74163 .36443 L
F
0 g
.74163 .36443 m
.74578 .37128 L
.73615 .36771 L
.73196 .36054 L
.74163 .36443 L
s
.694 .414 0 .106 k
.75138 .36834 m
.75549 .37486 L
.74578 .37128 L
.74163 .36443 L
.75138 .36834 L
F
0 g
.75138 .36834 m
.75549 .37486 L
.74578 .37128 L
.74163 .36443 L
.75138 .36834 L
s
.72 .47 0 .28 k
.14538 .59966 m
.15079 .60473 L
.14437 .60036 L
.13896 .59523 L
.14538 .59966 L
F
0 g
.14538 .59966 m
.15079 .60473 L
.14437 .60036 L
.13896 .59523 L
.14538 .59966 L
s
.715 .469 0 .285 k
.15184 .60413 m
.15728 .60913 L
.15079 .60473 L
.14538 .59966 L
.15184 .60413 L
F
0 g
.15184 .60413 m
.15728 .60913 L
.15079 .60473 L
.14538 .59966 L
.15184 .60413 L
s
.71 .466 0 .29 k
.15837 .60862 m
.1638 .61355 L
.15728 .60913 L
.15184 .60413 L
.15837 .60862 L
F
0 g
.15837 .60862 m
.1638 .61355 L
.15728 .60913 L
.15184 .60413 L
.15837 .60862 L
s
.707 .464 0 .293 k
.16493 .61313 m
.17037 .61799 L
.1638 .61355 L
.15837 .60862 L
.16493 .61313 L
F
0 g
.16493 .61313 m
.17037 .61799 L
.1638 .61355 L
.15837 .60862 L
.16493 .61313 L
s
.704 .461 0 .296 k
.17156 .61764 m
.17701 .62243 L
.17037 .61799 L
.16493 .61313 L
.17156 .61764 L
F
0 g
.17156 .61764 m
.17701 .62243 L
.17037 .61799 L
.16493 .61313 L
.17156 .61764 L
s
.705 .458 0 .295 k
.17823 .62213 m
.18369 .62685 L
.17701 .62243 L
.17156 .61764 L
.17823 .62213 L
F
0 g
.17823 .62213 m
.18369 .62685 L
.17701 .62243 L
.17156 .61764 L
.17823 .62213 L
s
.707 .454 0 .293 k
.18497 .62657 m
.19045 .63123 L
.18369 .62685 L
.17823 .62213 L
.18497 .62657 L
F
0 g
.18497 .62657 m
.19045 .63123 L
.18369 .62685 L
.17823 .62213 L
.18497 .62657 L
s
.713 .45 0 .287 k
.19177 .63094 m
.19725 .63554 L
.19045 .63123 L
.18497 .62657 L
.19177 .63094 L
F
0 g
.19177 .63094 m
.19725 .63554 L
.19045 .63123 L
.18497 .62657 L
.19177 .63094 L
s
.723 .446 0 .277 k
.19864 .63521 m
.20412 .63973 L
.19725 .63554 L
.19177 .63094 L
.19864 .63521 L
F
0 g
.19864 .63521 m
.20412 .63973 L
.19725 .63554 L
.19177 .63094 L
.19864 .63521 L
s
.737 .441 0 .263 k
.20557 .63934 m
.21106 .64379 L
.20412 .63973 L
.19864 .63521 L
.20557 .63934 L
F
0 g
.20557 .63934 m
.21106 .64379 L
.20412 .63973 L
.19864 .63521 L
.20557 .63934 L
s
.756 .434 0 .244 k
.21258 .64327 m
.21808 .64766 L
.21106 .64379 L
.20557 .63934 L
.21258 .64327 L
F
0 g
.21258 .64327 m
.21808 .64766 L
.21106 .64379 L
.20557 .63934 L
.21258 .64327 L
s
.78 .426 0 .22 k
.21968 .64696 m
.22517 .65128 L
.21808 .64766 L
.21258 .64327 L
.21968 .64696 L
F
0 g
.21968 .64696 m
.22517 .65128 L
.21808 .64766 L
.21258 .64327 L
.21968 .64696 L
s
.81 .417 0 .19 k
.22684 .65032 m
.23234 .65458 L
.22517 .65128 L
.21968 .64696 L
.22684 .65032 L
F
0 g
.22684 .65032 m
.23234 .65458 L
.22517 .65128 L
.21968 .64696 L
.22684 .65032 L
s
.845 .403 0 .155 k
.2341 .65328 m
.23961 .65749 L
.23234 .65458 L
.22684 .65032 L
.2341 .65328 L
F
0 g
.2341 .65328 m
.23961 .65749 L
.23234 .65458 L
.22684 .65032 L
.2341 .65328 L
s
.848 .385 0 .116 k
.24146 .65577 m
.24696 .65992 L
.23961 .65749 L
.2341 .65328 L
.24146 .65577 L
F
0 g
.24146 .65577 m
.24696 .65992 L
.23961 .65749 L
.2341 .65328 L
.24146 .65577 L
s
.792 .36 0 .076 k
.24892 .65761 m
.25441 .66173 L
.24696 .65992 L
.24146 .65577 L
.24892 .65761 L
F
0 g
.24892 .65761 m
.25441 .66173 L
.24696 .65992 L
.24146 .65577 L
.24892 .65761 L
s
.712 .323 0 .039 k
.2565 .65866 m
.26198 .66274 L
.25441 .66173 L
.24892 .65761 L
.2565 .65866 L
F
0 g
.2565 .65866 m
.26198 .66274 L
.25441 .66173 L
.24892 .65761 L
.2565 .65866 L
s
.594 .272 0 .012 k
.26421 .65857 m
.26968 .66264 L
.26198 .66274 L
.2565 .65866 L
.26421 .65857 L
F
0 g
.26421 .65857 m
.26968 .66264 L
.26198 .66274 L
.2565 .65866 L
.26421 .65857 L
s
.328 .155 0 .034 k
.27218 .65569 m
.27763 .65978 L
.26968 .66264 L
.26421 .65857 L
.27218 .65569 L
F
0 g
.27218 .65569 m
.27763 .65978 L
.26968 .66264 L
.26421 .65857 L
.27218 .65569 L
s
.14 .073 0 .096 k
.28039 .65003 m
.28582 .65417 L
.27763 .65978 L
.27218 .65569 L
.28039 .65003 L
F
0 g
.28039 .65003 m
.28582 .65417 L
.27763 .65978 L
.27218 .65569 L
.28039 .65003 L
s
.082 .048 0 .122 k
.2887 .64321 m
.2941 .64742 L
.28582 .65417 L
.28039 .65003 L
.2887 .64321 L
F
0 g
.2887 .64321 m
.2941 .64742 L
.28582 .65417 L
.28039 .65003 L
.2887 .64321 L
s
.046 .032 0 .14 k
.29708 .63558 m
.30245 .63985 L
.2941 .64742 L
.2887 .64321 L
.29708 .63558 L
F
0 g
.29708 .63558 m
.30245 .63985 L
.2941 .64742 L
.2887 .64321 L
.29708 .63558 L
s
.021 .023 0 .153 k
.30551 .6273 m
.31085 .63166 L
.30245 .63985 L
.29708 .63558 L
.30551 .6273 L
F
0 g
.30551 .6273 m
.31085 .63166 L
.30245 .63985 L
.29708 .63558 L
.30551 .6273 L
s
.002 .015 0 .164 k
.31398 .6185 m
.31928 .62295 L
.31085 .63166 L
.30551 .6273 L
.31398 .6185 L
F
0 g
.31398 .6185 m
.31928 .62295 L
.31085 .63166 L
.30551 .6273 L
.31398 .6185 L
s
0 .022 .012 .16 k
.32247 .60929 m
.32774 .61383 L
.31928 .62295 L
.31398 .6185 L
.32247 .60929 L
F
0 g
.32247 .60929 m
.32774 .61383 L
.31928 .62295 L
.31398 .6185 L
.32247 .60929 L
s
0 .03 .024 .155 k
.33097 .59974 m
.33621 .60438 L
.32774 .61383 L
.32247 .60929 L
.33097 .59974 L
F
0 g
.33097 .59974 m
.33621 .60438 L
.32774 .61383 L
.32247 .60929 L
.33097 .59974 L
s
0 .036 .033 .152 k
.33949 .58992 m
.3447 .59466 L
.33621 .60438 L
.33097 .59974 L
.33949 .58992 L
F
0 g
.33949 .58992 m
.3447 .59466 L
.33621 .60438 L
.33097 .59974 L
.33949 .58992 L
s
0 .04 .04 .15 k
.34802 .57987 m
.35319 .58471 L
.3447 .59466 L
.33949 .58992 L
.34802 .57987 L
F
0 g
.34802 .57987 m
.35319 .58471 L
.3447 .59466 L
.33949 .58992 L
.34802 .57987 L
s
0 .044 .044 .149 k
.35655 .56967 m
.36168 .57461 L
.35319 .58471 L
.34802 .57987 L
.35655 .56967 L
F
0 g
.35655 .56967 m
.36168 .57461 L
.35319 .58471 L
.34802 .57987 L
.35655 .56967 L
s
0 .047 .048 .148 k
.36507 .55932 m
.37017 .56437 L
.36168 .57461 L
.35655 .56967 L
.36507 .55932 L
F
0 g
.36507 .55932 m
.37017 .56437 L
.36168 .57461 L
.35655 .56967 L
.36507 .55932 L
s
0 .05 .051 .148 k
.37359 .54888 m
.37866 .55404 L
.37017 .56437 L
.36507 .55932 L
.37359 .54888 L
F
0 g
.37359 .54888 m
.37866 .55404 L
.37017 .56437 L
.36507 .55932 L
.37359 .54888 L
s
0 .052 .053 .148 k
.38211 .53839 m
.38714 .54365 L
.37866 .55404 L
.37359 .54888 L
.38211 .53839 L
F
0 g
.38211 .53839 m
.38714 .54365 L
.37866 .55404 L
.37359 .54888 L
.38211 .53839 L
s
0 .054 .055 .148 k
.39061 .52785 m
.3956 .53322 L
.38714 .54365 L
.38211 .53839 L
.39061 .52785 L
F
0 g
.39061 .52785 m
.3956 .53322 L
.38714 .54365 L
.38211 .53839 L
.39061 .52785 L
s
0 .056 .055 .149 k
.3991 .5173 m
.40407 .52277 L
.3956 .53322 L
.39061 .52785 L
.3991 .5173 L
F
0 g
.3991 .5173 m
.40407 .52277 L
.3956 .53322 L
.39061 .52785 L
.3991 .5173 L
s
0 .058 .056 .149 k
.40759 .50673 m
.41252 .51231 L
.40407 .52277 L
.3991 .5173 L
.40759 .50673 L
F
0 g
.40759 .50673 m
.41252 .51231 L
.40407 .52277 L
.3991 .5173 L
.40759 .50673 L
s
0 .059 .056 .15 k
.41606 .49618 m
.42096 .50186 L
.41252 .51231 L
.40759 .50673 L
.41606 .49618 L
F
0 g
.41606 .49618 m
.42096 .50186 L
.41252 .51231 L
.40759 .50673 L
.41606 .49618 L
s
0 .06 .056 .151 k
.42452 .48564 m
.42939 .49142 L
.42096 .50186 L
.41606 .49618 L
.42452 .48564 L
F
0 g
.42452 .48564 m
.42939 .49142 L
.42096 .50186 L
.41606 .49618 L
.42452 .48564 L
s
0 .062 .056 .152 k
.43297 .4751 m
.4378 .481 L
.42939 .49142 L
.42452 .48564 L
.43297 .4751 L
F
0 g
.43297 .4751 m
.4378 .481 L
.42939 .49142 L
.42452 .48564 L
.43297 .4751 L
s
0 .062 .055 .154 k
.44141 .4646 m
.44621 .47058 L
.4378 .481 L
.43297 .4751 L
.44141 .4646 L
F
0 g
.44141 .4646 m
.44621 .47058 L
.4378 .481 L
.43297 .4751 L
.44141 .4646 L
s
0 .063 .055 .155 k
.44983 .45411 m
.45461 .4602 L
.44621 .47058 L
.44141 .4646 L
.44983 .45411 L
F
0 g
.44983 .45411 m
.45461 .4602 L
.44621 .47058 L
.44141 .4646 L
.44983 .45411 L
s
0 .064 .054 .156 k
.45824 .44365 m
.46299 .44984 L
.45461 .4602 L
.44983 .45411 L
.45824 .44365 L
F
0 g
.45824 .44365 m
.46299 .44984 L
.45461 .4602 L
.44983 .45411 L
.45824 .44365 L
s
0 .064 .053 .158 k
.46665 .43324 m
.47136 .43954 L
.46299 .44984 L
.45824 .44365 L
.46665 .43324 L
F
0 g
.46665 .43324 m
.47136 .43954 L
.46299 .44984 L
.45824 .44365 L
.46665 .43324 L
s
0 .065 .052 .159 k
.47503 .42289 m
.47972 .42928 L
.47136 .43954 L
.46665 .43324 L
.47503 .42289 L
F
0 g
.47503 .42289 m
.47972 .42928 L
.47136 .43954 L
.46665 .43324 L
.47503 .42289 L
s
0 .065 .05 .161 k
.48341 .41264 m
.48807 .41913 L
.47972 .42928 L
.47503 .42289 L
.48341 .41264 L
F
0 g
.48341 .41264 m
.48807 .41913 L
.47972 .42928 L
.47503 .42289 L
.48341 .41264 L
s
0 .065 .046 .164 k
.49178 .40249 m
.49641 .40907 L
.48807 .41913 L
.48341 .41264 L
.49178 .40249 L
F
0 g
.49178 .40249 m
.49641 .40907 L
.48807 .41913 L
.48341 .41264 L
.49178 .40249 L
s
0 .064 .042 .167 k
.50013 .39249 m
.50473 .39917 L
.49641 .40907 L
.49178 .40249 L
.50013 .39249 L
F
0 g
.50013 .39249 m
.50473 .39917 L
.49641 .40907 L
.49178 .40249 L
.50013 .39249 L
s
0 .063 .038 .17 k
.50847 .38267 m
.51305 .38944 L
.50473 .39917 L
.50013 .39249 L
.50847 .38267 L
F
0 g
.50847 .38267 m
.51305 .38944 L
.50473 .39917 L
.50013 .39249 L
.50847 .38267 L
s
0 .062 .031 .174 k
.51681 .37306 m
.52136 .37991 L
.51305 .38944 L
.50847 .38267 L
.51681 .37306 L
F
0 g
.51681 .37306 m
.52136 .37991 L
.51305 .38944 L
.50847 .38267 L
.51681 .37306 L
s
0 .058 .023 .18 k
.52513 .36372 m
.52965 .37066 L
.52136 .37991 L
.51681 .37306 L
.52513 .36372 L
F
0 g
.52513 .36372 m
.52965 .37066 L
.52136 .37991 L
.51681 .37306 L
.52513 .36372 L
s
0 .055 .013 .186 k
.53344 .3547 m
.53795 .36172 L
.52965 .37066 L
.52513 .36372 L
.53344 .3547 L
F
0 g
.53344 .3547 m
.53795 .36172 L
.52965 .37066 L
.52513 .36372 L
.53344 .3547 L
s
0 .051 .001 .193 k
.54177 .34608 m
.54625 .35317 L
.53795 .36172 L
.53344 .3547 L
.54177 .34608 L
F
0 g
.54177 .34608 m
.54625 .35317 L
.53795 .36172 L
.53344 .3547 L
.54177 .34608 L
s
.015 .06 0 .188 k
.55008 .3379 m
.55454 .34507 L
.54625 .35317 L
.54177 .34608 L
.55008 .3379 L
F
0 g
.55008 .3379 m
.55454 .34507 L
.54625 .35317 L
.54177 .34608 L
.55008 .3379 L
s
.034 .071 0 .181 k
.5584 .33031 m
.56283 .33754 L
.55454 .34507 L
.55008 .3379 L
.5584 .33031 L
F
0 g
.5584 .33031 m
.56283 .33754 L
.55454 .34507 L
.55008 .3379 L
.5584 .33031 L
s
.061 .087 0 .171 k
.56672 .32344 m
.57114 .33072 L
.56283 .33754 L
.5584 .33031 L
.56672 .32344 L
F
0 g
.56672 .32344 m
.57114 .33072 L
.56283 .33754 L
.5584 .33031 L
.56672 .32344 L
s
.103 .111 0 .156 k
.57508 .31756 m
.57948 .3249 L
.57114 .33072 L
.56672 .32344 L
.57508 .31756 L
F
0 g
.57508 .31756 m
.57948 .3249 L
.57114 .33072 L
.56672 .32344 L
.57508 .31756 L
s
.219 .176 0 .122 k
.58348 .31416 m
.58787 .32152 L
.57948 .3249 L
.57508 .31756 L
.58348 .31416 L
F
0 g
.58348 .31416 m
.58787 .32152 L
.57948 .3249 L
.57508 .31756 L
.58348 .31416 L
s
.359 .254 0 .097 k
.59196 .31322 m
.59633 .32057 L
.58787 .32152 L
.58348 .31416 L
.59196 .31322 L
F
0 g
.59196 .31322 m
.59633 .32057 L
.58787 .32152 L
.58348 .31416 L
.59196 .31322 L
s
.425 .29 0 .091 k
.60049 .31329 m
.60486 .32063 L
.59633 .32057 L
.59196 .31322 L
.60049 .31329 L
F
0 g
.60049 .31329 m
.60486 .32063 L
.59633 .32057 L
.59196 .31322 L
.60049 .31329 L
s
.473 .315 0 .09 k
.6091 .3141 m
.61345 .32142 L
.60486 .32063 L
.60049 .31329 L
.6091 .3141 L
F
0 g
.6091 .3141 m
.61345 .32142 L
.60486 .32063 L
.60049 .31329 L
.6091 .3141 L
s
.513 .335 0 .091 k
.61777 .31548 m
.62212 .32277 L
.61345 .32142 L
.6091 .3141 L
.61777 .31548 L
F
0 g
.61777 .31548 m
.62212 .32277 L
.61345 .32142 L
.6091 .3141 L
.61777 .31548 L
s
.547 .353 0 .092 k
.62651 .31735 m
.63084 .3246 L
.62212 .32277 L
.61777 .31548 L
.62651 .31735 L
F
0 g
.62651 .31735 m
.63084 .3246 L
.62212 .32277 L
.61777 .31548 L
.62651 .31735 L
s
.575 .366 0 .095 k
.63533 .31962 m
.63965 .32683 L
.63084 .3246 L
.62651 .31735 L
.63533 .31962 L
F
0 g
.63533 .31962 m
.63965 .32683 L
.63084 .3246 L
.62651 .31735 L
.63533 .31962 L
s
.599 .378 0 .097 k
.64422 .32222 m
.64853 .32939 L
.63965 .32683 L
.63533 .31962 L
.64422 .32222 L
F
0 g
.64422 .32222 m
.64853 .32939 L
.63965 .32683 L
.63533 .31962 L
.64422 .32222 L
s
.62 .387 0 .099 k
.65319 .3251 m
.65749 .33223 L
.64853 .32939 L
.64422 .32222 L
.65319 .3251 L
F
0 g
.65319 .3251 m
.65749 .33223 L
.64853 .32939 L
.64422 .32222 L
.65319 .3251 L
s
.637 .394 0 .102 k
.66224 .32822 m
.66652 .33529 L
.65749 .33223 L
.65319 .3251 L
.66224 .32822 L
F
0 g
.66224 .32822 m
.66652 .33529 L
.65749 .33223 L
.65319 .3251 L
.66224 .32822 L
s
.652 .401 0 .103 k
.67136 .33152 m
.67563 .33855 L
.66652 .33529 L
.66224 .32822 L
.67136 .33152 L
F
0 g
.67136 .33152 m
.67563 .33855 L
.66652 .33529 L
.66224 .32822 L
.67136 .33152 L
s
.664 .405 0 .105 k
.68057 .335 m
.68482 .34197 L
.67563 .33855 L
.67136 .33152 L
.68057 .335 L
F
0 g
.68057 .335 m
.68482 .34197 L
.67563 .33855 L
.67136 .33152 L
.68057 .335 L
s
.675 .409 0 .106 k
.68984 .33859 m
.69409 .34551 L
.68482 .34197 L
.68057 .335 L
.68984 .33859 L
F
0 g
.68984 .33859 m
.69409 .34551 L
.68482 .34197 L
.68057 .335 L
.68984 .33859 L
s
.684 .412 0 .107 k
.69921 .3423 m
.70343 .34916 L
.69409 .34551 L
.68984 .33859 L
.69921 .3423 L
F
0 g
.69921 .3423 m
.70343 .34916 L
.69409 .34551 L
.68984 .33859 L
.69921 .3423 L
s
.692 .414 0 .107 k
.70865 .3461 m
.71287 .3529 L
.70343 .34916 L
.69921 .3423 L
.70865 .3461 L
F
0 g
.70865 .3461 m
.71287 .3529 L
.70343 .34916 L
.69921 .3423 L
.70865 .3461 L
s
.699 .416 0 .107 k
.71818 .34994 m
.72237 .35669 L
.71287 .3529 L
.70865 .3461 L
.71818 .34994 L
F
0 g
.71818 .34994 m
.72237 .35669 L
.71287 .3529 L
.70865 .3461 L
.71818 .34994 L
s
.705 .416 0 .107 k
.72778 .35385 m
.73196 .36054 L
.72237 .35669 L
.71818 .34994 L
.72778 .35385 L
F
0 g
.72778 .35385 m
.73196 .36054 L
.72237 .35669 L
.71818 .34994 L
.72778 .35385 L
s
.711 .418 0 .106 k
.73747 .3578 m
.74163 .36443 L
.73196 .36054 L
.72778 .35385 L
.73747 .3578 L
F
0 g
.73747 .3578 m
.74163 .36443 L
.73196 .36054 L
.72778 .35385 L
.73747 .3578 L
s
.715 .418 0 .106 k
.74724 .36178 m
.75138 .36834 L
.74163 .36443 L
.73747 .3578 L
.74724 .36178 L
F
0 g
.74724 .36178 m
.75138 .36834 L
.74163 .36443 L
.73747 .3578 L
.74724 .36178 L
s
.753 .466 0 .247 k
.13997 .5942 m
.14538 .59966 L
.13896 .59523 L
.13353 .59005 L
.13997 .5942 L
F
0 g
.13997 .5942 m
.14538 .59966 L
.13896 .59523 L
.13353 .59005 L
.13997 .5942 L
s
.77 .471 0 .23 k
.14648 .59838 m
.15184 .60413 L
.14538 .59966 L
.13997 .5942 L
.14648 .59838 L
F
0 g
.14648 .59838 m
.15184 .60413 L
.14538 .59966 L
.13997 .5942 L
.14648 .59838 L
s
.786 .475 0 .214 k
.15302 .60258 m
.15837 .60862 L
.15184 .60413 L
.14648 .59838 L
.15302 .60258 L
F
0 g
.15302 .60258 m
.15837 .60862 L
.15184 .60413 L
.14648 .59838 L
.15302 .60258 L
s
.8 .478 0 .2 k
.15962 .60679 m
.16493 .61313 L
.15837 .60862 L
.15302 .60258 L
.15962 .60679 L
F
0 g
.15962 .60679 m
.16493 .61313 L
.15837 .60862 L
.15302 .60258 L
.15962 .60679 L
s
.812 .478 0 .188 k
.16627 .611 m
.17156 .61764 L
.16493 .61313 L
.15962 .60679 L
.16627 .611 L
F
0 g
.16627 .611 m
.17156 .61764 L
.16493 .61313 L
.15962 .60679 L
.16627 .611 L
s
.822 .476 0 .178 k
.17298 .61519 m
.17823 .62213 L
.17156 .61764 L
.16627 .611 L
.17298 .61519 L
F
0 g
.17298 .61519 m
.17823 .62213 L
.17156 .61764 L
.16627 .611 L
.17298 .61519 L
s
.82 .473 0 .169 k
.17974 .61933 m
.18497 .62657 L
.17823 .62213 L
.17298 .61519 L
.17974 .61933 L
F
0 g
.17974 .61933 m
.18497 .62657 L
.17823 .62213 L
.17298 .61519 L
.17974 .61933 L
s
.79 .467 0 .161 k
.18657 .62342 m
.19177 .63094 L
.18497 .62657 L
.17974 .61933 L
.18657 .62342 L
F
0 g
.18657 .62342 m
.19177 .63094 L
.18497 .62657 L
.17974 .61933 L
.18657 .62342 L
s
.758 .46 0 .154 k
.19346 .6274 m
.19864 .63521 L
.19177 .63094 L
.18657 .62342 L
.19346 .6274 L
F
0 g
.19346 .6274 m
.19864 .63521 L
.19177 .63094 L
.18657 .62342 L
.19346 .6274 L
s
.721 .45 0 .149 k
.20042 .63123 m
.20557 .63934 L
.19864 .63521 L
.19346 .6274 L
.20042 .63123 L
F
0 g
.20042 .63123 m
.20557 .63934 L
.19864 .63521 L
.19346 .6274 L
.20042 .63123 L
s
.684 .438 0 .144 k
.20745 .63487 m
.21258 .64327 L
.20557 .63934 L
.20042 .63123 L
.20745 .63487 L
F
0 g
.20745 .63487 m
.21258 .64327 L
.20557 .63934 L
.20042 .63123 L
.20745 .63487 L
s
.642 .423 0 .142 k
.21456 .63828 m
.21968 .64696 L
.21258 .64327 L
.20745 .63487 L
.21456 .63828 L
F
0 g
.21456 .63828 m
.21968 .64696 L
.21258 .64327 L
.20745 .63487 L
.21456 .63828 L
s
.598 .407 0 .14 k
.22175 .64138 m
.22684 .65032 L
.21968 .64696 L
.21456 .63828 L
.22175 .64138 L
F
0 g
.22175 .64138 m
.22684 .65032 L
.21968 .64696 L
.21456 .63828 L
.22175 .64138 L
s
.551 .387 0 .14 k
.22903 .64409 m
.2341 .65328 L
.22684 .65032 L
.22175 .64138 L
.22903 .64409 L
F
0 g
.22903 .64409 m
.2341 .65328 L
.22684 .65032 L
.22175 .64138 L
.22903 .64409 L
s
.502 .366 0 .141 k
.2364 .64634 m
.24146 .65577 L
.2341 .65328 L
.22903 .64409 L
.2364 .64634 L
F
0 g
.2364 .64634 m
.24146 .65577 L
.2341 .65328 L
.22903 .64409 L
.2364 .64634 L
s
.448 .341 0 .144 k
.24388 .64798 m
.24892 .65761 L
.24146 .65577 L
.2364 .64634 L
.24388 .64798 L
F
0 g
.24388 .64798 m
.24892 .65761 L
.24146 .65577 L
.2364 .64634 L
.24388 .64798 L
s
.388 .311 0 .15 k
.25146 .64886 m
.2565 .65866 L
.24892 .65761 L
.24388 .64798 L
.25146 .64886 L
F
0 g
.25146 .64886 m
.2565 .65866 L
.24892 .65761 L
.24388 .64798 L
.25146 .64886 L
s
.319 .275 0 .158 k
.25918 .64863 m
.26421 .65857 L
.2565 .65866 L
.25146 .64886 L
.25918 .64863 L
F
0 g
.25918 .64863 m
.26421 .65857 L
.2565 .65866 L
.25146 .64886 L
.25918 .64863 L
s
.185 .2 0 .183 k
.26716 .64574 m
.27218 .65569 L
.26421 .65857 L
.25918 .64863 L
.26716 .64574 L
F
0 g
.26716 .64574 m
.27218 .65569 L
.26421 .65857 L
.25918 .64863 L
.26716 .64574 L
s
.086 .142 0 .209 k
.27537 .64015 m
.28039 .65003 L
.27218 .65569 L
.26716 .64574 L
.27537 .64015 L
F
0 g
.27537 .64015 m
.28039 .65003 L
.27218 .65569 L
.26716 .64574 L
.27537 .64015 L
s
.052 .121 0 .219 k
.28369 .63348 m
.2887 .64321 L
.28039 .65003 L
.27537 .64015 L
.28369 .63348 L
F
0 g
.28369 .63348 m
.2887 .64321 L
.28039 .65003 L
.27537 .64015 L
.28369 .63348 L
s
.031 .107 0 .224 k
.29207 .626 m
.29708 .63558 L
.2887 .64321 L
.28369 .63348 L
.29207 .626 L
F
0 g
.29207 .626 m
.29708 .63558 L
.2887 .64321 L
.28369 .63348 L
.29207 .626 L
s
.015 .096 0 .228 k
.3005 .61792 m
.30551 .6273 L
.29708 .63558 L
.29207 .626 L
.3005 .61792 L
F
0 g
.3005 .61792 m
.30551 .6273 L
.29708 .63558 L
.29207 .626 L
.3005 .61792 L
s
.002 .087 0 .23 k
.30896 .60934 m
.31398 .6185 L
.30551 .6273 L
.3005 .61792 L
.30896 .60934 L
F
0 g
.30896 .60934 m
.31398 .6185 L
.30551 .6273 L
.3005 .61792 L
.30896 .60934 L
s
0 .086 .007 .224 k
.31745 .60035 m
.32247 .60929 L
.31398 .6185 L
.30896 .60934 L
.31745 .60035 L
F
0 g
.31745 .60035 m
.32247 .60929 L
.31398 .6185 L
.30896 .60934 L
.31745 .60035 L
s
0 .087 .016 .216 k
.32596 .59104 m
.33097 .59974 L
.32247 .60929 L
.31745 .60035 L
.32596 .59104 L
F
0 g
.32596 .59104 m
.33097 .59974 L
.32247 .60929 L
.31745 .60035 L
.32596 .59104 L
s
0 .087 .023 .209 k
.33449 .58147 m
.33949 .58992 L
.33097 .59974 L
.32596 .59104 L
.33449 .58147 L
F
0 g
.33449 .58147 m
.33949 .58992 L
.33097 .59974 L
.32596 .59104 L
.33449 .58147 L
s
0 .086 .028 .203 k
.34302 .57167 m
.34802 .57987 L
.33949 .58992 L
.33449 .58147 L
.34302 .57167 L
F
0 g
.34302 .57167 m
.34802 .57987 L
.33949 .58992 L
.33449 .58147 L
.34302 .57167 L
s
0 .085 .032 .197 k
.35155 .56173 m
.35655 .56967 L
.34802 .57987 L
.34302 .57167 L
.35155 .56173 L
F
0 g
.35155 .56173 m
.35655 .56967 L
.34802 .57987 L
.34302 .57167 L
.35155 .56173 L
s
0 .084 .037 .191 k
.36008 .55165 m
.36507 .55932 L
.35655 .56967 L
.35155 .56173 L
.36008 .55165 L
F
0 g
.36008 .55165 m
.36507 .55932 L
.35655 .56967 L
.35155 .56173 L
.36008 .55165 L
s
0 .082 .04 .186 k
.36861 .54148 m
.37359 .54888 L
.36507 .55932 L
.36008 .55165 L
.36861 .54148 L
F
0 g
.36861 .54148 m
.37359 .54888 L
.36507 .55932 L
.36008 .55165 L
.36861 .54148 L
s
0 .079 .041 .182 k
.37714 .53125 m
.38211 .53839 L
.37359 .54888 L
.36861 .54148 L
.37714 .53125 L
F
0 g
.37714 .53125 m
.38211 .53839 L
.37359 .54888 L
.36861 .54148 L
.37714 .53125 L
s
0 .076 .043 .177 k
.38565 .52098 m
.39061 .52785 L
.38211 .53839 L
.37714 .53125 L
.38565 .52098 L
F
0 g
.38565 .52098 m
.39061 .52785 L
.38211 .53839 L
.37714 .53125 L
.38565 .52098 L
s
0 .073 .044 .173 k
.39416 .51069 m
.3991 .5173 L
.39061 .52785 L
.38565 .52098 L
.39416 .51069 L
F
0 g
.39416 .51069 m
.3991 .5173 L
.39061 .52785 L
.38565 .52098 L
.39416 .51069 L
s
0 .069 .045 .169 k
.40265 .50039 m
.40759 .50673 L
.3991 .5173 L
.39416 .51069 L
.40265 .50039 L
F
0 g
.40265 .50039 m
.40759 .50673 L
.3991 .5173 L
.39416 .51069 L
.40265 .50039 L
s
0 .066 .047 .164 k
.41115 .4901 m
.41606 .49618 L
.40759 .50673 L
.40265 .50039 L
.41115 .4901 L
F
0 g
.41115 .4901 m
.41606 .49618 L
.40759 .50673 L
.40265 .50039 L
.41115 .4901 L
s
0 .062 .047 .16 k
.41962 .47981 m
.42452 .48564 L
.41606 .49618 L
.41115 .4901 L
.41962 .47981 L
F
0 g
.41962 .47981 m
.42452 .48564 L
.41606 .49618 L
.41115 .4901 L
.41962 .47981 L
s
0 .057 .048 .156 k
.42809 .46955 m
.43297 .4751 L
.42452 .48564 L
.41962 .47981 L
.42809 .46955 L
F
0 g
.42809 .46955 m
.43297 .4751 L
.42452 .48564 L
.41962 .47981 L
.42809 .46955 L
s
0 .053 .048 .152 k
.43655 .45929 m
.44141 .4646 L
.43297 .4751 L
.42809 .46955 L
.43655 .45929 L
F
0 g
.43655 .45929 m
.44141 .4646 L
.43297 .4751 L
.42809 .46955 L
.43655 .45929 L
s
0 .048 .049 .148 k
.445 .44905 m
.44983 .45411 L
.44141 .4646 L
.43655 .45929 L
.445 .44905 L
F
0 g
.445 .44905 m
.44983 .45411 L
.44141 .4646 L
.43655 .45929 L
.445 .44905 L
s
0 .042 .048 .145 k
.45343 .43884 m
.45824 .44365 L
.44983 .45411 L
.445 .44905 L
.45343 .43884 L
F
0 g
.45343 .43884 m
.45824 .44365 L
.44983 .45411 L
.445 .44905 L
.45343 .43884 L
s
0 .037 .048 .141 k
.46186 .42869 m
.46665 .43324 L
.45824 .44365 L
.45343 .43884 L
.46186 .42869 L
F
0 g
.46186 .42869 m
.46665 .43324 L
.45824 .44365 L
.45343 .43884 L
.46186 .42869 L
s
0 .031 .047 .138 k
.47027 .41858 m
.47503 .42289 L
.46665 .43324 L
.46186 .42869 L
.47027 .41858 L
F
0 g
.47027 .41858 m
.47503 .42289 L
.46665 .43324 L
.46186 .42869 L
.47027 .41858 L
s
0 .025 .046 .135 k
.47868 .40856 m
.48341 .41264 L
.47503 .42289 L
.47027 .41858 L
.47868 .40856 L
F
0 g
.47868 .40856 m
.48341 .41264 L
.47503 .42289 L
.47027 .41858 L
.47868 .40856 L
s
0 .017 .043 .133 k
.48707 .39866 m
.49178 .40249 L
.48341 .41264 L
.47868 .40856 L
.48707 .39866 L
F
0 g
.48707 .39866 m
.49178 .40249 L
.48341 .41264 L
.47868 .40856 L
.48707 .39866 L
s
0 .008 .038 .132 k
.49545 .38887 m
.50013 .39249 L
.49178 .40249 L
.48707 .39866 L
.49545 .38887 L
F
0 g
.49545 .38887 m
.50013 .39249 L
.49178 .40249 L
.48707 .39866 L
.49545 .38887 L
s
.001 0 .034 .13 k
.50383 .37927 m
.50847 .38267 L
.50013 .39249 L
.49545 .38887 L
.50383 .37927 L
F
0 g
.50383 .37927 m
.50847 .38267 L
.50013 .39249 L
.49545 .38887 L
.50383 .37927 L
s
.012 0 .037 .12 k
.51219 .36988 m
.51681 .37306 L
.50847 .38267 L
.50383 .37927 L
.51219 .36988 L
F
0 g
.51219 .36988 m
.51681 .37306 L
.50847 .38267 L
.50383 .37927 L
.51219 .36988 L
s
.024 0 .039 .11 k
.52055 .36073 m
.52513 .36372 L
.51681 .37306 L
.51219 .36988 L
.52055 .36073 L
F
0 g
.52055 .36073 m
.52513 .36372 L
.51681 .37306 L
.51219 .36988 L
.52055 .36073 L
s
.039 0 .04 .1 k
.52891 .3519 m
.53344 .3547 L
.52513 .36372 L
.52055 .36073 L
.52891 .3519 L
F
0 g
.52891 .3519 m
.53344 .3547 L
.52513 .36372 L
.52055 .36073 L
.52891 .3519 L
s
.055 0 .04 .09 k
.53725 .34343 m
.54177 .34608 L
.53344 .3547 L
.52891 .3519 L
.53725 .34343 L
F
0 g
.53725 .34343 m
.54177 .34608 L
.53344 .3547 L
.52891 .3519 L
.53725 .34343 L
s
.075 0 .036 .081 k
.54561 .33542 m
.55008 .3379 L
.54177 .34608 L
.53725 .34343 L
.54561 .33542 L
F
0 g
.54561 .33542 m
.55008 .3379 L
.54177 .34608 L
.53725 .34343 L
.54561 .33542 L
s
.099 0 .03 .072 k
.55396 .32796 m
.5584 .33031 L
.55008 .3379 L
.54561 .33542 L
.55396 .32796 L
F
0 g
.55396 .32796 m
.5584 .33031 L
.55008 .3379 L
.54561 .33542 L
.55396 .32796 L
s
.131 0 .018 .065 k
.56232 .32119 m
.56672 .32344 L
.5584 .33031 L
.55396 .32796 L
.56232 .32119 L
F
0 g
.56232 .32119 m
.56672 .32344 L
.5584 .33031 L
.55396 .32796 L
.56232 .32119 L
s
.181 .005 0 .058 k
.57071 .31539 m
.57508 .31756 L
.56672 .32344 L
.56232 .32119 L
.57071 .31539 L
F
0 g
.57071 .31539 m
.57508 .31756 L
.56672 .32344 L
.56232 .32119 L
.57071 .31539 L
s
.38 .084 0 .014 k
.57915 .31197 m
.58348 .31416 L
.57508 .31756 L
.57071 .31539 L
.57915 .31197 L
F
0 g
.57915 .31197 m
.58348 .31416 L
.57508 .31756 L
.57071 .31539 L
.57915 .31197 L
s
.608 .186 0 .025 k
.58764 .31091 m
.59196 .31322 L
.58348 .31416 L
.57915 .31197 L
.58764 .31091 L
F
0 g
.58764 .31091 m
.59196 .31322 L
.58348 .31416 L
.57915 .31197 L
.58764 .31091 L
s
.694 .232 0 .05 k
.5962 .31085 m
.60049 .31329 L
.59196 .31322 L
.58764 .31091 L
.5962 .31085 L
F
0 g
.5962 .31085 m
.60049 .31329 L
.59196 .31322 L
.58764 .31091 L
.5962 .31085 L
s
.748 .266 0 .072 k
.60483 .31148 m
.6091 .3141 L
.60049 .31329 L
.5962 .31085 L
.60483 .31148 L
F
0 g
.60483 .31148 m
.6091 .3141 L
.60049 .31329 L
.5962 .31085 L
.60483 .31148 L
s
.785 .293 0 .089 k
.61353 .31268 m
.61777 .31548 L
.6091 .3141 L
.60483 .31148 L
.61353 .31268 L
F
0 g
.61353 .31268 m
.61777 .31548 L
.6091 .3141 L
.60483 .31148 L
.61353 .31268 L
s
.81 .316 0 .101 k
.62228 .31434 m
.62651 .31735 L
.61777 .31548 L
.61353 .31268 L
.62228 .31434 L
F
0 g
.62228 .31434 m
.62651 .31735 L
.61777 .31548 L
.61353 .31268 L
.62228 .31434 L
s
.827 .334 0 .109 k
.63112 .31638 m
.63533 .31962 L
.62651 .31735 L
.62228 .31434 L
.63112 .31638 L
F
0 g
.63112 .31638 m
.63533 .31962 L
.62651 .31735 L
.62228 .31434 L
.63112 .31638 L
s
.837 .351 0 .113 k
.64002 .31874 m
.64422 .32222 L
.63533 .31962 L
.63112 .31638 L
.64002 .31874 L
F
0 g
.64002 .31874 m
.64422 .32222 L
.63533 .31962 L
.63112 .31638 L
.64002 .31874 L
s
.842 .365 0 .114 k
.649 .32137 m
.65319 .3251 L
.64422 .32222 L
.64002 .31874 L
.649 .32137 L
F
0 g
.649 .32137 m
.65319 .3251 L
.64422 .32222 L
.64002 .31874 L
.649 .32137 L
s
.843 .376 0 .113 k
.65806 .32423 m
.66224 .32822 L
.65319 .3251 L
.649 .32137 L
.65806 .32423 L
F
0 g
.65806 .32423 m
.66224 .32822 L
.65319 .3251 L
.649 .32137 L
.65806 .32423 L
s
.84 .387 0 .11 k
.66719 .32727 m
.67136 .33152 L
.66224 .32822 L
.65806 .32423 L
.66719 .32727 L
F
0 g
.66719 .32727 m
.67136 .33152 L
.66224 .32822 L
.65806 .32423 L
.66719 .32727 L
s
.833 .395 0 .107 k
.6764 .33047 m
.68057 .335 L
.67136 .33152 L
.66719 .32727 L
.6764 .33047 L
F
0 g
.6764 .33047 m
.68057 .335 L
.67136 .33152 L
.66719 .32727 L
.6764 .33047 L
s
.823 .401 0 .104 k
.68568 .33378 m
.68984 .33859 L
.68057 .335 L
.6764 .33047 L
.68568 .33378 L
F
0 g
.68568 .33378 m
.68984 .33859 L
.68057 .335 L
.6764 .33047 L
.68568 .33378 L
s
.81 .405 0 .101 k
.69505 .33721 m
.69921 .3423 L
.68984 .33859 L
.68568 .33378 L
.69505 .33721 L
F
0 g
.69505 .33721 m
.69921 .3423 L
.68984 .33859 L
.68568 .33378 L
.69505 .33721 L
s
.795 .409 0 .098 k
.70449 .3407 m
.70865 .3461 L
.69921 .3423 L
.69505 .33721 L
.70449 .3407 L
F
0 g
.70449 .3407 m
.70865 .3461 L
.69921 .3423 L
.69505 .33721 L
.70449 .3407 L
s
.779 .411 0 .096 k
.71402 .34426 m
.71818 .34994 L
.70865 .3461 L
.70449 .3407 L
.71402 .34426 L
F
0 g
.71402 .34426 m
.71818 .34994 L
.70865 .3461 L
.70449 .3407 L
.71402 .34426 L
s
.761 .412 0 .095 k
.72362 .34786 m
.72778 .35385 L
.71818 .34994 L
.71402 .34426 L
.72362 .34786 L
F
0 g
.72362 .34786 m
.72778 .35385 L
.71818 .34994 L
.71402 .34426 L
.72362 .34786 L
s
.743 .412 0 .095 k
.73331 .35151 m
.73747 .3578 L
.72778 .35385 L
.72362 .34786 L
.73331 .35151 L
F
0 g
.73331 .35151 m
.73747 .3578 L
.72778 .35385 L
.72362 .34786 L
.73331 .35151 L
s
.724 .411 0 .096 k
.74308 .35519 m
.74724 .36178 L
.73747 .3578 L
.73331 .35151 L
.74308 .35519 L
F
0 g
.74308 .35519 m
.74724 .36178 L
.73747 .3578 L
.73331 .35151 L
.74308 .35519 L
s
.797 .455 0 .203 k
.13456 .58858 m
.13997 .5942 L
.13353 .59005 L
.12806 .58486 L
.13456 .58858 L
F
0 g
.13456 .58858 m
.13997 .5942 L
.13353 .59005 L
.12806 .58486 L
.13456 .58858 L
s
.817 .461 0 .183 k
.1411 .59233 m
.14648 .59838 L
.13997 .5942 L
.13456 .58858 L
.1411 .59233 L
F
0 g
.1411 .59233 m
.14648 .59838 L
.13997 .5942 L
.13456 .58858 L
.1411 .59233 L
s
.832 .464 0 .168 k
.14769 .5961 m
.15302 .60258 L
.14648 .59838 L
.1411 .59233 L
.14769 .5961 L
F
0 g
.14769 .5961 m
.15302 .60258 L
.14648 .59838 L
.1411 .59233 L
.14769 .5961 L
s
.831 .464 0 .158 k
.15434 .59988 m
.15962 .60679 L
.15302 .60258 L
.14769 .5961 L
.15434 .59988 L
F
0 g
.15434 .59988 m
.15962 .60679 L
.15302 .60258 L
.14769 .5961 L
.15434 .59988 L
s
.796 .461 0 .152 k
.16104 .60366 m
.16627 .611 L
.15962 .60679 L
.15434 .59988 L
.16104 .60366 L
F
0 g
.16104 .60366 m
.16627 .611 L
.15962 .60679 L
.15434 .59988 L
.16104 .60366 L
s
.759 .456 0 .149 k
.16778 .6074 m
.17298 .61519 L
.16627 .611 L
.16104 .60366 L
.16778 .6074 L
F
0 g
.16778 .6074 m
.17298 .61519 L
.16627 .611 L
.16104 .60366 L
.16778 .6074 L
s
.721 .449 0 .148 k
.17459 .61112 m
.17974 .61933 L
.17298 .61519 L
.16778 .6074 L
.17459 .61112 L
F
0 g
.17459 .61112 m
.17974 .61933 L
.17298 .61519 L
.16778 .6074 L
.17459 .61112 L
s
.682 .44 0 .149 k
.18146 .61476 m
.18657 .62342 L
.17974 .61933 L
.17459 .61112 L
.18146 .61476 L
F
0 g
.18146 .61476 m
.18657 .62342 L
.17974 .61933 L
.17459 .61112 L
.18146 .61476 L
s
.642 .43 0 .152 k
.18839 .61831 m
.19346 .6274 L
.18657 .62342 L
.18146 .61476 L
.18839 .61831 L
F
0 g
.18839 .61831 m
.19346 .6274 L
.18657 .62342 L
.18146 .61476 L
.18839 .61831 L
s
.602 .418 0 .156 k
.19538 .62172 m
.20042 .63123 L
.19346 .6274 L
.18839 .61831 L
.19538 .62172 L
F
0 g
.19538 .62172 m
.20042 .63123 L
.19346 .6274 L
.18839 .61831 L
.19538 .62172 L
s
.562 .404 0 .161 k
.20245 .62495 m
.20745 .63487 L
.20042 .63123 L
.19538 .62172 L
.20245 .62495 L
F
0 g
.20245 .62495 m
.20745 .63487 L
.20042 .63123 L
.19538 .62172 L
.20245 .62495 L
s
.522 .39 0 .166 k
.20959 .62795 m
.21456 .63828 L
.20745 .63487 L
.20245 .62495 L
.20959 .62795 L
F
0 g
.20959 .62795 m
.21456 .63828 L
.20745 .63487 L
.20245 .62495 L
.20959 .62795 L
s
.482 .374 0 .172 k
.21681 .63066 m
.22175 .64138 L
.21456 .63828 L
.20959 .62795 L
.21681 .63066 L
F
0 g
.21681 .63066 m
.22175 .64138 L
.21456 .63828 L
.20959 .62795 L
.21681 .63066 L
s
.441 .356 0 .178 k
.22411 .63302 m
.22903 .64409 L
.22175 .64138 L
.21681 .63066 L
.22411 .63302 L
F
0 g
.22411 .63302 m
.22903 .64409 L
.22175 .64138 L
.21681 .63066 L
.22411 .63302 L
s
.4 .338 0 .184 k
.23151 .63492 m
.2364 .64634 L
.22903 .64409 L
.22411 .63302 L
.23151 .63492 L
F
0 g
.23151 .63492 m
.2364 .64634 L
.22903 .64409 L
.22411 .63302 L
.23151 .63492 L
s
.356 .317 0 .191 k
.239 .63627 m
.24388 .64798 L
.2364 .64634 L
.23151 .63492 L
.239 .63627 L
F
0 g
.239 .63627 m
.24388 .64798 L
.2364 .64634 L
.23151 .63492 L
.239 .63627 L
s
.31 .294 0 .198 k
.2466 .63688 m
.25146 .64886 L
.24388 .64798 L
.239 .63627 L
.2466 .63688 L
F
0 g
.2466 .63688 m
.25146 .64886 L
.24388 .64798 L
.239 .63627 L
.2466 .63688 L
s
.257 .265 0 .206 k
.25433 .63647 m
.25918 .64863 L
.25146 .64886 L
.2466 .63688 L
.25433 .63647 L
F
0 g
.25433 .63647 m
.25918 .64863 L
.25146 .64886 L
.2466 .63688 L
.25433 .63647 L
s
.156 .205 0 .223 k
.26231 .63356 m
.26716 .64574 L
.25918 .64863 L
.25433 .63647 L
.26231 .63356 L
F
0 g
.26231 .63356 m
.26716 .64574 L
.25918 .64863 L
.25433 .63647 L
.26231 .63356 L
s
.077 .158 0 .24 k
.27051 .62812 m
.27537 .64015 L
.26716 .64574 L
.26231 .63356 L
.27051 .62812 L
F
0 g
.27051 .62812 m
.27537 .64015 L
.26716 .64574 L
.26231 .63356 L
.27051 .62812 L
s
.05 .139 0 .246 k
.27881 .62164 m
.28369 .63348 L
.27537 .64015 L
.27051 .62812 L
.27881 .62164 L
F
0 g
.27881 .62164 m
.28369 .63348 L
.27537 .64015 L
.27051 .62812 L
.27881 .62164 L
s
.032 .127 0 .248 k
.28719 .61443 m
.29207 .626 L
.28369 .63348 L
.27881 .62164 L
.28719 .61443 L
F
0 g
.28719 .61443 m
.29207 .626 L
.28369 .63348 L
.27881 .62164 L
.28719 .61443 L
s
.018 .115 0 .25 k
.2956 .60665 m
.3005 .61792 L
.29207 .626 L
.28719 .61443 L
.2956 .60665 L
F
0 g
.2956 .60665 m
.3005 .61792 L
.29207 .626 L
.28719 .61443 L
.2956 .60665 L
s
.008 .107 0 .25 k
.30405 .59838 m
.30896 .60934 L
.3005 .61792 L
.2956 .60665 L
.30405 .59838 L
F
0 g
.30405 .59838 m
.30896 .60934 L
.3005 .61792 L
.2956 .60665 L
.30405 .59838 L
s
0 .1 .001 .248 k
.31253 .58975 m
.31745 .60035 L
.30896 .60934 L
.30405 .59838 L
.31253 .58975 L
F
0 g
.31253 .58975 m
.31745 .60035 L
.30896 .60934 L
.30405 .59838 L
.31253 .58975 L
s
0 .099 .007 .24 k
.32103 .58079 m
.32596 .59104 L
.31745 .60035 L
.31253 .58975 L
.32103 .58079 L
F
0 g
.32103 .58079 m
.32596 .59104 L
.31745 .60035 L
.31253 .58975 L
.32103 .58079 L
s
0 .098 .013 .232 k
.32954 .57159 m
.33449 .58147 L
.32596 .59104 L
.32103 .58079 L
.32954 .57159 L
F
0 g
.32954 .57159 m
.33449 .58147 L
.32596 .59104 L
.32103 .58079 L
.32954 .57159 L
s
0 .096 .018 .225 k
.33806 .5622 m
.34302 .57167 L
.33449 .58147 L
.32954 .57159 L
.33806 .5622 L
F
0 g
.33806 .5622 m
.34302 .57167 L
.33449 .58147 L
.32954 .57159 L
.33806 .5622 L
s
0 .094 .022 .218 k
.3466 .55264 m
.35155 .56173 L
.34302 .57167 L
.33806 .5622 L
.3466 .55264 L
F
0 g
.3466 .55264 m
.35155 .56173 L
.34302 .57167 L
.33806 .5622 L
.3466 .55264 L
s
0 .091 .025 .211 k
.35512 .54297 m
.36008 .55165 L
.35155 .56173 L
.3466 .55264 L
.35512 .54297 L
F
0 g
.35512 .54297 m
.36008 .55165 L
.35155 .56173 L
.3466 .55264 L
.35512 .54297 L
s
0 .087 .027 .205 k
.36365 .53321 m
.36861 .54148 L
.36008 .55165 L
.35512 .54297 L
.36365 .53321 L
F
0 g
.36365 .53321 m
.36861 .54148 L
.36008 .55165 L
.35512 .54297 L
.36365 .53321 L
s
0 .084 .03 .198 k
.37218 .52338 m
.37714 .53125 L
.36861 .54148 L
.36365 .53321 L
.37218 .52338 L
F
0 g
.37218 .52338 m
.37714 .53125 L
.36861 .54148 L
.36365 .53321 L
.37218 .52338 L
s
0 .08 .031 .192 k
.38069 .51352 m
.38565 .52098 L
.37714 .53125 L
.37218 .52338 L
.38069 .51352 L
F
0 g
.38069 .51352 m
.38565 .52098 L
.37714 .53125 L
.37218 .52338 L
.38069 .51352 L
s
0 .075 .033 .186 k
.3892 .50364 m
.39416 .51069 L
.38565 .52098 L
.38069 .51352 L
.3892 .50364 L
F
0 g
.3892 .50364 m
.39416 .51069 L
.38565 .52098 L
.38069 .51352 L
.3892 .50364 L
s
0 .07 .033 .18 k
.39771 .49374 m
.40265 .50039 L
.39416 .51069 L
.3892 .50364 L
.39771 .49374 L
F
0 g
.39771 .49374 m
.40265 .50039 L
.39416 .51069 L
.3892 .50364 L
.39771 .49374 L
s
0 .064 .034 .174 k
.4062 .48385 m
.41115 .4901 L
.40265 .50039 L
.39771 .49374 L
.4062 .48385 L
F
0 g
.4062 .48385 m
.41115 .4901 L
.40265 .50039 L
.39771 .49374 L
.4062 .48385 L
s
0 .058 .035 .168 k
.4147 .47396 m
.41962 .47981 L
.41115 .4901 L
.4062 .48385 L
.4147 .47396 L
F
0 g
.4147 .47396 m
.41962 .47981 L
.41115 .4901 L
.4062 .48385 L
.4147 .47396 L
s
0 .051 .035 .162 k
.42317 .46409 m
.42809 .46955 L
.41962 .47981 L
.4147 .47396 L
.42317 .46409 L
F
0 g
.42317 .46409 m
.42809 .46955 L
.41962 .47981 L
.4147 .47396 L
.42317 .46409 L
s
0 .044 .036 .156 k
.43165 .45422 m
.43655 .45929 L
.42809 .46955 L
.42317 .46409 L
.43165 .45422 L
F
0 g
.43165 .45422 m
.43655 .45929 L
.42809 .46955 L
.42317 .46409 L
.43165 .45422 L
s
0 .036 .035 .151 k
.44012 .44437 m
.445 .44905 L
.43655 .45929 L
.43165 .45422 L
.44012 .44437 L
F
0 g
.44012 .44437 m
.445 .44905 L
.43655 .45929 L
.43165 .45422 L
.44012 .44437 L
s
0 .029 .036 .145 k
.44857 .43454 m
.45343 .43884 L
.445 .44905 L
.44012 .44437 L
.44857 .43454 L
F
0 g
.44857 .43454 m
.45343 .43884 L
.445 .44905 L
.44012 .44437 L
.44857 .43454 L
s
0 .02 .035 .14 k
.45702 .42476 m
.46186 .42869 L
.45343 .43884 L
.44857 .43454 L
.45702 .42476 L
F
0 g
.45702 .42476 m
.46186 .42869 L
.45343 .43884 L
.44857 .43454 L
.45702 .42476 L
s
0 .009 .034 .136 k
.46545 .41504 m
.47027 .41858 L
.46186 .42869 L
.45702 .42476 L
.46545 .41504 L
F
0 g
.46545 .41504 m
.47027 .41858 L
.46186 .42869 L
.45702 .42476 L
.46545 .41504 L
s
.001 0 .033 .131 k
.4739 .40539 m
.47868 .40856 L
.47027 .41858 L
.46545 .41504 L
.4739 .40539 L
F
0 g
.4739 .40539 m
.47868 .40856 L
.47027 .41858 L
.46545 .41504 L
.4739 .40539 L
s
.013 0 .042 .116 k
.48232 .39583 m
.48707 .39866 L
.47868 .40856 L
.4739 .40539 L
.48232 .39583 L
F
0 g
.48232 .39583 m
.48707 .39866 L
.47868 .40856 L
.4739 .40539 L
.48232 .39583 L
s
.027 0 .051 .101 k
.49073 .3864 m
.49545 .38887 L
.48707 .39866 L
.48232 .39583 L
.49073 .3864 L
F
0 g
.49073 .3864 m
.49545 .38887 L
.48707 .39866 L
.48232 .39583 L
.49073 .3864 L
s
.042 0 .06 .086 k
.49913 .37713 m
.50383 .37927 L
.49545 .38887 L
.49073 .3864 L
.49913 .37713 L
F
0 g
.49913 .37713 m
.50383 .37927 L
.49545 .38887 L
.49073 .3864 L
.49913 .37713 L
s
.058 0 .067 .072 k
.50753 .36806 m
.51219 .36988 L
.50383 .37927 L
.49913 .37713 L
.50753 .36806 L
F
0 g
.50753 .36806 m
.51219 .36988 L
.50383 .37927 L
.49913 .37713 L
.50753 .36806 L
s
.077 0 .075 .058 k
.51593 .35922 m
.52055 .36073 L
.51219 .36988 L
.50753 .36806 L
.51593 .35922 L
F
0 g
.51593 .35922 m
.52055 .36073 L
.51219 .36988 L
.50753 .36806 L
.51593 .35922 L
s
.1 0 .082 .044 k
.52432 .35068 m
.52891 .3519 L
.52055 .36073 L
.51593 .35922 L
.52432 .35068 L
F
0 g
.52432 .35068 m
.52891 .3519 L
.52055 .36073 L
.51593 .35922 L
.52432 .35068 L
s
.125 0 .087 .032 k
.53271 .34248 m
.53725 .34343 L
.52891 .3519 L
.52432 .35068 L
.53271 .34248 L
F
0 g
.53271 .34248 m
.53725 .34343 L
.52891 .3519 L
.52432 .35068 L
.53271 .34248 L
s
.154 0 .09 .022 k
.5411 .33471 m
.54561 .33542 L
.53725 .34343 L
.53271 .34248 L
.5411 .33471 L
F
0 g
.5411 .33471 m
.54561 .33542 L
.53725 .34343 L
.53271 .34248 L
.5411 .33471 L
s
.189 0 .09 .015 k
.5495 .32744 m
.55396 .32796 L
.54561 .33542 L
.5411 .33471 L
.5495 .32744 L
F
0 g
.5495 .32744 m
.55396 .32796 L
.54561 .33542 L
.5411 .33471 L
.5495 .32744 L
s
.232 0 .083 .014 k
.5579 .32085 m
.56232 .32119 L
.55396 .32796 L
.5495 .32744 L
.5579 .32085 L
F
0 g
.5579 .32085 m
.56232 .32119 L
.55396 .32796 L
.5495 .32744 L
.5579 .32085 L
s
.29 0 .066 .025 k
.56633 .31516 m
.57071 .31539 L
.56232 .32119 L
.5579 .32085 L
.56633 .31516 L
F
0 g
.56633 .31516 m
.57071 .31539 L
.56232 .32119 L
.5579 .32085 L
.56633 .31516 L
s
.428 .006 0 .104 k
.5748 .31172 m
.57915 .31197 L
.57071 .31539 L
.56633 .31516 L
.5748 .31172 L
F
0 g
.5748 .31172 m
.57915 .31197 L
.57071 .31539 L
.56633 .31516 L
.5748 .31172 L
s
.629 .097 0 .184 k
.58333 .31052 m
.58764 .31091 L
.57915 .31197 L
.5748 .31172 L
.58333 .31052 L
F
0 g
.58333 .31052 m
.58764 .31091 L
.57915 .31197 L
.5748 .31172 L
.58333 .31052 L
s
.7 .14 0 .221 k
.59191 .31024 m
.5962 .31085 L
.58764 .31091 L
.58333 .31052 L
.59191 .31024 L
F
0 g
.59191 .31024 m
.5962 .31085 L
.58764 .31091 L
.58333 .31052 L
.59191 .31024 L
s
.747 .175 0 .239 k
.60057 .31064 m
.60483 .31148 L
.5962 .31085 L
.59191 .31024 L
.60057 .31064 L
F
0 g
.60057 .31064 m
.60483 .31148 L
.5962 .31085 L
.59191 .31024 L
.60057 .31064 L
s
.755 .206 0 .245 k
.60927 .31156 m
.61353 .31268 L
.60483 .31148 L
.60057 .31064 L
.60927 .31156 L
F
0 g
.60927 .31156 m
.61353 .31268 L
.60483 .31148 L
.60057 .31064 L
.60927 .31156 L
s
.759 .234 0 .241 k
.61806 .31291 m
.62228 .31434 L
.61353 .31268 L
.60927 .31156 L
.61806 .31291 L
F
0 g
.61806 .31291 m
.62228 .31434 L
.61353 .31268 L
.60927 .31156 L
.61806 .31291 L
s
.77 .26 0 .23 k
.62691 .31463 m
.63112 .31638 L
.62228 .31434 L
.61806 .31291 L
.62691 .31463 L
F
0 g
.62691 .31463 m
.63112 .31638 L
.62228 .31434 L
.61806 .31291 L
.62691 .31463 L
s
.786 .284 0 .214 k
.63583 .31665 m
.64002 .31874 L
.63112 .31638 L
.62691 .31463 L
.63583 .31665 L
F
0 g
.63583 .31665 m
.64002 .31874 L
.63112 .31638 L
.62691 .31463 L
.63583 .31665 L
s
.805 .307 0 .195 k
.64482 .31891 m
.649 .32137 L
.64002 .31874 L
.63583 .31665 L
.64482 .31891 L
F
0 g
.64482 .31891 m
.649 .32137 L
.64002 .31874 L
.63583 .31665 L
.64482 .31891 L
s
.825 .327 0 .175 k
.65389 .32139 m
.65806 .32423 L
.649 .32137 L
.64482 .31891 L
.65389 .32139 L
F
0 g
.65389 .32139 m
.65806 .32423 L
.649 .32137 L
.64482 .31891 L
.65389 .32139 L
s
.846 .346 0 .154 k
.66302 .32404 m
.66719 .32727 L
.65806 .32423 L
.65389 .32139 L
.66302 .32404 L
F
0 g
.66302 .32404 m
.66719 .32727 L
.65806 .32423 L
.65389 .32139 L
.66302 .32404 L
s
.86 .361 0 .135 k
.67224 .32683 m
.6764 .33047 L
.66719 .32727 L
.66302 .32404 L
.67224 .32683 L
F
0 g
.67224 .32683 m
.6764 .33047 L
.66719 .32727 L
.66302 .32404 L
.67224 .32683 L
s
.849 .374 0 .118 k
.68153 .32974 m
.68568 .33378 L
.6764 .33047 L
.67224 .32683 L
.68153 .32974 L
F
0 g
.68153 .32974 m
.68568 .33378 L
.6764 .33047 L
.67224 .32683 L
.68153 .32974 L
s
.832 .383 0 .105 k
.6909 .33274 m
.69505 .33721 L
.68568 .33378 L
.68153 .32974 L
.6909 .33274 L
F
0 g
.6909 .33274 m
.69505 .33721 L
.68568 .33378 L
.68153 .32974 L
.6909 .33274 L
s
.813 .391 0 .094 k
.70034 .33581 m
.70449 .3407 L
.69505 .33721 L
.6909 .33274 L
.70034 .33581 L
F
0 g
.70034 .33581 m
.70449 .3407 L
.69505 .33721 L
.6909 .33274 L
.70034 .33581 L
s
.789 .396 0 .087 k
.70986 .33893 m
.71402 .34426 L
.70449 .3407 L
.70034 .33581 L
.70986 .33893 L
F
0 g
.70986 .33893 m
.71402 .34426 L
.70449 .3407 L
.70034 .33581 L
.70986 .33893 L
s
.763 .398 0 .084 k
.71945 .34211 m
.72362 .34786 L
.71402 .34426 L
.70986 .33893 L
.71945 .34211 L
F
0 g
.71945 .34211 m
.72362 .34786 L
.71402 .34426 L
.70986 .33893 L
.71945 .34211 L
s
.736 .399 0 .083 k
.72913 .3453 m
.73331 .35151 L
.72362 .34786 L
.71945 .34211 L
.72913 .3453 L
F
0 g
.72913 .3453 m
.73331 .35151 L
.72362 .34786 L
.71945 .34211 L
.72913 .3453 L
s
.708 .398 0 .085 k
.73888 .34854 m
.74308 .35519 L
.73331 .35151 L
.72913 .3453 L
.73888 .34854 L
F
0 g
.73888 .34854 m
.74308 .35519 L
.73331 .35151 L
.72913 .3453 L
.73888 .34854 L
s
.845 .44 0 .155 k
.12912 .58284 m
.13456 .58858 L
.12806 .58486 L
.12255 .57963 L
.12912 .58284 L
F
0 g
.12912 .58284 m
.13456 .58858 L
.12806 .58486 L
.12255 .57963 L
.12912 .58284 L
s
.84 .443 0 .14 k
.13572 .58607 m
.1411 .59233 L
.13456 .58858 L
.12912 .58284 L
.13572 .58607 L
F
0 g
.13572 .58607 m
.1411 .59233 L
.13456 .58858 L
.12912 .58284 L
.13572 .58607 L
s
.802 .444 0 .131 k
.14238 .58932 m
.14769 .5961 L
.1411 .59233 L
.13572 .58607 L
.14238 .58932 L
F
0 g
.14238 .58932 m
.14769 .5961 L
.1411 .59233 L
.13572 .58607 L
.14238 .58932 L
s
.762 .442 0 .128 k
.14908 .59257 m
.15434 .59988 L
.14769 .5961 L
.14238 .58932 L
.14908 .59257 L
F
0 g
.14908 .59257 m
.15434 .59988 L
.14769 .5961 L
.14238 .58932 L
.14908 .59257 L
s
.72 .437 0 .129 k
.15583 .59582 m
.16104 .60366 L
.15434 .59988 L
.14908 .59257 L
.15583 .59582 L
F
0 g
.15583 .59582 m
.16104 .60366 L
.15434 .59988 L
.14908 .59257 L
.15583 .59582 L
s
.678 .429 0 .134 k
.16264 .59905 m
.16778 .6074 L
.16104 .60366 L
.15583 .59582 L
.16264 .59905 L
F
0 g
.16264 .59905 m
.16778 .6074 L
.16104 .60366 L
.15583 .59582 L
.16264 .59905 L
s
.637 .421 0 .14 k
.1695 .60223 m
.17459 .61112 L
.16778 .6074 L
.16264 .59905 L
.1695 .60223 L
F
0 g
.1695 .60223 m
.17459 .61112 L
.16778 .6074 L
.16264 .59905 L
.1695 .60223 L
s
.596 .411 0 .148 k
.17641 .60535 m
.18146 .61476 L
.17459 .61112 L
.1695 .60223 L
.17641 .60535 L
F
0 g
.17641 .60535 m
.18146 .61476 L
.17459 .61112 L
.1695 .60223 L
.17641 .60535 L
s
.556 .4 0 .157 k
.18339 .60838 m
.18839 .61831 L
.18146 .61476 L
.17641 .60535 L
.18339 .60838 L
F
0 g
.18339 .60838 m
.18839 .61831 L
.18146 .61476 L
.17641 .60535 L
.18339 .60838 L
s
.518 .388 0 .166 k
.19043 .61128 m
.19538 .62172 L
.18839 .61831 L
.18339 .60838 L
.19043 .61128 L
F
0 g
.19043 .61128 m
.19538 .62172 L
.18839 .61831 L
.18339 .60838 L
.19043 .61128 L
s
.48 .375 0 .176 k
.19754 .61401 m
.20245 .62495 L
.19538 .62172 L
.19043 .61128 L
.19754 .61401 L
F
0 g
.19754 .61401 m
.20245 .62495 L
.19538 .62172 L
.19043 .61128 L
.19754 .61401 L
s
.444 .362 0 .185 k
.20472 .61652 m
.20959 .62795 L
.20245 .62495 L
.19754 .61401 L
.20472 .61652 L
F
0 g
.20472 .61652 m
.20959 .62795 L
.20245 .62495 L
.19754 .61401 L
.20472 .61652 L
s
.408 .348 0 .194 k
.21197 .61877 m
.21681 .63066 L
.20959 .62795 L
.20472 .61652 L
.21197 .61877 L
F
0 g
.21197 .61877 m
.21681 .63066 L
.20959 .62795 L
.20472 .61652 L
.21197 .61877 L
s
.374 .333 0 .202 k
.2193 .62069 m
.22411 .63302 L
.21681 .63066 L
.21197 .61877 L
.2193 .62069 L
F
0 g
.2193 .62069 m
.22411 .63302 L
.21681 .63066 L
.21197 .61877 L
.2193 .62069 L
s
.339 .317 0 .21 k
.22672 .62219 m
.23151 .63492 L
.22411 .63302 L
.2193 .62069 L
.22672 .62219 L
F
0 g
.22672 .62219 m
.23151 .63492 L
.22411 .63302 L
.2193 .62069 L
.22672 .62219 L
s
.304 .301 0 .217 k
.23423 .62317 m
.239 .63627 L
.23151 .63492 L
.22672 .62219 L
.23423 .62317 L
F
0 g
.23423 .62317 m
.239 .63627 L
.23151 .63492 L
.22672 .62219 L
.23423 .62317 L
s
.267 .282 0 .224 k
.24185 .62348 m
.2466 .63688 L
.239 .63627 L
.23423 .62317 L
.24185 .62348 L
F
0 g
.24185 .62348 m
.2466 .63688 L
.239 .63627 L
.23423 .62317 L
.24185 .62348 L
s
.223 .257 0 .232 k
.24959 .62285 m
.25433 .63647 L
.2466 .63688 L
.24185 .62348 L
.24959 .62285 L
F
0 g
.24959 .62285 m
.25433 .63647 L
.2466 .63688 L
.24185 .62348 L
.24959 .62285 L
s
.14 .208 0 .245 k
.25757 .61991 m
.26231 .63356 L
.25433 .63647 L
.24959 .62285 L
.25757 .61991 L
F
0 g
.25757 .61991 m
.26231 .63356 L
.25433 .63647 L
.24959 .62285 L
.25757 .61991 L
s
.074 .166 0 .258 k
.26576 .61464 m
.27051 .62812 L
.26231 .63356 L
.25757 .61991 L
.26576 .61464 L
F
0 g
.26576 .61464 m
.27051 .62812 L
.26231 .63356 L
.25757 .61991 L
.26576 .61464 L
s
.051 .151 0 .261 k
.27404 .60843 m
.27881 .62164 L
.27051 .62812 L
.26576 .61464 L
.27404 .60843 L
F
0 g
.27404 .60843 m
.27881 .62164 L
.27051 .62812 L
.26576 .61464 L
.27404 .60843 L
s
.036 .139 0 .262 k
.28239 .60153 m
.28719 .61443 L
.27881 .62164 L
.27404 .60843 L
.28239 .60153 L
F
0 g
.28239 .60153 m
.28719 .61443 L
.27881 .62164 L
.27404 .60843 L
.28239 .60153 L
s
.024 .129 0 .262 k
.29078 .59411 m
.2956 .60665 L
.28719 .61443 L
.28239 .60153 L
.29078 .59411 L
F
0 g
.29078 .59411 m
.2956 .60665 L
.28719 .61443 L
.28239 .60153 L
.29078 .59411 L
s
.016 .122 0 .26 k
.29921 .58624 m
.30405 .59838 L
.2956 .60665 L
.29078 .59411 L
.29921 .58624 L
F
0 g
.29921 .58624 m
.30405 .59838 L
.2956 .60665 L
.29078 .59411 L
.29921 .58624 L
s
.009 .114 0 .258 k
.30767 .57802 m
.31253 .58975 L
.30405 .59838 L
.29921 .58624 L
.30767 .57802 L
F
0 g
.30767 .57802 m
.31253 .58975 L
.30405 .59838 L
.29921 .58624 L
.30767 .57802 L
s
.002 .106 0 .256 k
.31615 .56952 m
.32103 .58079 L
.31253 .58975 L
.30767 .57802 L
.31615 .56952 L
F
0 g
.31615 .56952 m
.32103 .58079 L
.31253 .58975 L
.30767 .57802 L
.31615 .56952 L
s
0 .102 .003 .25 k
.32464 .56079 m
.32954 .57159 L
.32103 .58079 L
.31615 .56952 L
.32464 .56079 L
F
0 g
.32464 .56079 m
.32954 .57159 L
.32103 .58079 L
.31615 .56952 L
.32464 .56079 L
s
0 .1 .007 .242 k
.33315 .55186 m
.33806 .5622 L
.32954 .57159 L
.32464 .56079 L
.33315 .55186 L
F
0 g
.33315 .55186 m
.33806 .5622 L
.32954 .57159 L
.32464 .56079 L
.33315 .55186 L
s
0 .097 .01 .235 k
.34166 .54279 m
.3466 .55264 L
.33806 .5622 L
.33315 .55186 L
.34166 .54279 L
F
0 g
.34166 .54279 m
.3466 .55264 L
.33806 .5622 L
.33315 .55186 L
.34166 .54279 L
s
0 .094 .013 .227 k
.35018 .53361 m
.35512 .54297 L
.3466 .55264 L
.34166 .54279 L
.35018 .53361 L
F
0 g
.35018 .53361 m
.35512 .54297 L
.3466 .55264 L
.34166 .54279 L
.35018 .53361 L
s
0 .089 .015 .22 k
.3587 .52435 m
.36365 .53321 L
.35512 .54297 L
.35018 .53361 L
.3587 .52435 L
F
0 g
.3587 .52435 m
.36365 .53321 L
.35512 .54297 L
.35018 .53361 L
.3587 .52435 L
s
0 .084 .016 .213 k
.36721 .51502 m
.37218 .52338 L
.36365 .53321 L
.3587 .52435 L
.36721 .51502 L
F
0 g
.36721 .51502 m
.37218 .52338 L
.36365 .53321 L
.3587 .52435 L
.36721 .51502 L
s
0 .08 .018 .205 k
.37573 .50565 m
.38069 .51352 L
.37218 .52338 L
.36721 .51502 L
.37573 .50565 L
F
0 g
.37573 .50565 m
.38069 .51352 L
.37218 .52338 L
.36721 .51502 L
.37573 .50565 L
s
0 .074 .019 .198 k
.38423 .49626 m
.3892 .50364 L
.38069 .51352 L
.37573 .50565 L
.38423 .49626 L
F
0 g
.38423 .49626 m
.3892 .50364 L
.38069 .51352 L
.37573 .50565 L
.38423 .49626 L
s
0 .067 .019 .191 k
.39273 .48686 m
.39771 .49374 L
.3892 .50364 L
.38423 .49626 L
.39273 .48686 L
F
0 g
.39273 .48686 m
.39771 .49374 L
.3892 .50364 L
.38423 .49626 L
.39273 .48686 L
s
0 .06 .019 .184 k
.40124 .47746 m
.4062 .48385 L
.39771 .49374 L
.39273 .48686 L
.40124 .47746 L
F
0 g
.40124 .47746 m
.4062 .48385 L
.39771 .49374 L
.39273 .48686 L
.40124 .47746 L
s
0 .052 .019 .177 k
.40973 .46807 m
.4147 .47396 L
.4062 .48385 L
.40124 .47746 L
.40973 .46807 L
F
0 g
.40973 .46807 m
.4147 .47396 L
.4062 .48385 L
.40124 .47746 L
.40973 .46807 L
s
0 .043 .019 .17 k
.41823 .45868 m
.42317 .46409 L
.4147 .47396 L
.40973 .46807 L
.41823 .45868 L
F
0 g
.41823 .45868 m
.42317 .46409 L
.4147 .47396 L
.40973 .46807 L
.41823 .45868 L
s
0 .034 .019 .163 k
.42671 .4493 m
.43165 .45422 L
.42317 .46409 L
.41823 .45868 L
.42671 .4493 L
F
0 g
.42671 .4493 m
.43165 .45422 L
.42317 .46409 L
.41823 .45868 L
.42671 .4493 L
s
0 .025 .019 .156 k
.43519 .43993 m
.44012 .44437 L
.43165 .45422 L
.42671 .4493 L
.43519 .43993 L
F
0 g
.43519 .43993 m
.44012 .44437 L
.43165 .45422 L
.42671 .4493 L
.43519 .43993 L
s
0 .013 .018 .15 k
.44366 .43058 m
.44857 .43454 L
.44012 .44437 L
.43519 .43993 L
.44366 .43058 L
F
0 g
.44366 .43058 m
.44857 .43454 L
.44012 .44437 L
.43519 .43993 L
.44366 .43058 L
s
0 .002 .017 .144 k
.45214 .42126 m
.45702 .42476 L
.44857 .43454 L
.44366 .43058 L
.45214 .42126 L
F
0 g
.45214 .42126 m
.45702 .42476 L
.44857 .43454 L
.44366 .43058 L
.45214 .42126 L
s
.011 0 .027 .128 k
.46059 .41199 m
.46545 .41504 L
.45702 .42476 L
.45214 .42126 L
.46059 .41199 L
F
0 g
.46059 .41199 m
.46545 .41504 L
.45702 .42476 L
.45214 .42126 L
.46059 .41199 L
s
.026 0 .039 .109 k
.46905 .4028 m
.4739 .40539 L
.46545 .41504 L
.46059 .41199 L
.46905 .4028 L
F
0 g
.46905 .4028 m
.4739 .40539 L
.46545 .41504 L
.46059 .41199 L
.46905 .4028 L
s
.042 0 .051 .091 k
.4775 .39368 m
.48232 .39583 L
.4739 .40539 L
.46905 .4028 L
.4775 .39368 L
F
0 g
.4775 .39368 m
.48232 .39583 L
.4739 .40539 L
.46905 .4028 L
.4775 .39368 L
s
.06 0 .064 .073 k
.48595 .38469 m
.49073 .3864 L
.48232 .39583 L
.4775 .39368 L
.48595 .38469 L
F
0 g
.48595 .38469 m
.49073 .3864 L
.48232 .39583 L
.4775 .39368 L
.48595 .38469 L
s
.08 0 .076 .056 k
.49439 .37584 m
.49913 .37713 L
.49073 .3864 L
.48595 .38469 L
.49439 .37584 L
F
0 g
.49439 .37584 m
.49913 .37713 L
.49073 .3864 L
.48595 .38469 L
.49439 .37584 L
s
.102 0 .089 .04 k
.50282 .36716 m
.50753 .36806 L
.49913 .37713 L
.49439 .37584 L
.50282 .36716 L
F
0 g
.50282 .36716 m
.50753 .36806 L
.49913 .37713 L
.49439 .37584 L
.50282 .36716 L
s
.127 0 .1 .026 k
.51125 .3587 m
.51593 .35922 L
.50753 .36806 L
.50282 .36716 L
.51125 .3587 L
F
0 g
.51125 .3587 m
.51593 .35922 L
.50753 .36806 L
.50282 .36716 L
.51125 .3587 L
s
.155 0 .111 .015 k
.51968 .35052 m
.52432 .35068 L
.51593 .35922 L
.51125 .3587 L
.51968 .35052 L
F
0 g
.51968 .35052 m
.52432 .35068 L
.51593 .35922 L
.51125 .3587 L
.51968 .35052 L
s
.187 0 .121 .007 k
.52811 .34264 m
.53271 .34248 L
.52432 .35068 L
.51968 .35052 L
.52811 .34264 L
F
0 g
.52811 .34264 m
.53271 .34248 L
.52432 .35068 L
.51968 .35052 L
.52811 .34264 L
s
.222 0 .128 .005 k
.53654 .33517 m
.5411 .33471 L
.53271 .34248 L
.52811 .34264 L
.53654 .33517 L
F
0 g
.53654 .33517 m
.5411 .33471 L
.53271 .34248 L
.52811 .34264 L
.53654 .33517 L
s
.262 0 .131 .01 k
.54498 .32817 m
.5495 .32744 L
.5411 .33471 L
.53654 .33517 L
.54498 .32817 L
F
0 g
.54498 .32817 m
.5495 .32744 L
.5411 .33471 L
.53654 .33517 L
.54498 .32817 L
s
.308 0 .129 .026 k
.55343 .32177 m
.5579 .32085 L
.5495 .32744 L
.54498 .32817 L
.55343 .32177 L
F
0 g
.55343 .32177 m
.5579 .32085 L
.5495 .32744 L
.54498 .32817 L
.55343 .32177 L
s
.365 0 .115 .061 k
.56191 .31624 m
.56633 .31516 L
.5579 .32085 L
.55343 .32177 L
.56191 .31624 L
F
0 g
.56191 .31624 m
.56633 .31516 L
.5579 .32085 L
.55343 .32177 L
.56191 .31624 L
s
.479 0 .051 .192 k
.57041 .31277 m
.5748 .31172 L
.56633 .31516 L
.56191 .31624 L
.57041 .31277 L
F
0 g
.57041 .31277 m
.5748 .31172 L
.56633 .31516 L
.56191 .31624 L
.57041 .31277 L
s
.57898 .31139 m
.58333 .31052 L
.5748 .31172 L
.57041 .31277 L
.57898 .31139 L
F
.57898 .31139 m
.58333 .31052 L
.5748 .31172 L
.57041 .31277 L
.57898 .31139 L
s
0 .025 .025 .975 k
.5876 .31088 m
.59191 .31024 L
.58333 .31052 L
.57898 .31139 L
.5876 .31088 L
F
0 g
.5876 .31088 m
.59191 .31024 L
.58333 .31052 L
.57898 .31139 L
.5876 .31088 L
s
0 .075 .075 .925 k
.59628 .31097 m
.60057 .31064 L
.59191 .31024 L
.5876 .31088 L
.59628 .31097 L
F
0 g
.59628 .31097 m
.60057 .31064 L
.59191 .31024 L
.5876 .31088 L
.59628 .31097 L
s
0 .105 .105 .895 k
.60502 .31156 m
.60927 .31156 L
.60057 .31064 L
.59628 .31097 L
.60502 .31156 L
F
0 g
.60502 .31156 m
.60927 .31156 L
.60057 .31064 L
.59628 .31097 L
.60502 .31156 L
s
0 .119 .119 .881 k
.61382 .31255 m
.61806 .31291 L
.60927 .31156 L
.60502 .31156 L
.61382 .31255 L
F
0 g
.61382 .31255 m
.61806 .31291 L
.60927 .31156 L
.60502 .31156 L
.61382 .31255 L
s
0 .121 .121 .879 k
.6227 .31386 m
.62691 .31463 L
.61806 .31291 L
.61382 .31255 L
.6227 .31386 L
F
0 g
.6227 .31386 m
.62691 .31463 L
.61806 .31291 L
.61382 .31255 L
.6227 .31386 L
s
.698 .221 0 .302 k
.63162 .31546 m
.63583 .31665 L
.62691 .31463 L
.6227 .31386 L
.63162 .31546 L
F
0 g
.63162 .31546 m
.63583 .31665 L
.62691 .31463 L
.6227 .31386 L
.63162 .31546 L
s
.735 .25 0 .265 k
.64064 .31729 m
.64482 .31891 L
.63583 .31665 L
.63162 .31546 L
.64064 .31729 L
F
0 g
.64064 .31729 m
.64482 .31891 L
.63583 .31665 L
.63162 .31546 L
.64064 .31729 L
s
.773 .277 0 .227 k
.64971 .31931 m
.65389 .32139 L
.64482 .31891 L
.64064 .31729 L
.64971 .31931 L
F
0 g
.64971 .31931 m
.65389 .32139 L
.64482 .31891 L
.64064 .31729 L
.64971 .31931 L
s
.81 .302 0 .19 k
.65886 .32149 m
.66302 .32404 L
.65389 .32139 L
.64971 .31931 L
.65886 .32149 L
F
0 g
.65886 .32149 m
.66302 .32404 L
.65389 .32139 L
.64971 .31931 L
.65886 .32149 L
s
.844 .324 0 .156 k
.66808 .3238 m
.67224 .32683 L
.66302 .32404 L
.65886 .32149 L
.66808 .3238 L
F
0 g
.66808 .3238 m
.67224 .32683 L
.66302 .32404 L
.65886 .32149 L
.66808 .3238 L
s
.845 .343 0 .126 k
.67737 .32621 m
.68153 .32974 L
.67224 .32683 L
.66808 .3238 L
.67737 .32621 L
F
0 g
.67737 .32621 m
.68153 .32974 L
.67224 .32683 L
.66808 .3238 L
.67737 .32621 L
s
.829 .357 0 .103 k
.68673 .3287 m
.6909 .33274 L
.68153 .32974 L
.67737 .32621 L
.68673 .3287 L
F
0 g
.68673 .3287 m
.6909 .33274 L
.68153 .32974 L
.67737 .32621 L
.68673 .3287 L
s
.806 .368 0 .086 k
.69617 .33125 m
.70034 .33581 L
.6909 .33274 L
.68673 .3287 L
.69617 .33125 L
F
0 g
.69617 .33125 m
.70034 .33581 L
.6909 .33274 L
.68673 .3287 L
.69617 .33125 L
s
.779 .375 0 .075 k
.70568 .33385 m
.70986 .33893 L
.70034 .33581 L
.69617 .33125 L
.70568 .33385 L
F
0 g
.70568 .33385 m
.70986 .33893 L
.70034 .33581 L
.69617 .33125 L
.70568 .33385 L
s
.749 .38 0 .069 k
.71527 .33649 m
.71945 .34211 L
.70986 .33893 L
.70568 .33385 L
.71527 .33649 L
F
0 g
.71527 .33649 m
.71945 .34211 L
.70986 .33893 L
.70568 .33385 L
.71527 .33649 L
s
.716 .382 0 .069 k
.72492 .33916 m
.72913 .3453 L
.71945 .34211 L
.71527 .33649 L
.72492 .33916 L
F
0 g
.72492 .33916 m
.72913 .3453 L
.71945 .34211 L
.71527 .33649 L
.72492 .33916 L
s
.682 .381 0 .073 k
.73466 .34185 m
.73888 .34854 L
.72913 .3453 L
.72492 .33916 L
.73466 .34185 L
F
0 g
.73466 .34185 m
.73888 .34854 L
.72913 .3453 L
.72492 .33916 L
.73466 .34185 L
s
.82 .417 0 .112 k
.12366 .57701 m
.12912 .58284 L
.12255 .57963 L
.11702 .57438 L
.12366 .57701 L
F
0 g
.12366 .57701 m
.12912 .58284 L
.12255 .57963 L
.11702 .57438 L
.12366 .57701 L
s
.778 .419 0 .104 k
.13033 .57965 m
.13572 .58607 L
.12912 .58284 L
.12366 .57701 L
.13033 .57965 L
F
0 g
.13033 .57965 m
.13572 .58607 L
.12912 .58284 L
.12366 .57701 L
.13033 .57965 L
s
.734 .418 0 .103 k
.13706 .58231 m
.14238 .58932 L
.13572 .58607 L
.13033 .57965 L
.13706 .58231 L
F
0 g
.13706 .58231 m
.14238 .58932 L
.13572 .58607 L
.13033 .57965 L
.13706 .58231 L
s
.689 .414 0 .108 k
.14383 .58498 m
.14908 .59257 L
.14238 .58932 L
.13706 .58231 L
.14383 .58498 L
F
0 g
.14383 .58498 m
.14908 .59257 L
.14238 .58932 L
.13706 .58231 L
.14383 .58498 L
s
.645 .408 0 .116 k
.15064 .58762 m
.15583 .59582 L
.14908 .59257 L
.14383 .58498 L
.15064 .58762 L
F
0 g
.15064 .58762 m
.15583 .59582 L
.14908 .59257 L
.14383 .58498 L
.15064 .58762 L
s
.602 .4 0 .127 k
.15751 .59026 m
.16264 .59905 L
.15583 .59582 L
.15064 .58762 L
.15751 .59026 L
F
0 g
.15751 .59026 m
.16264 .59905 L
.15583 .59582 L
.15064 .58762 L
.15751 .59026 L
s
.562 .391 0 .139 k
.16443 .59285 m
.1695 .60223 L
.16264 .59905 L
.15751 .59026 L
.16443 .59285 L
F
0 g
.16443 .59285 m
.1695 .60223 L
.16264 .59905 L
.15751 .59026 L
.16443 .59285 L
s
.522 .381 0 .152 k
.17141 .59538 m
.17641 .60535 L
.1695 .60223 L
.16443 .59285 L
.17141 .59538 L
F
0 g
.17141 .59538 m
.17641 .60535 L
.1695 .60223 L
.16443 .59285 L
.17141 .59538 L
s
.486 .372 0 .164 k
.17844 .59782 m
.18339 .60838 L
.17641 .60535 L
.17141 .59538 L
.17844 .59782 L
F
0 g
.17844 .59782 m
.18339 .60838 L
.17641 .60535 L
.17141 .59538 L
.17844 .59782 L
s
.451 .361 0 .176 k
.18553 .60014 m
.19043 .61128 L
.18339 .60838 L
.17844 .59782 L
.18553 .60014 L
F
0 g
.18553 .60014 m
.19043 .61128 L
.18339 .60838 L
.17844 .59782 L
.18553 .60014 L
s
.417 .35 0 .188 k
.19268 .60231 m
.19754 .61401 L
.19043 .61128 L
.18553 .60014 L
.19268 .60231 L
F
0 g
.19268 .60231 m
.19754 .61401 L
.19043 .61128 L
.18553 .60014 L
.19268 .60231 L
s
.386 .338 0 .199 k
.1999 .60429 m
.20472 .61652 L
.19754 .61401 L
.19268 .60231 L
.1999 .60429 L
F
0 g
.1999 .60429 m
.20472 .61652 L
.19754 .61401 L
.19268 .60231 L
.1999 .60429 L
s
.355 .326 0 .209 k
.2072 .60601 m
.21197 .61877 L
.20472 .61652 L
.1999 .60429 L
.2072 .60601 L
F
0 g
.2072 .60601 m
.21197 .61877 L
.20472 .61652 L
.1999 .60429 L
.2072 .60601 L
s
.326 .314 0 .218 k
.21457 .60744 m
.2193 .62069 L
.21197 .61877 L
.2072 .60601 L
.21457 .60744 L
F
0 g
.21457 .60744 m
.2193 .62069 L
.21197 .61877 L
.2072 .60601 L
.21457 .60744 L
s
.296 .301 0 .227 k
.22202 .60849 m
.22672 .62219 L
.2193 .62069 L
.21457 .60744 L
.22202 .60849 L
F
0 g
.22202 .60849 m
.22672 .62219 L
.2193 .62069 L
.21457 .60744 L
.22202 .60849 L
s
.266 .286 0 .235 k
.22956 .60907 m
.23423 .62317 L
.22672 .62219 L
.22202 .60849 L
.22956 .60907 L
F
0 g
.22956 .60907 m
.23423 .62317 L
.22672 .62219 L
.22202 .60849 L
.22956 .60907 L
s
.235 .271 0 .242 k
.23719 .60904 m
.24185 .62348 L
.23423 .62317 L
.22956 .60907 L
.23719 .60904 L
F
0 g
.23719 .60904 m
.24185 .62348 L
.23423 .62317 L
.22956 .60907 L
.23719 .60904 L
s
.199 .251 0 .249 k
.24494 .60815 m
.24959 .62285 L
.24185 .62348 L
.23719 .60904 L
.24494 .60815 L
F
0 g
.24494 .60815 m
.24959 .62285 L
.24185 .62348 L
.23719 .60904 L
.24494 .60815 L
s
.131 .21 0 .259 k
.25291 .60518 m
.25757 .61991 L
.24959 .62285 L
.24494 .60815 L
.25291 .60518 L
F
0 g
.25291 .60518 m
.25757 .61991 L
.24959 .62285 L
.24494 .60815 L
.25291 .60518 L
s
.075 .173 0 .269 k
.26108 .60013 m
.26576 .61464 L
.25757 .61991 L
.25291 .60518 L
.26108 .60013 L
F
0 g
.26108 .60013 m
.26576 .61464 L
.25757 .61991 L
.25291 .60518 L
.26108 .60013 L
s
.055 .159 0 .271 k
.26934 .5942 m
.27404 .60843 L
.26576 .61464 L
.26108 .60013 L
.26934 .5942 L
F
0 g
.26934 .5942 m
.27404 .60843 L
.26576 .61464 L
.26108 .60013 L
.26934 .5942 L
s
.041 .149 0 .271 k
.27766 .58766 m
.28239 .60153 L
.27404 .60843 L
.26934 .5942 L
.27766 .58766 L
F
0 g
.27766 .58766 m
.28239 .60153 L
.27404 .60843 L
.26934 .5942 L
.27766 .58766 L
s
.032 .141 0 .269 k
.28602 .58063 m
.29078 .59411 L
.28239 .60153 L
.27766 .58766 L
.28602 .58063 L
F
0 g
.28602 .58063 m
.29078 .59411 L
.28239 .60153 L
.27766 .58766 L
.28602 .58063 L
s
.024 .133 0 .267 k
.29443 .57322 m
.29921 .58624 L
.29078 .59411 L
.28602 .58063 L
.29443 .57322 L
F
0 g
.29443 .57322 m
.29921 .58624 L
.29078 .59411 L
.28602 .58063 L
.29443 .57322 L
s
.018 .126 0 .264 k
.30286 .56548 m
.30767 .57802 L
.29921 .58624 L
.29443 .57322 L
.30286 .56548 L
F
0 g
.30286 .56548 m
.30767 .57802 L
.29921 .58624 L
.29443 .57322 L
.30286 .56548 L
s
.013 .119 0 .261 k
.31131 .55748 m
.31615 .56952 L
.30767 .57802 L
.30286 .56548 L
.31131 .55748 L
F
0 g
.31131 .55748 m
.31615 .56952 L
.30767 .57802 L
.30286 .56548 L
.31131 .55748 L
s
.009 .112 0 .257 k
.31977 .54927 m
.32464 .56079 L
.31615 .56952 L
.31131 .55748 L
.31977 .54927 L
F
0 g
.31977 .54927 m
.32464 .56079 L
.31615 .56952 L
.31131 .55748 L
.31977 .54927 L
s
.006 .106 0 .252 k
.32826 .54089 m
.33315 .55186 L
.32464 .56079 L
.31977 .54927 L
.32826 .54089 L
F
0 g
.32826 .54089 m
.33315 .55186 L
.32464 .56079 L
.31977 .54927 L
.32826 .54089 L
s
.003 .1 0 .247 k
.33675 .53236 m
.34166 .54279 L
.33315 .55186 L
.32826 .54089 L
.33675 .53236 L
F
0 g
.33675 .53236 m
.34166 .54279 L
.33315 .55186 L
.32826 .54089 L
.33675 .53236 L
s
.001 .094 0 .241 k
.34524 .52374 m
.35018 .53361 L
.34166 .54279 L
.33675 .53236 L
.34524 .52374 L
F
0 g
.34524 .52374 m
.35018 .53361 L
.34166 .54279 L
.33675 .53236 L
.34524 .52374 L
s
0 .088 .001 .234 k
.35375 .51504 m
.3587 .52435 L
.35018 .53361 L
.34524 .52374 L
.35375 .51504 L
F
0 g
.35375 .51504 m
.3587 .52435 L
.35018 .53361 L
.34524 .52374 L
.35375 .51504 L
s
0 .083 .002 .226 k
.36224 .50628 m
.36721 .51502 L
.3587 .52435 L
.35375 .51504 L
.36224 .50628 L
F
0 g
.36224 .50628 m
.36721 .51502 L
.3587 .52435 L
.35375 .51504 L
.36224 .50628 L
s
0 .076 .002 .219 k
.37074 .49748 m
.37573 .50565 L
.36721 .51502 L
.36224 .50628 L
.37074 .49748 L
F
0 g
.37074 .49748 m
.37573 .50565 L
.36721 .51502 L
.36224 .50628 L
.37074 .49748 L
s
0 .07 .002 .211 k
.37925 .48865 m
.38423 .49626 L
.37573 .50565 L
.37074 .49748 L
.37925 .48865 L
F
0 g
.37925 .48865 m
.38423 .49626 L
.37573 .50565 L
.37074 .49748 L
.37925 .48865 L
s
0 .062 .002 .203 k
.38775 .47982 m
.39273 .48686 L
.38423 .49626 L
.37925 .48865 L
.38775 .47982 L
F
0 g
.38775 .47982 m
.39273 .48686 L
.38423 .49626 L
.37925 .48865 L
.38775 .47982 L
s
0 .054 .002 .195 k
.39625 .47098 m
.40124 .47746 L
.39273 .48686 L
.38775 .47982 L
.39625 .47098 L
F
0 g
.39625 .47098 m
.40124 .47746 L
.39273 .48686 L
.38775 .47982 L
.39625 .47098 L
s
0 .045 .001 .187 k
.40474 .46215 m
.40973 .46807 L
.40124 .47746 L
.39625 .47098 L
.40474 .46215 L
F
0 g
.40474 .46215 m
.40973 .46807 L
.40124 .47746 L
.39625 .47098 L
.40474 .46215 L
s
0 .035 .001 .179 k
.41324 .45331 m
.41823 .45868 L
.40973 .46807 L
.40474 .46215 L
.41324 .45331 L
F
0 g
.41324 .45331 m
.41823 .45868 L
.40973 .46807 L
.40474 .46215 L
.41324 .45331 L
s
.001 .024 0 .171 k
.42173 .44447 m
.42671 .4493 L
.41823 .45868 L
.41324 .45331 L
.42173 .44447 L
F
0 g
.42173 .44447 m
.42671 .4493 L
.41823 .45868 L
.41324 .45331 L
.42173 .44447 L
s
.001 .012 0 .163 k
.43022 .43565 m
.43519 .43993 L
.42671 .4493 L
.42173 .44447 L
.43022 .43565 L
F
0 g
.43022 .43565 m
.43519 .43993 L
.42671 .4493 L
.42173 .44447 L
.43022 .43565 L
s
.003 .001 0 .154 k
.43872 .42684 m
.44366 .43058 L
.43519 .43993 L
.43022 .43565 L
.43872 .42684 L
F
0 g
.43872 .42684 m
.44366 .43058 L
.43519 .43993 L
.43022 .43565 L
.43872 .42684 L
s
.016 0 .011 .135 k
.4472 .41805 m
.45214 .42126 L
.44366 .43058 L
.43872 .42684 L
.4472 .41805 L
F
0 g
.4472 .41805 m
.45214 .42126 L
.44366 .43058 L
.43872 .42684 L
.4472 .41805 L
s
.032 0 .025 .114 k
.45568 .40931 m
.46059 .41199 L
.45214 .42126 L
.4472 .41805 L
.45568 .40931 L
F
0 g
.45568 .40931 m
.46059 .41199 L
.45214 .42126 L
.4472 .41805 L
.45568 .40931 L
s
.051 0 .039 .093 k
.46416 .40063 m
.46905 .4028 L
.46059 .41199 L
.45568 .40931 L
.46416 .40063 L
F
0 g
.46416 .40063 m
.46905 .4028 L
.46059 .41199 L
.45568 .40931 L
.46416 .40063 L
s
.071 0 .055 .072 k
.47264 .39203 m
.4775 .39368 L
.46905 .4028 L
.46416 .40063 L
.47264 .39203 L
F
0 g
.47264 .39203 m
.4775 .39368 L
.46905 .4028 L
.46416 .40063 L
.47264 .39203 L
s
.094 0 .071 .052 k
.48111 .38352 m
.48595 .38469 L
.4775 .39368 L
.47264 .39203 L
.48111 .38352 L
F
0 g
.48111 .38352 m
.48595 .38469 L
.4775 .39368 L
.47264 .39203 L
.48111 .38352 L
s
.118 0 .086 .035 k
.48958 .37514 m
.49439 .37584 L
.48595 .38469 L
.48111 .38352 L
.48958 .37514 L
F
0 g
.48958 .37514 m
.49439 .37584 L
.48595 .38469 L
.48111 .38352 L
.48958 .37514 L
s
.146 0 .102 .02 k
.49805 .36693 m
.50282 .36716 L
.49439 .37584 L
.48958 .37514 L
.49805 .36693 L
F
0 g
.49805 .36693 m
.50282 .36716 L
.49439 .37584 L
.48958 .37514 L
.49805 .36693 L
s
.176 0 .118 .009 k
.50652 .35891 m
.51125 .3587 L
.50282 .36716 L
.49805 .36693 L
.50652 .35891 L
F
0 g
.50652 .35891 m
.51125 .3587 L
.50282 .36716 L
.49805 .36693 L
.50652 .35891 L
s
.208 0 .132 .004 k
.515 .35114 m
.51968 .35052 L
.51125 .3587 L
.50652 .35891 L
.515 .35114 L
F
0 g
.515 .35114 m
.51968 .35052 L
.51125 .3587 L
.50652 .35891 L
.515 .35114 L
s
.242 0 .144 .006 k
.52346 .34365 m
.52811 .34264 L
.51968 .35052 L
.515 .35114 L
.52346 .34365 L
F
0 g
.52346 .34365 m
.52811 .34264 L
.51968 .35052 L
.515 .35114 L
.52346 .34365 L
s
.28 0 .154 .016 k
.53194 .3365 m
.53654 .33517 L
.52811 .34264 L
.52346 .34365 L
.53194 .3365 L
F
0 g
.53194 .3365 m
.53654 .33517 L
.52811 .34264 L
.52346 .34365 L
.53194 .3365 L
s
.32 0 .16 .037 k
.54043 .3298 m
.54498 .32817 L
.53654 .33517 L
.53194 .3365 L
.54043 .3298 L
F
0 g
.54043 .3298 m
.54498 .32817 L
.53654 .33517 L
.53194 .3365 L
.54043 .3298 L
s
.363 0 .159 .072 k
.54892 .32366 m
.55343 .32177 L
.54498 .32817 L
.54043 .3298 L
.54892 .32366 L
F
0 g
.54892 .32366 m
.55343 .32177 L
.54498 .32817 L
.54043 .3298 L
.54892 .32366 L
s
.412 0 .146 .128 k
.55745 .31828 m
.56191 .31624 L
.55343 .32177 L
.54892 .32366 L
.55745 .31828 L
F
0 g
.55745 .31828 m
.56191 .31624 L
.55343 .32177 L
.54892 .32366 L
.55745 .31828 L
s
.566 .31481 m
.57041 .31277 L
.56191 .31624 L
.55745 .31828 L
.566 .31481 L
F
.566 .31481 m
.57041 .31277 L
.56191 .31624 L
.55745 .31828 L
.566 .31481 L
s
0 .007 .007 .993 k
.57459 .31323 m
.57898 .31139 L
.57041 .31277 L
.566 .31481 L
.57459 .31323 L
F
0 g
.57459 .31323 m
.57898 .31139 L
.57041 .31277 L
.566 .31481 L
.57459 .31323 L
s
0 .078 .078 .922 k
.58325 .31243 m
.5876 .31088 L
.57898 .31139 L
.57459 .31323 L
.58325 .31243 L
F
0 g
.58325 .31243 m
.5876 .31088 L
.57898 .31139 L
.57459 .31323 L
.58325 .31243 L
s
0 .117 .117 .883 k
.59196 .3122 m
.59628 .31097 L
.5876 .31088 L
.58325 .31243 L
.59196 .3122 L
F
0 g
.59196 .3122 m
.59628 .31097 L
.5876 .31088 L
.58325 .31243 L
.59196 .3122 L
s
0 .138 .138 .862 k
.60073 .31241 m
.60502 .31156 L
.59628 .31097 L
.59196 .3122 L
.60073 .31241 L
F
0 g
.60073 .31241 m
.60502 .31156 L
.59628 .31097 L
.59196 .3122 L
.60073 .31241 L
s
0 .145 .145 .855 k
.60956 .31297 m
.61382 .31255 L
.60502 .31156 L
.60073 .31241 L
.60956 .31297 L
F
0 g
.60956 .31297 m
.61382 .31255 L
.60502 .31156 L
.60073 .31241 L
.60956 .31297 L
s
0 .141 .141 .859 k
.61845 .31384 m
.6227 .31386 L
.61382 .31255 L
.60956 .31297 L
.61845 .31384 L
F
0 g
.61845 .31384 m
.6227 .31386 L
.61382 .31255 L
.60956 .31297 L
.61845 .31384 L
s
0 .128 .128 .872 k
.62741 .31496 m
.63162 .31546 L
.6227 .31386 L
.61845 .31384 L
.62741 .31496 L
F
0 g
.62741 .31496 m
.63162 .31546 L
.6227 .31386 L
.61845 .31384 L
.62741 .31496 L
s
0 .106 .106 .894 k
.63643 .3163 m
.64064 .31729 L
.63162 .31546 L
.62741 .31496 L
.63643 .3163 L
F
0 g
.63643 .3163 m
.64064 .31729 L
.63162 .31546 L
.62741 .31496 L
.63643 .3163 L
s
.737 .231 0 .263 k
.64551 .31779 m
.64971 .31931 L
.64064 .31729 L
.63643 .3163 L
.64551 .31779 L
F
0 g
.64551 .31779 m
.64971 .31931 L
.64064 .31729 L
.63643 .3163 L
.64551 .31779 L
s
.787 .26 0 .213 k
.65468 .31943 m
.65886 .32149 L
.64971 .31931 L
.64551 .31779 L
.65468 .31943 L
F
0 g
.65468 .31943 m
.65886 .32149 L
.64971 .31931 L
.64551 .31779 L
.65468 .31943 L
s
.831 .287 0 .166 k
.6639 .32119 m
.66808 .3238 L
.65886 .32149 L
.65468 .31943 L
.6639 .32119 L
F
0 g
.6639 .32119 m
.66808 .3238 L
.65886 .32149 L
.65468 .31943 L
.6639 .32119 L
s
.826 .31 0 .126 k
.67319 .32304 m
.67737 .32621 L
.66808 .3238 L
.6639 .32119 L
.67319 .32304 L
F
0 g
.67319 .32304 m
.67737 .32621 L
.66808 .3238 L
.6639 .32119 L
.67319 .32304 L
s
.81 .328 0 .095 k
.68255 .32495 m
.68673 .3287 L
.67737 .32621 L
.67319 .32304 L
.68255 .32495 L
F
0 g
.68255 .32495 m
.68673 .3287 L
.67737 .32621 L
.67319 .32304 L
.68255 .32495 L
s
.788 .343 0 .072 k
.69198 .32692 m
.69617 .33125 L
.68673 .3287 L
.68255 .32495 L
.69198 .32692 L
F
0 g
.69198 .32692 m
.69617 .33125 L
.68673 .3287 L
.68255 .32495 L
.69198 .32692 L
s
.758 .353 0 .059 k
.70148 .32893 m
.70568 .33385 L
.69617 .33125 L
.69198 .32692 L
.70148 .32893 L
F
0 g
.70148 .32893 m
.70568 .33385 L
.69617 .33125 L
.69198 .32692 L
.70148 .32893 L
s
.723 .358 0 .054 k
.71105 .33097 m
.71527 .33649 L
.70568 .33385 L
.70148 .32893 L
.71105 .33097 L
F
0 g
.71105 .33097 m
.71527 .33649 L
.70568 .33385 L
.70148 .32893 L
.71105 .33097 L
s
.687 .361 0 .055 k
.7207 .33303 m
.72492 .33916 L
.71527 .33649 L
.71105 .33097 L
.7207 .33303 L
F
0 g
.7207 .33303 m
.72492 .33916 L
.71527 .33649 L
.71105 .33097 L
.7207 .33303 L
s
.65 .362 0 .061 k
.73041 .33511 m
.73466 .34185 L
.72492 .33916 L
.7207 .33303 L
.73041 .33511 L
F
0 g
.73041 .33511 m
.73466 .34185 L
.72492 .33916 L
.7207 .33303 L
.73041 .33511 L
s
.754 .389 0 .076 k
.11817 .57108 m
.12366 .57701 L
.11702 .57438 L
.11145 .56908 L
.11817 .57108 L
F
0 g
.11817 .57108 m
.12366 .57701 L
.11702 .57438 L
.11145 .56908 L
.11817 .57108 L
s
.708 .39 0 .077 k
.12493 .5731 m
.13033 .57965 L
.12366 .57701 L
.11817 .57108 L
.12493 .5731 L
F
0 g
.12493 .5731 m
.13033 .57965 L
.12366 .57701 L
.11817 .57108 L
.12493 .5731 L
s
.661 .387 0 .085 k
.13173 .57512 m
.13706 .58231 L
.13033 .57965 L
.12493 .5731 L
.13173 .57512 L
F
0 g
.13173 .57512 m
.13706 .58231 L
.13033 .57965 L
.12493 .5731 L
.13173 .57512 L
s
.616 .384 0 .096 k
.13857 .57714 m
.14383 .58498 L
.13706 .58231 L
.13173 .57512 L
.13857 .57714 L
F
0 g
.13857 .57714 m
.14383 .58498 L
.13706 .58231 L
.13173 .57512 L
.13857 .57714 L
s
.572 .377 0 .111 k
.14546 .57916 m
.15064 .58762 L
.14383 .58498 L
.13857 .57714 L
.14546 .57916 L
F
0 g
.14546 .57916 m
.15064 .58762 L
.14383 .58498 L
.13857 .57714 L
.14546 .57916 L
s
.532 .37 0 .126 k
.1524 .58115 m
.15751 .59026 L
.15064 .58762 L
.14546 .57916 L
.1524 .58115 L
F
0 g
.1524 .58115 m
.15751 .59026 L
.15064 .58762 L
.14546 .57916 L
.1524 .58115 L
s
.495 .362 0 .141 k
.15939 .5831 m
.16443 .59285 L
.15751 .59026 L
.1524 .58115 L
.15939 .5831 L
F
0 g
.15939 .5831 m
.16443 .59285 L
.15751 .59026 L
.1524 .58115 L
.15939 .5831 L
s
.459 .353 0 .157 k
.16643 .58498 m
.17141 .59538 L
.16443 .59285 L
.15939 .5831 L
.16643 .58498 L
F
0 g
.16643 .58498 m
.17141 .59538 L
.16443 .59285 L
.15939 .5831 L
.16643 .58498 L
s
.426 .345 0 .171 k
.17352 .58679 m
.17844 .59782 L
.17141 .59538 L
.16643 .58498 L
.17352 .58679 L
F
0 g
.17352 .58679 m
.17844 .59782 L
.17141 .59538 L
.16643 .58498 L
.17352 .58679 L
s
.395 .336 0 .185 k
.18067 .5885 m
.18553 .60014 L
.17844 .59782 L
.17352 .58679 L
.18067 .5885 L
F
0 g
.18067 .5885 m
.18553 .60014 L
.17844 .59782 L
.17352 .58679 L
.18067 .5885 L
s
.366 .326 0 .198 k
.18787 .59007 m
.19268 .60231 L
.18553 .60014 L
.18067 .5885 L
.18787 .59007 L
F
0 g
.18787 .59007 m
.19268 .60231 L
.18553 .60014 L
.18067 .5885 L
.18787 .59007 L
s
.339 .318 0 .209 k
.19515 .59145 m
.1999 .60429 L
.19268 .60231 L
.18787 .59007 L
.19515 .59145 L
F
0 g
.19515 .59145 m
.1999 .60429 L
.19268 .60231 L
.18787 .59007 L
.19515 .59145 L
s
.313 .308 0 .22 k
.20248 .59262 m
.2072 .60601 L
.1999 .60429 L
.19515 .59145 L
.20248 .59262 L
F
0 g
.20248 .59262 m
.2072 .60601 L
.1999 .60429 L
.19515 .59145 L
.20248 .59262 L
s
.287 .297 0 .23 k
.2099 .59352 m
.21457 .60744 L
.2072 .60601 L
.20248 .59262 L
.2099 .59352 L
F
0 g
.2099 .59352 m
.21457 .60744 L
.2072 .60601 L
.20248 .59262 L
.2099 .59352 L
s
.262 .286 0 .239 k
.21738 .59408 m
.22202 .60849 L
.21457 .60744 L
.2099 .59352 L
.21738 .59408 L
F
0 g
.21738 .59408 m
.22202 .60849 L
.21457 .60744 L
.2099 .59352 L
.21738 .59408 L
s
.238 .276 0 .246 k
.22494 .59423 m
.22956 .60907 L
.22202 .60849 L
.21738 .59408 L
.22494 .59423 L
F
0 g
.22494 .59423 m
.22956 .60907 L
.22202 .60849 L
.21738 .59408 L
.22494 .59423 L
s
.212 .262 0 .253 k
.2326 .59383 m
.23719 .60904 L
.22956 .60907 L
.22494 .59423 L
.2326 .59383 L
F
0 g
.2326 .59383 m
.23719 .60904 L
.22956 .60907 L
.22494 .59423 L
.2326 .59383 L
s
.182 .245 0 .26 k
.24037 .59268 m
.24494 .60815 L
.23719 .60904 L
.2326 .59383 L
.24037 .59268 L
F
0 g
.24037 .59268 m
.24494 .60815 L
.23719 .60904 L
.2326 .59383 L
.24037 .59268 L
s
.124 .21 0 .269 k
.24833 .58968 m
.25291 .60518 L
.24494 .60815 L
.24037 .59268 L
.24833 .58968 L
F
0 g
.24833 .58968 m
.25291 .60518 L
.24494 .60815 L
.24037 .59268 L
.24833 .58968 L
s
.077 .18 0 .276 k
.25647 .58484 m
.26108 .60013 L
.25291 .60518 L
.24833 .58968 L
.25647 .58484 L
F
0 g
.25647 .58484 m
.26108 .60013 L
.25291 .60518 L
.24833 .58968 L
.25647 .58484 L
s
.06 .167 0 .277 k
.2647 .57924 m
.26934 .5942 L
.26108 .60013 L
.25647 .58484 L
.2647 .57924 L
F
0 g
.2647 .57924 m
.26934 .5942 L
.26108 .60013 L
.25647 .58484 L
.2647 .57924 L
s
.049 .158 0 .276 k
.27298 .57308 m
.27766 .58766 L
.26934 .5942 L
.2647 .57924 L
.27298 .57308 L
F
0 g
.27298 .57308 m
.27766 .58766 L
.26934 .5942 L
.2647 .57924 L
.27298 .57308 L
s
.041 .151 0 .274 k
.28131 .56649 m
.28602 .58063 L
.27766 .58766 L
.27298 .57308 L
.28131 .56649 L
F
0 g
.28131 .56649 m
.28602 .58063 L
.27766 .58766 L
.27298 .57308 L
.28131 .56649 L
s
.034 .144 0 .271 k
.28968 .55956 m
.29443 .57322 L
.28602 .58063 L
.28131 .56649 L
.28968 .55956 L
F
0 g
.28968 .55956 m
.29443 .57322 L
.28602 .58063 L
.28131 .56649 L
.28968 .55956 L
s
.028 .137 0 .268 k
.29808 .55234 m
.30286 .56548 L
.29443 .57322 L
.28968 .55956 L
.29808 .55234 L
F
0 g
.29808 .55234 m
.30286 .56548 L
.29443 .57322 L
.28968 .55956 L
.29808 .55234 L
s
.025 .131 0 .263 k
.30649 .54489 m
.31131 .55748 L
.30286 .56548 L
.29808 .55234 L
.30649 .54489 L
F
0 g
.30649 .54489 m
.31131 .55748 L
.30286 .56548 L
.29808 .55234 L
.30649 .54489 L
s
.021 .124 0 .259 k
.31493 .53723 m
.31977 .54927 L
.31131 .55748 L
.30649 .54489 L
.31493 .53723 L
F
0 g
.31493 .53723 m
.31977 .54927 L
.31131 .55748 L
.30649 .54489 L
.31493 .53723 L
s
.019 .119 0 .253 k
.32338 .52944 m
.32826 .54089 L
.31977 .54927 L
.31493 .53723 L
.32338 .52944 L
F
0 g
.32338 .52944 m
.32826 .54089 L
.31977 .54927 L
.31493 .53723 L
.32338 .52944 L
s
.017 .113 0 .247 k
.33184 .52152 m
.33675 .53236 L
.32826 .54089 L
.32338 .52944 L
.33184 .52152 L
F
0 g
.33184 .52152 m
.33675 .53236 L
.32826 .54089 L
.32338 .52944 L
.33184 .52152 L
s
.016 .107 0 .24 k
.34032 .51349 m
.34524 .52374 L
.33675 .53236 L
.33184 .52152 L
.34032 .51349 L
F
0 g
.34032 .51349 m
.34524 .52374 L
.33675 .53236 L
.33184 .52152 L
.34032 .51349 L
s
.015 .101 0 .233 k
.34879 .5054 m
.35375 .51504 L
.34524 .52374 L
.34032 .51349 L
.34879 .5054 L
F
0 g
.34879 .5054 m
.35375 .51504 L
.34524 .52374 L
.34032 .51349 L
.34879 .5054 L
s
.015 .094 0 .225 k
.35727 .49725 m
.36224 .50628 L
.35375 .51504 L
.34879 .5054 L
.35727 .49725 L
F
0 g
.35727 .49725 m
.36224 .50628 L
.35375 .51504 L
.34879 .5054 L
.35727 .49725 L
s
.015 .087 0 .217 k
.36575 .48907 m
.37074 .49748 L
.36224 .50628 L
.35727 .49725 L
.36575 .48907 L
F
0 g
.36575 .48907 m
.37074 .49748 L
.36224 .50628 L
.35727 .49725 L
.36575 .48907 L
s
.016 .08 0 .208 k
.37425 .48086 m
.37925 .48865 L
.37074 .49748 L
.36575 .48907 L
.37425 .48086 L
F
0 g
.37425 .48086 m
.37925 .48865 L
.37074 .49748 L
.36575 .48907 L
.37425 .48086 L
s
.017 .072 0 .199 k
.38274 .47264 m
.38775 .47982 L
.37925 .48865 L
.37425 .48086 L
.38274 .47264 L
F
0 g
.38274 .47264 m
.38775 .47982 L
.37925 .48865 L
.37425 .48086 L
.38274 .47264 L
s
.019 .064 0 .189 k
.39123 .46441 m
.39625 .47098 L
.38775 .47982 L
.38274 .47264 L
.39123 .46441 L
F
0 g
.39123 .46441 m
.39625 .47098 L
.38775 .47982 L
.38274 .47264 L
.39123 .46441 L
s
.02 .055 0 .179 k
.39973 .45618 m
.40474 .46215 L
.39625 .47098 L
.39123 .46441 L
.39973 .45618 L
F
0 g
.39973 .45618 m
.40474 .46215 L
.39625 .47098 L
.39123 .46441 L
.39973 .45618 L
s
.022 .045 0 .169 k
.40822 .44794 m
.41324 .45331 L
.40474 .46215 L
.39973 .45618 L
.40822 .44794 L
F
0 g
.40822 .44794 m
.41324 .45331 L
.40474 .46215 L
.39973 .45618 L
.40822 .44794 L
s
.024 .034 0 .159 k
.41672 .43971 m
.42173 .44447 L
.41324 .45331 L
.40822 .44794 L
.41672 .43971 L
F
0 g
.41672 .43971 m
.42173 .44447 L
.41324 .45331 L
.40822 .44794 L
.41672 .43971 L
s
.026 .022 0 .149 k
.42522 .43148 m
.43022 .43565 L
.42173 .44447 L
.41672 .43971 L
.42522 .43148 L
F
0 g
.42522 .43148 m
.43022 .43565 L
.42173 .44447 L
.41672 .43971 L
.42522 .43148 L
s
.029 .01 0 .139 k
.43372 .42326 m
.43872 .42684 L
.43022 .43565 L
.42522 .43148 L
.43372 .42326 L
F
0 g
.43372 .42326 m
.43872 .42684 L
.43022 .43565 L
.42522 .43148 L
.43372 .42326 L
s
.037 0 .005 .125 k
.44221 .41506 m
.4472 .41805 L
.43872 .42684 L
.43372 .42326 L
.44221 .41506 L
F
0 g
.44221 .41506 m
.4472 .41805 L
.43872 .42684 L
.43372 .42326 L
.44221 .41506 L
s
.056 0 .02 .102 k
.45071 .4069 m
.45568 .40931 L
.4472 .41805 L
.44221 .41506 L
.45071 .4069 L
F
0 g
.45071 .4069 m
.45568 .40931 L
.4472 .41805 L
.44221 .41506 L
.45071 .4069 L
s
.078 0 .037 .079 k
.45922 .39879 m
.46416 .40063 L
.45568 .40931 L
.45071 .4069 L
.45922 .39879 L
F
0 g
.45922 .39879 m
.46416 .40063 L
.45568 .40931 L
.45071 .4069 L
.45922 .39879 L
s
.102 0 .054 .057 k
.46772 .39073 m
.47264 .39203 L
.46416 .40063 L
.45922 .39879 L
.46772 .39073 L
F
0 g
.46772 .39073 m
.47264 .39203 L
.46416 .40063 L
.45922 .39879 L
.46772 .39073 L
s
.129 0 .072 .037 k
.47622 .38277 m
.48111 .38352 L
.47264 .39203 L
.46772 .39073 L
.47622 .38277 L
F
0 g
.47622 .38277 m
.48111 .38352 L
.47264 .39203 L
.46772 .39073 L
.47622 .38277 L
s
.157 0 .091 .021 k
.48473 .37492 m
.48958 .37514 L
.48111 .38352 L
.47622 .38277 L
.48473 .37492 L
F
0 g
.48473 .37492 m
.48958 .37514 L
.48111 .38352 L
.47622 .38277 L
.48473 .37492 L
s
.188 0 .109 .01 k
.49323 .36721 m
.49805 .36693 L
.48958 .37514 L
.48473 .37492 L
.49323 .36721 L
F
0 g
.49323 .36721 m
.49805 .36693 L
.48958 .37514 L
.48473 .37492 L
.49323 .36721 L
s
.222 0 .128 .005 k
.50173 .35968 m
.50652 .35891 L
.49805 .36693 L
.49323 .36721 L
.50173 .35968 L
F
0 g
.50173 .35968 m
.50652 .35891 L
.49805 .36693 L
.49323 .36721 L
.50173 .35968 L
s
.257 0 .145 .008 k
.51025 .35234 m
.515 .35114 L
.50652 .35891 L
.50173 .35968 L
.51025 .35234 L
F
0 g
.51025 .35234 m
.515 .35114 L
.50652 .35891 L
.50173 .35968 L
.51025 .35234 L
s
.293 0 .159 .022 k
.51876 .34527 m
.52346 .34365 L
.515 .35114 L
.51025 .35234 L
.51876 .34527 L
F
0 g
.51876 .34527 m
.52346 .34365 L
.515 .35114 L
.51025 .35234 L
.51876 .34527 L
s
.328 0 .169 .047 k
.52729 .33852 m
.53194 .3365 L
.52346 .34365 L
.51876 .34527 L
.52729 .33852 L
F
0 g
.52729 .33852 m
.53194 .3365 L
.52346 .34365 L
.51876 .34527 L
.52729 .33852 L
s
.365 0 .175 .083 k
.53582 .33215 m
.54043 .3298 L
.53194 .3365 L
.52729 .33852 L
.53582 .33215 L
F
0 g
.53582 .33215 m
.54043 .3298 L
.53194 .3365 L
.52729 .33852 L
.53582 .33215 L
s
.4 0 .174 .133 k
.54437 .32627 m
.54892 .32366 L
.54043 .3298 L
.53582 .33215 L
.54437 .32627 L
F
0 g
.54437 .32627 m
.54892 .32366 L
.54043 .3298 L
.53582 .33215 L
.54437 .32627 L
s
.438 0 .162 .201 k
.55293 .32108 m
.55745 .31828 L
.54892 .32366 L
.54437 .32627 L
.55293 .32108 L
F
0 g
.55293 .32108 m
.55745 .31828 L
.54892 .32366 L
.54437 .32627 L
.55293 .32108 L
s
.56152 .31759 m
.566 .31481 L
.55745 .31828 L
.55293 .32108 L
.56152 .31759 L
F
.56152 .31759 m
.566 .31481 L
.55745 .31828 L
.55293 .32108 L
.56152 .31759 L
s
0 .045 .045 .955 k
.57016 .31579 m
.57459 .31323 L
.566 .31481 L
.56152 .31759 L
.57016 .31579 L
F
0 g
.57016 .31579 m
.57459 .31323 L
.566 .31481 L
.56152 .31759 L
.57016 .31579 L
s
0 .102 .102 .898 k
.57886 .31469 m
.58325 .31243 L
.57459 .31323 L
.57016 .31579 L
.57886 .31469 L
F
0 g
.57886 .31469 m
.58325 .31243 L
.57459 .31323 L
.57016 .31579 L
.57886 .31469 L
s
0 .131 .131 .869 k
.58761 .31409 m
.59196 .3122 L
.58325 .31243 L
.57886 .31469 L
.58761 .31409 L
F
0 g
.58761 .31409 m
.59196 .3122 L
.58325 .31243 L
.57886 .31469 L
.58761 .31409 L
s
0 .145 .145 .855 k
.59641 .31388 m
.60073 .31241 L
.59196 .3122 L
.58761 .31409 L
.59641 .31388 L
F
0 g
.59641 .31388 m
.60073 .31241 L
.59196 .3122 L
.58761 .31409 L
.59641 .31388 L
s
0 .146 .146 .854 k
.60526 .314 m
.60956 .31297 L
.60073 .31241 L
.59641 .31388 L
.60526 .314 L
F
0 g
.60526 .314 m
.60956 .31297 L
.60073 .31241 L
.59641 .31388 L
.60526 .314 L
s
0 .137 .137 .863 k
.61418 .31437 m
.61845 .31384 L
.60956 .31297 L
.60526 .314 L
.61418 .31437 L
F
0 g
.61418 .31437 m
.61845 .31384 L
.60956 .31297 L
.60526 .314 L
.61418 .31437 L
s
0 .119 .119 .881 k
.62316 .31497 m
.62741 .31496 L
.61845 .31384 L
.61418 .31437 L
.62316 .31497 L
F
0 g
.62316 .31497 m
.62741 .31496 L
.61845 .31384 L
.61418 .31437 L
.62316 .31497 L
s
0 .092 .092 .908 k
.63219 .31575 m
.63643 .3163 L
.62741 .31496 L
.62316 .31497 L
.63219 .31575 L
F
0 g
.63219 .31575 m
.63643 .3163 L
.62741 .31496 L
.62316 .31497 L
.63219 .31575 L
s
.717 .188 0 .283 k
.64129 .31669 m
.64551 .31779 L
.63643 .3163 L
.63219 .31575 L
.64129 .31669 L
F
0 g
.64129 .31669 m
.64551 .31779 L
.63643 .3163 L
.63219 .31575 L
.64129 .31669 L
s
.778 .221 0 .222 k
.65046 .31774 m
.65468 .31943 L
.64551 .31779 L
.64129 .31669 L
.65046 .31774 L
F
0 g
.65046 .31774 m
.65468 .31943 L
.64551 .31779 L
.64129 .31669 L
.65046 .31774 L
s
.8 .251 0 .166 k
.65969 .3189 m
.6639 .32119 L
.65468 .31943 L
.65046 .31774 L
.65969 .3189 L
F
0 g
.65969 .3189 m
.6639 .32119 L
.65468 .31943 L
.65046 .31774 L
.65969 .3189 L
s
.796 .276 0 .119 k
.66898 .32013 m
.67319 .32304 L
.6639 .32119 L
.65969 .3189 L
.66898 .32013 L
F
0 g
.66898 .32013 m
.67319 .32304 L
.6639 .32119 L
.65969 .3189 L
.66898 .32013 L
s
.781 .298 0 .082 k
.67834 .32142 m
.68255 .32495 L
.67319 .32304 L
.66898 .32013 L
.67834 .32142 L
F
0 g
.67834 .32142 m
.68255 .32495 L
.67319 .32304 L
.66898 .32013 L
.67834 .32142 L
s
.757 .315 0 .057 k
.68777 .32275 m
.69198 .32692 L
.68255 .32495 L
.67834 .32142 L
.68777 .32275 L
F
0 g
.68777 .32275 m
.69198 .32692 L
.68255 .32495 L
.67834 .32142 L
.68777 .32275 L
s
.725 .327 0 .043 k
.69726 .32412 m
.70148 .32893 L
.69198 .32692 L
.68777 .32275 L
.69726 .32412 L
F
0 g
.69726 .32412 m
.70148 .32893 L
.69198 .32692 L
.68777 .32275 L
.69726 .32412 L
s
.688 .334 0 .039 k
.70682 .32551 m
.71105 .33097 L
.70148 .32893 L
.69726 .32412 L
.70682 .32551 L
F
0 g
.70682 .32551 m
.71105 .33097 L
.70148 .32893 L
.69726 .32412 L
.70682 .32551 L
s
.65 .339 0 .042 k
.71644 .32691 m
.7207 .33303 L
.71105 .33097 L
.70682 .32551 L
.71644 .32691 L
F
0 g
.71644 .32691 m
.7207 .33303 L
.71105 .33097 L
.70682 .32551 L
.71644 .32691 L
s
.612 .34 0 .051 k
.72613 .32833 m
.73041 .33511 L
.7207 .33303 L
.71644 .32691 L
.72613 .32833 L
F
0 g
.72613 .32833 m
.73041 .33511 L
.7207 .33303 L
.71644 .32691 L
.72613 .32833 L
s
.679 .357 0 .052 k
.11266 .5651 m
.11817 .57108 L
.11145 .56908 L
.10585 .56376 L
.11266 .5651 L
F
0 g
.11266 .5651 m
.11817 .57108 L
.11145 .56908 L
.10585 .56376 L
.11266 .5651 L
s
.633 .357 0 .061 k
.11951 .56644 m
.12493 .5731 L
.11817 .57108 L
.11266 .5651 L
.11951 .56644 L
F
0 g
.11951 .56644 m
.12493 .5731 L
.11817 .57108 L
.11266 .5651 L
.11951 .56644 L
s
.588 .355 0 .075 k
.12639 .56779 m
.13173 .57512 L
.12493 .5731 L
.11951 .56644 L
.12639 .56779 L
F
0 g
.12639 .56779 m
.13173 .57512 L
.12493 .5731 L
.11951 .56644 L
.12639 .56779 L
s
.545 .351 0 .092 k
.13331 .56914 m
.13857 .57714 L
.13173 .57512 L
.12639 .56779 L
.13331 .56914 L
F
0 g
.13331 .56914 m
.13857 .57714 L
.13173 .57512 L
.12639 .56779 L
.13331 .56914 L
s
.505 .346 0 .11 k
.14029 .57047 m
.14546 .57916 L
.13857 .57714 L
.13331 .56914 L
.14029 .57047 L
F
0 g
.14029 .57047 m
.14546 .57916 L
.13857 .57714 L
.13331 .56914 L
.14029 .57047 L
s
.468 .34 0 .128 k
.1473 .57178 m
.1524 .58115 L
.14546 .57916 L
.14029 .57047 L
.1473 .57178 L
F
0 g
.1473 .57178 m
.1524 .58115 L
.14546 .57916 L
.14029 .57047 L
.1473 .57178 L
s
.435 .334 0 .145 k
.15436 .57305 m
.15939 .5831 L
.1524 .58115 L
.1473 .57178 L
.15436 .57305 L
F
0 g
.15436 .57305 m
.15939 .5831 L
.1524 .58115 L
.1473 .57178 L
.15436 .57305 L
s
.404 .327 0 .162 k
.16146 .57428 m
.16643 .58498 L
.15939 .5831 L
.15436 .57305 L
.16146 .57428 L
F
0 g
.16146 .57428 m
.16643 .58498 L
.15939 .5831 L
.15436 .57305 L
.16146 .57428 L
s
.374 .32 0 .178 k
.16862 .57542 m
.17352 .58679 L
.16643 .58498 L
.16146 .57428 L
.16862 .57542 L
F
0 g
.16862 .57542 m
.17352 .58679 L
.16643 .58498 L
.16146 .57428 L
.16862 .57542 L
s
.348 .313 0 .192 k
.17584 .57647 m
.18067 .5885 L
.17352 .58679 L
.16862 .57542 L
.17584 .57647 L
F
0 g
.17584 .57647 m
.18067 .5885 L
.17352 .58679 L
.16862 .57542 L
.17584 .57647 L
s
.322 .305 0 .206 k
.1831 .5774 m
.18787 .59007 L
.18067 .5885 L
.17584 .57647 L
.1831 .5774 L
F
0 g
.1831 .5774 m
.18787 .59007 L
.18067 .5885 L
.17584 .57647 L
.1831 .5774 L
s
.299 .298 0 .218 k
.19043 .57817 m
.19515 .59145 L
.18787 .59007 L
.1831 .5774 L
.19043 .57817 L
F
0 g
.19043 .57817 m
.19515 .59145 L
.18787 .59007 L
.1831 .5774 L
.19043 .57817 L
s
.277 .29 0 .229 k
.19782 .57876 m
.20248 .59262 L
.19515 .59145 L
.19043 .57817 L
.19782 .57876 L
F
0 g
.19782 .57876 m
.20248 .59262 L
.19515 .59145 L
.19043 .57817 L
.19782 .57876 L
s
.256 .283 0 .238 k
.20527 .5791 m
.2099 .59352 L
.20248 .59262 L
.19782 .57876 L
.20527 .5791 L
F
0 g
.20527 .5791 m
.2099 .59352 L
.20248 .59262 L
.19782 .57876 L
.20527 .5791 L
s
.235 .274 0 .247 k
.21279 .57915 m
.21738 .59408 L
.2099 .59352 L
.20527 .5791 L
.21279 .57915 L
F
0 g
.21279 .57915 m
.21738 .59408 L
.2099 .59352 L
.20527 .5791 L
.21279 .57915 L
s
.214 .264 0 .255 k
.22039 .57884 m
.22494 .59423 L
.21738 .59408 L
.21279 .57915 L
.22039 .57884 L
F
0 g
.22039 .57884 m
.22494 .59423 L
.21738 .59408 L
.21279 .57915 L
.22039 .57884 L
s
.192 .253 0 .262 k
.22806 .57806 m
.2326 .59383 L
.22494 .59423 L
.22039 .57884 L
.22806 .57806 L
F
0 g
.22806 .57806 m
.2326 .59383 L
.22494 .59423 L
.22039 .57884 L
.22806 .57806 L
s
.168 .24 0 .268 k
.23584 .57664 m
.24037 .59268 L
.2326 .59383 L
.22806 .57806 L
.23584 .57664 L
F
0 g
.23584 .57664 m
.24037 .59268 L
.2326 .59383 L
.22806 .57806 L
.23584 .57664 L
s
.12 .211 0 .276 k
.24379 .57361 m
.24833 .58968 L
.24037 .59268 L
.23584 .57664 L
.24379 .57361 L
F
0 g
.24379 .57361 m
.24833 .58968 L
.24037 .59268 L
.23584 .57664 L
.24379 .57361 L
s
.08 .185 0 .281 k
.2519 .56899 m
.25647 .58484 L
.24833 .58968 L
.24379 .57361 L
.2519 .56899 L
F
0 g
.2519 .56899 m
.25647 .58484 L
.24833 .58968 L
.24379 .57361 L
.2519 .56899 L
s
.066 .175 0 .281 k
.2601 .56372 m
.2647 .57924 L
.25647 .58484 L
.2519 .56899 L
.2601 .56372 L
F
0 g
.2601 .56372 m
.2647 .57924 L
.25647 .58484 L
.2519 .56899 L
.2601 .56372 L
s
.056 .166 0 .28 k
.26835 .55797 m
.27298 .57308 L
.2647 .57924 L
.2601 .56372 L
.26835 .55797 L
F
0 g
.26835 .55797 m
.27298 .57308 L
.2647 .57924 L
.2601 .56372 L
.26835 .55797 L
s
.05 .16 0 .277 k
.27663 .55185 m
.28131 .56649 L
.27298 .57308 L
.26835 .55797 L
.27663 .55185 L
F
0 g
.27663 .55185 m
.28131 .56649 L
.27298 .57308 L
.26835 .55797 L
.27663 .55185 L
s
.044 .153 0 .274 k
.28496 .54542 m
.28968 .55956 L
.28131 .56649 L
.27663 .55185 L
.28496 .54542 L
F
0 g
.28496 .54542 m
.28968 .55956 L
.28131 .56649 L
.27663 .55185 L
.28496 .54542 L
s
.041 .148 0 .269 k
.29332 .53874 m
.29808 .55234 L
.28968 .55956 L
.28496 .54542 L
.29332 .53874 L
F
0 g
.29332 .53874 m
.29808 .55234 L
.28968 .55956 L
.28496 .54542 L
.29332 .53874 L
s
.037 .141 0 .265 k
.30169 .53186 m
.30649 .54489 L
.29808 .55234 L
.29332 .53874 L
.30169 .53186 L
F
0 g
.30169 .53186 m
.30649 .54489 L
.29808 .55234 L
.29332 .53874 L
.30169 .53186 L
s
.035 .136 0 .259 k
.3101 .52481 m
.31493 .53723 L
.30649 .54489 L
.30169 .53186 L
.3101 .52481 L
F
0 g
.3101 .52481 m
.31493 .53723 L
.30649 .54489 L
.30169 .53186 L
.3101 .52481 L
s
.033 .13 0 .253 k
.31851 .51763 m
.32338 .52944 L
.31493 .53723 L
.3101 .52481 L
.31851 .51763 L
F
0 g
.31851 .51763 m
.32338 .52944 L
.31493 .53723 L
.3101 .52481 L
.31851 .51763 L
s
.032 .125 0 .246 k
.32694 .51034 m
.33184 .52152 L
.32338 .52944 L
.31851 .51763 L
.32694 .51034 L
F
0 g
.32694 .51034 m
.33184 .52152 L
.32338 .52944 L
.31851 .51763 L
.32694 .51034 L
s
.033 .12 0 .238 k
.33538 .50296 m
.34032 .51349 L
.33184 .52152 L
.32694 .51034 L
.33538 .50296 L
F
0 g
.33538 .50296 m
.34032 .51349 L
.33184 .52152 L
.32694 .51034 L
.33538 .50296 L
s
.033 .114 0 .23 k
.34383 .4955 m
.34879 .5054 L
.34032 .51349 L
.33538 .50296 L
.34383 .4955 L
F
0 g
.34383 .4955 m
.34879 .5054 L
.34032 .51349 L
.33538 .50296 L
.34383 .4955 L
s
.033 .107 0 .222 k
.35229 .48801 m
.35727 .49725 L
.34879 .5054 L
.34383 .4955 L
.35229 .48801 L
F
0 g
.35229 .48801 m
.35727 .49725 L
.34879 .5054 L
.34383 .4955 L
.35229 .48801 L
s
.035 .101 0 .212 k
.36076 .48047 m
.36575 .48907 L
.35727 .49725 L
.35229 .48801 L
.36076 .48047 L
F
0 g
.36076 .48047 m
.36575 .48907 L
.35727 .49725 L
.35229 .48801 L
.36076 .48047 L
s
.036 .094 0 .202 k
.36922 .47292 m
.37425 .48086 L
.36575 .48907 L
.36076 .48047 L
.36922 .47292 L
F
0 g
.36922 .47292 m
.37425 .48086 L
.36575 .48907 L
.36076 .48047 L
.36922 .47292 L
s
.038 .086 0 .192 k
.37771 .46535 m
.38274 .47264 L
.37425 .48086 L
.36922 .47292 L
.37771 .46535 L
F
0 g
.37771 .46535 m
.38274 .47264 L
.37425 .48086 L
.36922 .47292 L
.37771 .46535 L
s
.04 .077 0 .181 k
.38619 .45777 m
.39123 .46441 L
.38274 .47264 L
.37771 .46535 L
.38619 .45777 L
F
0 g
.38619 .45777 m
.39123 .46441 L
.38274 .47264 L
.37771 .46535 L
.38619 .45777 L
s
.044 .069 0 .169 k
.39467 .45017 m
.39973 .45618 L
.39123 .46441 L
.38619 .45777 L
.39467 .45017 L
F
0 g
.39467 .45017 m
.39973 .45618 L
.39123 .46441 L
.38619 .45777 L
.39467 .45017 L
s
.046 .058 0 .158 k
.40317 .44258 m
.40822 .44794 L
.39973 .45618 L
.39467 .45017 L
.40317 .44258 L
F
0 g
.40317 .44258 m
.40822 .44794 L
.39973 .45618 L
.39467 .45017 L
.40317 .44258 L
s
.05 .047 0 .146 k
.41166 .43498 m
.41672 .43971 L
.40822 .44794 L
.40317 .44258 L
.41166 .43498 L
F
0 g
.41166 .43498 m
.41672 .43971 L
.40822 .44794 L
.40317 .44258 L
.41166 .43498 L
s
.053 .034 0 .135 k
.42017 .42739 m
.42522 .43148 L
.41672 .43971 L
.41166 .43498 L
.42017 .42739 L
F
0 g
.42017 .42739 m
.42522 .43148 L
.41672 .43971 L
.41166 .43498 L
.42017 .42739 L
s
.058 .02 0 .124 k
.42867 .4198 m
.43372 .42326 L
.42522 .43148 L
.42017 .42739 L
.42867 .4198 L
F
0 g
.42867 .4198 m
.43372 .42326 L
.42522 .43148 L
.42017 .42739 L
.42867 .4198 L
s
.063 .004 0 .114 k
.43719 .41223 m
.44221 .41506 L
.43372 .42326 L
.42867 .4198 L
.43719 .41223 L
F
0 g
.43719 .41223 m
.44221 .41506 L
.43372 .42326 L
.42867 .4198 L
.43719 .41223 L
s
.081 0 .012 .093 k
.44571 .40468 m
.45071 .4069 L
.44221 .41506 L
.43719 .41223 L
.44571 .40468 L
F
0 g
.44571 .40468 m
.45071 .4069 L
.44221 .41506 L
.43719 .41223 L
.44571 .40468 L
s
.106 0 .029 .069 k
.45422 .39717 m
.45922 .39879 L
.45071 .4069 L
.44571 .40468 L
.45422 .39717 L
F
0 g
.45422 .39717 m
.45922 .39879 L
.45071 .4069 L
.44571 .40468 L
.45422 .39717 L
s
.135 0 .049 .046 k
.46274 .38972 m
.46772 .39073 L
.45922 .39879 L
.45422 .39717 L
.46274 .38972 L
F
0 g
.46274 .38972 m
.46772 .39073 L
.45922 .39879 L
.45422 .39717 L
.46274 .38972 L
s
.164 0 .069 .028 k
.47128 .38234 m
.47622 .38277 L
.46772 .39073 L
.46274 .38972 L
.47128 .38234 L
F
0 g
.47128 .38234 m
.47622 .38277 L
.46772 .39073 L
.46274 .38972 L
.47128 .38234 L
s
.197 0 .09 .014 k
.47981 .37504 m
.48473 .37492 L
.47622 .38277 L
.47128 .38234 L
.47981 .37504 L
F
0 g
.47981 .37504 m
.48473 .37492 L
.47622 .38277 L
.47128 .38234 L
.47981 .37504 L
s
.232 0 .111 .008 k
.48835 .36787 m
.49323 .36721 L
.48473 .37492 L
.47981 .37504 L
.48835 .36787 L
F
0 g
.48835 .36787 m
.49323 .36721 L
.48473 .37492 L
.47981 .37504 L
.48835 .36787 L
s
.267 0 .131 .011 k
.49689 .36085 m
.50173 .35968 L
.49323 .36721 L
.48835 .36787 L
.49689 .36085 L
F
0 g
.49689 .36085 m
.50173 .35968 L
.49323 .36721 L
.48835 .36787 L
.49689 .36085 L
s
.302 0 .149 .025 k
.50544 .35401 m
.51025 .35234 L
.50173 .35968 L
.49689 .36085 L
.50544 .35401 L
F
0 g
.50544 .35401 m
.51025 .35234 L
.50173 .35968 L
.49689 .36085 L
.50544 .35401 L
s
.336 0 .164 .051 k
.514 .34739 m
.51876 .34527 L
.51025 .35234 L
.50544 .35401 L
.514 .34739 L
F
0 g
.514 .34739 m
.51876 .34527 L
.51025 .35234 L
.50544 .35401 L
.514 .34739 L
s
.368 0 .175 .088 k
.52257 .34104 m
.52729 .33852 L
.51876 .34527 L
.514 .34739 L
.52257 .34104 L
F
0 g
.52257 .34104 m
.52729 .33852 L
.51876 .34527 L
.514 .34739 L
.52257 .34104 L
s
.398 0 .181 .136 k
.53115 .33503 m
.53582 .33215 L
.52729 .33852 L
.52257 .34104 L
.53115 .33503 L
F
0 g
.53115 .33503 m
.53582 .33215 L
.52729 .33852 L
.52257 .34104 L
.53115 .33503 L
s
.426 0 .18 .194 k
.53975 .32943 m
.54437 .32627 L
.53582 .33215 L
.53115 .33503 L
.53975 .32943 L
F
0 g
.53975 .32943 m
.54437 .32627 L
.53582 .33215 L
.53115 .33503 L
.53975 .32943 L
s
.54836 .32445 m
.55293 .32108 L
.54437 .32627 L
.53975 .32943 L
.54836 .32445 L
F
.54836 .32445 m
.55293 .32108 L
.54437 .32627 L
.53975 .32943 L
.54836 .32445 L
s
.557 .32094 m
.56152 .31759 L
.55293 .32108 L
.54836 .32445 L
.557 .32094 L
F
.557 .32094 m
.56152 .31759 L
.55293 .32108 L
.54836 .32445 L
.557 .32094 L
s
0 .063 .063 .937 k
.56569 .31891 m
.57016 .31579 L
.56152 .31759 L
.557 .32094 L
.56569 .31891 L
F
0 g
.56569 .31891 m
.57016 .31579 L
.56152 .31759 L
.557 .32094 L
.56569 .31891 L
s
0 .108 .108 .892 k
.57442 .31748 m
.57886 .31469 L
.57016 .31579 L
.56569 .31891 L
.57442 .31748 L
F
0 g
.57442 .31748 m
.57886 .31469 L
.57016 .31579 L
.56569 .31891 L
.57442 .31748 L
s
0 .128 .128 .872 k
.58321 .31649 m
.58761 .31409 L
.57886 .31469 L
.57442 .31748 L
.58321 .31649 L
F
0 g
.58321 .31649 m
.58761 .31409 L
.57886 .31469 L
.57442 .31748 L
.58321 .31649 L
s
0 .135 .135 .865 k
.59203 .31583 m
.59641 .31388 L
.58761 .31409 L
.58321 .31649 L
.59203 .31583 L
F
0 g
.59203 .31583 m
.59641 .31388 L
.58761 .31409 L
.58321 .31649 L
.59203 .31583 L
s
0 .13 .13 .87 k
.60093 .31546 m
.60526 .314 L
.59641 .31388 L
.59203 .31583 L
.60093 .31546 L
F
0 g
.60093 .31546 m
.60526 .314 L
.59641 .31388 L
.59203 .31583 L
.60093 .31546 L
s
0 .116 .116 .884 k
.60986 .31531 m
.61418 .31437 L
.60526 .314 L
.60093 .31546 L
.60986 .31531 L
F
0 g
.60986 .31531 m
.61418 .31437 L
.60526 .314 L
.60093 .31546 L
.60986 .31531 L
s
0 .093 .093 .907 k
.61887 .31536 m
.62316 .31497 L
.61418 .31437 L
.60986 .31531 L
.61887 .31536 L
F
0 g
.61887 .31536 m
.62316 .31497 L
.61418 .31437 L
.60986 .31531 L
.61887 .31536 L
s
0 .06 .06 .94 k
.62792 .31556 m
.63219 .31575 L
.62316 .31497 L
.61887 .31536 L
.62792 .31556 L
F
0 g
.62792 .31556 m
.63219 .31575 L
.62316 .31497 L
.61887 .31536 L
.62792 .31556 L
s
.712 .151 0 .288 k
.63704 .31588 m
.64129 .31669 L
.63219 .31575 L
.62792 .31556 L
.63704 .31588 L
F
0 g
.63704 .31588 m
.64129 .31669 L
.63219 .31575 L
.62792 .31556 L
.63704 .31588 L
s
.751 .183 0 .221 k
.64622 .31632 m
.65046 .31774 L
.64129 .31669 L
.63704 .31588 L
.64622 .31632 L
F
0 g
.64622 .31632 m
.65046 .31774 L
.64129 .31669 L
.63704 .31588 L
.64622 .31632 L
s
.76 .216 0 .158 k
.65545 .31684 m
.65969 .3189 L
.65046 .31774 L
.64622 .31632 L
.65545 .31684 L
F
0 g
.65545 .31684 m
.65969 .3189 L
.65046 .31774 L
.64622 .31632 L
.65545 .31684 L
s
.757 .243 0 .106 k
.66475 .31741 m
.66898 .32013 L
.65969 .3189 L
.65545 .31684 L
.66475 .31741 L
F
0 g
.66475 .31741 m
.66898 .32013 L
.65969 .3189 L
.65545 .31684 L
.66475 .31741 L
s
.742 .267 0 .066 k
.67411 .31803 m
.67834 .32142 L
.66898 .32013 L
.66475 .31741 L
.67411 .31803 L
F
0 g
.67411 .31803 m
.67834 .32142 L
.66898 .32013 L
.66475 .31741 L
.67411 .31803 L
s
.717 .286 0 .04 k
.68353 .3187 m
.68777 .32275 L
.67834 .32142 L
.67411 .31803 L
.68353 .3187 L
F
0 g
.68353 .3187 m
.68777 .32275 L
.67834 .32142 L
.67411 .31803 L
.68353 .3187 L
s
.685 .3 0 .027 k
.69301 .31938 m
.69726 .32412 L
.68777 .32275 L
.68353 .3187 L
.69301 .31938 L
F
0 g
.69301 .31938 m
.69726 .32412 L
.68777 .32275 L
.68353 .3187 L
.69301 .31938 L
s
.647 .309 0 .025 k
.70256 .32008 m
.70682 .32551 L
.69726 .32412 L
.69301 .31938 L
.70256 .32008 L
F
0 g
.70256 .32008 m
.70682 .32551 L
.69726 .32412 L
.69301 .31938 L
.70256 .32008 L
s
.607 .313 0 .032 k
.71216 .3208 m
.71644 .32691 L
.70682 .32551 L
.70256 .32008 L
.71216 .3208 L
F
0 g
.71216 .3208 m
.71644 .32691 L
.70682 .32551 L
.70256 .32008 L
.71216 .3208 L
s
.569 .316 0 .043 k
.72182 .32151 m
.72613 .32833 L
.71644 .32691 L
.71216 .3208 L
.72182 .32151 L
F
0 g
.72182 .32151 m
.72613 .32833 L
.71644 .32691 L
.71216 .3208 L
.72182 .32151 L
s
.6 .322 0 .04 k
.10713 .55906 m
.11266 .5651 L
.10585 .56376 L
.10023 .55841 L
.10713 .55906 L
F
0 g
.10713 .55906 m
.11266 .5651 L
.10585 .56376 L
.10023 .55841 L
.10713 .55906 L
s
.557 .323 0 .055 k
.11406 .5597 m
.11951 .56644 L
.11266 .5651 L
.10713 .55906 L
.11406 .5597 L
F
0 g
.11406 .5597 m
.11951 .56644 L
.11266 .5651 L
.10713 .55906 L
.11406 .5597 L
s
.516 .322 0 .073 k
.12104 .56035 m
.12639 .56779 L
.11951 .56644 L
.11406 .5597 L
.12104 .56035 L
F
0 g
.12104 .56035 m
.12639 .56779 L
.11951 .56644 L
.11406 .5597 L
.12104 .56035 L
s
.477 .319 0 .093 k
.12805 .56099 m
.13331 .56914 L
.12639 .56779 L
.12104 .56035 L
.12805 .56099 L
F
0 g
.12805 .56099 m
.13331 .56914 L
.12639 .56779 L
.12104 .56035 L
.12805 .56099 L
s
.442 .316 0 .113 k
.1351 .56162 m
.14029 .57047 L
.13331 .56914 L
.12805 .56099 L
.1351 .56162 L
F
0 g
.1351 .56162 m
.14029 .57047 L
.13331 .56914 L
.12805 .56099 L
.1351 .56162 L
s
.41 .312 0 .132 k
.1422 .56223 m
.1473 .57178 L
.14029 .57047 L
.1351 .56162 L
.1422 .56223 L
F
0 g
.1422 .56223 m
.1473 .57178 L
.14029 .57047 L
.1351 .56162 L
.1422 .56223 L
s
.381 .307 0 .151 k
.14934 .5628 m
.15436 .57305 L
.1473 .57178 L
.1422 .56223 L
.14934 .5628 L
F
0 g
.14934 .5628 m
.15436 .57305 L
.1473 .57178 L
.1422 .56223 L
.14934 .5628 L
s
.354 .302 0 .168 k
.15652 .56333 m
.16146 .57428 L
.15436 .57305 L
.14934 .5628 L
.15652 .56333 L
F
0 g
.15652 .56333 m
.16146 .57428 L
.15436 .57305 L
.14934 .5628 L
.15652 .56333 L
s
.329 .297 0 .184 k
.16375 .56379 m
.16862 .57542 L
.16146 .57428 L
.15652 .56333 L
.16375 .56379 L
F
0 g
.16375 .56379 m
.16862 .57542 L
.16146 .57428 L
.15652 .56333 L
.16375 .56379 L
s
.306 .292 0 .199 k
.17103 .56416 m
.17584 .57647 L
.16862 .57542 L
.16375 .56379 L
.17103 .56416 L
F
0 g
.17103 .56416 m
.17584 .57647 L
.16862 .57542 L
.16375 .56379 L
.17103 .56416 L
s
.285 .286 0 .212 k
.17835 .56443 m
.1831 .5774 L
.17584 .57647 L
.17103 .56416 L
.17835 .56443 L
F
0 g
.17835 .56443 m
.1831 .5774 L
.17584 .57647 L
.17103 .56416 L
.17835 .56443 L
s
.266 .281 0 .224 k
.18574 .56458 m
.19043 .57817 L
.1831 .5774 L
.17835 .56443 L
.18574 .56458 L
F
0 g
.18574 .56458 m
.19043 .57817 L
.1831 .5774 L
.17835 .56443 L
.18574 .56458 L
s
.247 .275 0 .235 k
.19318 .56454 m
.19782 .57876 L
.19043 .57817 L
.18574 .56458 L
.19318 .56454 L
F
0 g
.19318 .56454 m
.19782 .57876 L
.19043 .57817 L
.18574 .56458 L
.19318 .56454 L
s
.229 .268 0 .245 k
.20068 .56432 m
.20527 .5791 L
.19782 .57876 L
.19318 .56454 L
.20068 .56432 L
F
0 g
.20068 .56432 m
.20527 .5791 L
.19782 .57876 L
.19318 .56454 L
.20068 .56432 L
s
.212 .262 0 .253 k
.20824 .56385 m
.21279 .57915 L
.20527 .5791 L
.20068 .56432 L
.20824 .56385 L
F
0 g
.20824 .56385 m
.21279 .57915 L
.20527 .5791 L
.20068 .56432 L
.20824 .56385 L
s
.194 .254 0 .261 k
.21587 .56308 m
.22039 .57884 L
.21279 .57915 L
.20824 .56385 L
.21587 .56308 L
F
0 g
.21587 .56308 m
.22039 .57884 L
.21279 .57915 L
.20824 .56385 L
.21587 .56308 L
s
.176 .246 0 .268 k
.22356 .5619 m
.22806 .57806 L
.22039 .57884 L
.21587 .56308 L
.22356 .5619 L
F
0 g
.22356 .5619 m
.22806 .57806 L
.22039 .57884 L
.21587 .56308 L
.22356 .5619 L
s
.156 .236 0 .273 k
.23135 .56018 m
.23584 .57664 L
.22806 .57806 L
.22356 .5619 L
.23135 .56018 L
F
0 g
.23135 .56018 m
.23584 .57664 L
.22806 .57806 L
.22356 .5619 L
.23135 .56018 L
s
.117 .212 0 .28 k
.2393 .55714 m
.24379 .57361 L
.23584 .57664 L
.23135 .56018 L
.2393 .55714 L
F
0 g
.2393 .55714 m
.24379 .57361 L
.23584 .57664 L
.23135 .56018 L
.2393 .55714 L
s
.084 .19 0 .284 k
.24738 .55276 m
.2519 .56899 L
.24379 .57361 L
.2393 .55714 L
.24738 .55276 L
F
0 g
.24738 .55276 m
.2519 .56899 L
.24379 .57361 L
.2393 .55714 L
.24738 .55276 L
s
.072 .181 0 .284 k
.25554 .54783 m
.2601 .56372 L
.2519 .56899 L
.24738 .55276 L
.25554 .54783 L
F
0 g
.25554 .54783 m
.2601 .56372 L
.2519 .56899 L
.24738 .55276 L
.25554 .54783 L
s
.065 .174 0 .282 k
.26374 .5425 m
.26835 .55797 L
.2601 .56372 L
.25554 .54783 L
.26374 .5425 L
F
0 g
.26374 .5425 m
.26835 .55797 L
.2601 .56372 L
.25554 .54783 L
.26374 .5425 L
s
.059 .168 0 .279 k
.27199 .53684 m
.27663 .55185 L
.26835 .55797 L
.26374 .5425 L
.27199 .53684 L
F
0 g
.27199 .53684 m
.27663 .55185 L
.26835 .55797 L
.26374 .5425 L
.27199 .53684 L
s
.055 .162 0 .275 k
.28027 .53095 m
.28496 .54542 L
.27663 .55185 L
.27199 .53684 L
.28027 .53095 L
F
0 g
.28027 .53095 m
.28496 .54542 L
.27663 .55185 L
.27199 .53684 L
.28027 .53095 L
s
.053 .157 0 .27 k
.28858 .52483 m
.29332 .53874 L
.28496 .54542 L
.28027 .53095 L
.28858 .52483 L
F
0 g
.28858 .52483 m
.29332 .53874 L
.28496 .54542 L
.28027 .53095 L
.28858 .52483 L
s
.051 .153 0 .264 k
.29692 .51854 m
.30169 .53186 L
.29332 .53874 L
.28858 .52483 L
.29692 .51854 L
F
0 g
.29692 .51854 m
.30169 .53186 L
.29332 .53874 L
.28858 .52483 L
.29692 .51854 L
s
.05 .148 0 .258 k
.30527 .5121 m
.3101 .52481 L
.30169 .53186 L
.29692 .51854 L
.30527 .5121 L
F
0 g
.30527 .5121 m
.3101 .52481 L
.30169 .53186 L
.29692 .51854 L
.30527 .5121 L
s
.049 .143 0 .251 k
.31365 .50556 m
.31851 .51763 L
.3101 .52481 L
.30527 .5121 L
.31365 .50556 L
F
0 g
.31365 .50556 m
.31851 .51763 L
.3101 .52481 L
.30527 .5121 L
.31365 .50556 L
s
.049 .137 0 .244 k
.32204 .49892 m
.32694 .51034 L
.31851 .51763 L
.31365 .50556 L
.32204 .49892 L
F
0 g
.32204 .49892 m
.32694 .51034 L
.31851 .51763 L
.31365 .50556 L
.32204 .49892 L
s
.049 .132 0 .236 k
.33045 .4922 m
.33538 .50296 L
.32694 .51034 L
.32204 .49892 L
.33045 .4922 L
F
0 g
.33045 .4922 m
.33538 .50296 L
.32694 .51034 L
.32204 .49892 L
.33045 .4922 L
s
.051 .126 0 .227 k
.33887 .48542 m
.34383 .4955 L
.33538 .50296 L
.33045 .4922 L
.33887 .48542 L
F
0 g
.33887 .48542 m
.34383 .4955 L
.33538 .50296 L
.33045 .4922 L
.33887 .48542 L
s
.053 .12 0 .217 k
.3473 .4786 m
.35229 .48801 L
.34383 .4955 L
.33887 .48542 L
.3473 .4786 L
F
0 g
.3473 .4786 m
.35229 .48801 L
.34383 .4955 L
.33887 .48542 L
.3473 .4786 L
s
.056 .115 0 .206 k
.35574 .47174 m
.36076 .48047 L
.35229 .48801 L
.3473 .4786 L
.35574 .47174 L
F
0 g
.35574 .47174 m
.36076 .48047 L
.35229 .48801 L
.3473 .4786 L
.35574 .47174 L
s
.059 .108 0 .195 k
.36419 .46486 m
.36922 .47292 L
.36076 .48047 L
.35574 .47174 L
.36419 .46486 L
F
0 g
.36419 .46486 m
.36922 .47292 L
.36076 .48047 L
.35574 .47174 L
.36419 .46486 L
s
.061 .1 0 .184 k
.37265 .45796 m
.37771 .46535 L
.36922 .47292 L
.36419 .46486 L
.37265 .45796 L
F
0 g
.37265 .45796 m
.37771 .46535 L
.36922 .47292 L
.36419 .46486 L
.37265 .45796 L
s
.066 .092 0 .171 k
.38111 .45106 m
.38619 .45777 L
.37771 .46535 L
.37265 .45796 L
.38111 .45106 L
F
0 g
.38111 .45106 m
.38619 .45777 L
.37771 .46535 L
.37265 .45796 L
.38111 .45106 L
s
.069 .082 0 .159 k
.38959 .44414 m
.39467 .45017 L
.38619 .45777 L
.38111 .45106 L
.38959 .44414 L
F
0 g
.38959 .44414 m
.39467 .45017 L
.38619 .45777 L
.38111 .45106 L
.38959 .44414 L
s
.074 .072 0 .146 k
.39808 .43722 m
.40317 .44258 L
.39467 .45017 L
.38959 .44414 L
.39808 .43722 L
F
0 g
.39808 .43722 m
.40317 .44258 L
.39467 .45017 L
.38959 .44414 L
.39808 .43722 L
s
.08 .061 0 .132 k
.40657 .43029 m
.41166 .43498 L
.40317 .44258 L
.39808 .43722 L
.40657 .43029 L
F
0 g
.40657 .43029 m
.41166 .43498 L
.40317 .44258 L
.39808 .43722 L
.40657 .43029 L
s
.086 .048 0 .119 k
.41508 .42334 m
.42017 .42739 L
.41166 .43498 L
.40657 .43029 L
.41508 .42334 L
F
0 g
.41508 .42334 m
.42017 .42739 L
.41166 .43498 L
.40657 .43029 L
.41508 .42334 L
s
.092 .034 0 .107 k
.42359 .41642 m
.42867 .4198 L
.42017 .42739 L
.41508 .42334 L
.42359 .41642 L
F
0 g
.42359 .41642 m
.42867 .4198 L
.42017 .42739 L
.41508 .42334 L
.42359 .41642 L
s
.099 .018 0 .096 k
.43211 .4095 m
.43719 .41223 L
.42867 .4198 L
.42359 .41642 L
.43211 .4095 L
F
0 g
.43211 .4095 m
.43719 .41223 L
.42867 .4198 L
.42359 .41642 L
.43211 .4095 L
s
.108 0 0 .087 k
.44064 .40259 m
.44571 .40468 L
.43719 .41223 L
.43211 .4095 L
.44064 .40259 L
F
0 g
.44064 .40259 m
.44571 .40468 L
.43719 .41223 L
.43211 .4095 L
.44064 .40259 L
s
.137 0 .019 .062 k
.44918 .39571 m
.45422 .39717 L
.44571 .40468 L
.44064 .40259 L
.44918 .39571 L
F
0 g
.44918 .39571 m
.45422 .39717 L
.44571 .40468 L
.44064 .40259 L
.44918 .39571 L
s
.168 0 .04 .04 k
.45772 .38888 m
.46274 .38972 L
.45422 .39717 L
.44918 .39571 L
.45772 .38888 L
F
0 g
.45772 .38888 m
.46274 .38972 L
.45422 .39717 L
.44918 .39571 L
.45772 .38888 L
s
.202 0 .063 .023 k
.46628 .38211 m
.47128 .38234 L
.46274 .38972 L
.45772 .38888 L
.46628 .38211 L
F
0 g
.46628 .38211 m
.47128 .38234 L
.46274 .38972 L
.45772 .38888 L
.46628 .38211 L
s
.238 0 .085 .014 k
.47484 .37541 m
.47981 .37504 L
.47128 .38234 L
.46628 .38211 L
.47484 .37541 L
F
0 g
.47484 .37541 m
.47981 .37504 L
.47128 .38234 L
.46628 .38211 L
.47484 .37541 L
s
.274 0 .108 .014 k
.4834 .36882 m
.48835 .36787 L
.47981 .37504 L
.47484 .37541 L
.4834 .36882 L
F
0 g
.4834 .36882 m
.48835 .36787 L
.47981 .37504 L
.47484 .37541 L
.4834 .36882 L
s
.31 0 .129 .026 k
.49199 .36234 m
.49689 .36085 L
.48835 .36787 L
.4834 .36882 L
.49199 .36234 L
F
0 g
.49199 .36234 m
.49689 .36085 L
.48835 .36787 L
.4834 .36882 L
.49199 .36234 L
s
.343 0 .147 .051 k
.50058 .35601 m
.50544 .35401 L
.49689 .36085 L
.49199 .36234 L
.50058 .35601 L
F
0 g
.50058 .35601 m
.50544 .35401 L
.49689 .36085 L
.49199 .36234 L
.50058 .35601 L
s
.374 0 .163 .087 k
.50918 .34986 m
.514 .34739 L
.50544 .35401 L
.50058 .35601 L
.50918 .34986 L
F
0 g
.50918 .34986 m
.514 .34739 L
.50544 .35401 L
.50058 .35601 L
.50918 .34986 L
s
.4 0 .173 .134 k
.51779 .34394 m
.52257 .34104 L
.514 .34739 L
.50918 .34986 L
.51779 .34394 L
F
0 g
.51779 .34394 m
.52257 .34104 L
.514 .34739 L
.50918 .34986 L
.51779 .34394 L
s
.425 0 .18 .188 k
.52642 .3383 m
.53115 .33503 L
.52257 .34104 L
.51779 .34394 L
.52642 .3383 L
F
0 g
.52642 .3383 m
.53115 .33503 L
.52257 .34104 L
.51779 .34394 L
.52642 .3383 L
s
.53507 .33302 m
.53975 .32943 L
.53115 .33503 L
.52642 .3383 L
.53507 .33302 L
F
.53507 .33302 m
.53975 .32943 L
.53115 .33503 L
.52642 .3383 L
.53507 .33302 L
s
.54373 .32825 m
.54836 .32445 L
.53975 .32943 L
.53507 .33302 L
.54373 .32825 L
F
.54373 .32825 m
.54836 .32445 L
.53975 .32943 L
.53507 .33302 L
.54373 .32825 L
s
.55243 .32471 m
.557 .32094 L
.54836 .32445 L
.54373 .32825 L
.55243 .32471 L
F
.55243 .32471 m
.557 .32094 L
.54836 .32445 L
.54373 .32825 L
.55243 .32471 L
s
0 .068 .068 .932 k
.56115 .32244 m
.56569 .31891 L
.557 .32094 L
.55243 .32471 L
.56115 .32244 L
F
0 g
.56115 .32244 m
.56569 .31891 L
.557 .32094 L
.55243 .32471 L
.56115 .32244 L
s
0 .101 .101 .899 k
.56993 .32067 m
.57442 .31748 L
.56569 .31891 L
.56115 .32244 L
.56993 .32067 L
F
0 g
.56993 .32067 m
.57442 .31748 L
.56569 .31891 L
.56115 .32244 L
.56993 .32067 L
s
0 .113 .113 .887 k
.57875 .31927 m
.58321 .31649 L
.57442 .31748 L
.56993 .32067 L
.57875 .31927 L
F
0 g
.57875 .31927 m
.58321 .31649 L
.57442 .31748 L
.56993 .32067 L
.57875 .31927 L
s
0 .113 .113 .887 k
.58763 .31815 m
.59203 .31583 L
.58321 .31649 L
.57875 .31927 L
.58763 .31815 L
F
0 g
.58763 .31815 m
.59203 .31583 L
.58321 .31649 L
.57875 .31927 L
.58763 .31815 L
s
0 .103 .103 .897 k
.59655 .31726 m
.60093 .31546 L
.59203 .31583 L
.58763 .31815 L
.59655 .31726 L
F
0 g
.59655 .31726 m
.60093 .31546 L
.59203 .31583 L
.58763 .31815 L
.59655 .31726 L
s
0 .083 .083 .917 k
.60552 .31657 m
.60986 .31531 L
.60093 .31546 L
.59655 .31726 L
.60552 .31657 L
F
0 g
.60552 .31657 m
.60986 .31531 L
.60093 .31546 L
.59655 .31726 L
.60552 .31657 L
s
0 .054 .054 .946 k
.61454 .31602 m
.61887 .31536 L
.60986 .31531 L
.60552 .31657 L
.61454 .31602 L
F
0 g
.61454 .31602 m
.61887 .31536 L
.60986 .31531 L
.60552 .31657 L
.61454 .31602 L
s
0 .016 .016 .984 k
.62362 .31561 m
.62792 .31556 L
.61887 .31536 L
.61454 .31602 L
.62362 .31561 L
F
0 g
.62362 .31561 m
.62792 .31556 L
.61887 .31536 L
.61454 .31602 L
.62362 .31561 L
s
.688 .116 0 .282 k
.63275 .31531 m
.63704 .31588 L
.62792 .31556 L
.62362 .31561 L
.63275 .31531 L
F
0 g
.63275 .31531 m
.63704 .31588 L
.62792 .31556 L
.62362 .31561 L
.63275 .31531 L
s
.707 .149 0 .21 k
.64194 .31509 m
.64622 .31632 L
.63704 .31588 L
.63275 .31531 L
.64194 .31509 L
F
0 g
.64194 .31509 m
.64622 .31632 L
.63704 .31588 L
.63275 .31531 L
.64194 .31509 L
s
.715 .181 0 .144 k
.65119 .31493 m
.65545 .31684 L
.64622 .31632 L
.64194 .31509 L
.65119 .31493 L
F
0 g
.65119 .31493 m
.65545 .31684 L
.64622 .31632 L
.64194 .31509 L
.65119 .31493 L
s
.712 .211 0 .089 k
.66048 .31483 m
.66475 .31741 L
.65545 .31684 L
.65119 .31493 L
.66048 .31483 L
F
0 g
.66048 .31483 m
.66475 .31741 L
.65545 .31684 L
.65119 .31493 L
.66048 .31483 L
s
.696 .236 0 .049 k
.66984 .31476 m
.67411 .31803 L
.66475 .31741 L
.66048 .31483 L
.66984 .31476 L
F
0 g
.66984 .31476 m
.67411 .31803 L
.66475 .31741 L
.66048 .31483 L
.66984 .31476 L
s
.67 .255 0 .025 k
.67925 .31471 m
.68353 .3187 L
.67411 .31803 L
.66984 .31476 L
.67925 .31471 L
F
0 g
.67925 .31471 m
.68353 .3187 L
.67411 .31803 L
.66984 .31476 L
.67925 .31471 L
s
.637 .27 0 .014 k
.68873 .31469 m
.69301 .31938 L
.68353 .3187 L
.67925 .31471 L
.68873 .31469 L
F
0 g
.68873 .31469 m
.69301 .31938 L
.68353 .3187 L
.67925 .31471 L
.68873 .31469 L
s
.599 .28 0 .015 k
.69826 .31467 m
.70256 .32008 L
.69301 .31938 L
.68873 .31469 L
.69826 .31467 L
F
0 g
.69826 .31467 m
.70256 .32008 L
.69301 .31938 L
.68873 .31469 L
.69826 .31467 L
s
.561 .287 0 .024 k
.70785 .31466 m
.71216 .3208 L
.70256 .32008 L
.69826 .31467 L
.70785 .31466 L
F
0 g
.70785 .31466 m
.71216 .3208 L
.70256 .32008 L
.69826 .31467 L
.70785 .31466 L
s
.523 .29 0 .039 k
.71749 .31464 m
.72182 .32151 L
.71216 .3208 L
.70785 .31466 L
.71749 .31464 L
F
0 g
.71749 .31464 m
.72182 .32151 L
.71216 .3208 L
.70785 .31466 L
.71749 .31464 L
s
.523 .287 0 .037 k
.10156 .55296 m
.10713 .55906 L
.10023 .55841 L
.09456 .55303 L
.10156 .55296 L
F
0 g
.10156 .55296 m
.10713 .55906 L
.10023 .55841 L
.09456 .55303 L
.10156 .55296 L
s
.484 .289 0 .056 k
.10859 .55289 m
.11406 .5597 L
.10713 .55906 L
.10156 .55296 L
.10859 .55289 L
F
0 g
.10859 .55289 m
.11406 .5597 L
.10713 .55906 L
.10156 .55296 L
.10859 .55289 L
s
.448 .29 0 .077 k
.11566 .55282 m
.12104 .56035 L
.11406 .5597 L
.10859 .55289 L
.11566 .55282 L
F
0 g
.11566 .55282 m
.12104 .56035 L
.11406 .5597 L
.10859 .55289 L
.11566 .55282 L
s
.415 .289 0 .098 k
.12277 .55274 m
.12805 .56099 L
.12104 .56035 L
.11566 .55282 L
.12277 .55274 L
F
0 g
.12277 .55274 m
.12805 .56099 L
.12104 .56035 L
.11566 .55282 L
.12277 .55274 L
s
.384 .287 0 .119 k
.12991 .55265 m
.1351 .56162 L
.12805 .56099 L
.12277 .55274 L
.12991 .55265 L
F
0 g
.12991 .55265 m
.1351 .56162 L
.12805 .56099 L
.12277 .55274 L
.12991 .55265 L
s
.357 .284 0 .139 k
.13709 .55254 m
.1422 .56223 L
.1351 .56162 L
.12991 .55265 L
.13709 .55254 L
F
0 g
.13709 .55254 m
.1422 .56223 L
.1351 .56162 L
.12991 .55265 L
.13709 .55254 L
s
.332 .282 0 .157 k
.14431 .55239 m
.14934 .5628 L
.1422 .56223 L
.13709 .55254 L
.14431 .55239 L
F
0 g
.14431 .55239 m
.14934 .5628 L
.1422 .56223 L
.13709 .55254 L
.14431 .55239 L
s
.31 .279 0 .174 k
.15158 .55221 m
.15652 .56333 L
.14934 .5628 L
.14431 .55239 L
.15158 .55221 L
F
0 g
.15158 .55221 m
.15652 .56333 L
.14934 .5628 L
.14431 .55239 L
.15158 .55221 L
s
.289 .276 0 .19 k
.15888 .55197 m
.16375 .56379 L
.15652 .56333 L
.15158 .55221 L
.15888 .55197 L
F
0 g
.15888 .55197 m
.16375 .56379 L
.15652 .56333 L
.15158 .55221 L
.15888 .55197 L
s
.269 .272 0 .205 k
.16622 .55166 m
.17103 .56416 L
.16375 .56379 L
.15888 .55197 L
.16622 .55166 L
F
0 g
.16622 .55166 m
.17103 .56416 L
.16375 .56379 L
.15888 .55197 L
.16622 .55166 L
s
.251 .268 0 .218 k
.17362 .55126 m
.17835 .56443 L
.17103 .56416 L
.16622 .55166 L
.17362 .55126 L
F
0 g
.17362 .55126 m
.17835 .56443 L
.17103 .56416 L
.16622 .55166 L
.17362 .55126 L
s
.236 .265 0 .229 k
.18107 .55075 m
.18574 .56458 L
.17835 .56443 L
.17362 .55126 L
.18107 .55075 L
F
0 g
.18107 .55075 m
.18574 .56458 L
.17835 .56443 L
.17362 .55126 L
.18107 .55075 L
s
.22 .26 0 .24 k
.18855 .55011 m
.19318 .56454 L
.18574 .56458 L
.18107 .55075 L
.18855 .55011 L
F
0 g
.18855 .55011 m
.19318 .56454 L
.18574 .56458 L
.18107 .55075 L
.18855 .55011 L
s
.205 .255 0 .25 k
.1961 .54931 m
.20068 .56432 L
.19318 .56454 L
.18855 .55011 L
.1961 .54931 L
F
0 g
.1961 .54931 m
.20068 .56432 L
.19318 .56454 L
.18855 .55011 L
.1961 .54931 L
s
.191 .251 0 .258 k
.2037 .5483 m
.20824 .56385 L
.20068 .56432 L
.1961 .54931 L
.2037 .5483 L
F
0 g
.2037 .5483 m
.20824 .56385 L
.20068 .56432 L
.1961 .54931 L
.2037 .5483 L
s
.177 .245 0 .265 k
.21137 .54705 m
.21587 .56308 L
.20824 .56385 L
.2037 .5483 L
.21137 .54705 L
F
0 g
.21137 .54705 m
.21587 .56308 L
.20824 .56385 L
.2037 .5483 L
.21137 .54705 L
s
.162 .238 0 .272 k
.2191 .54548 m
.22356 .5619 L
.21587 .56308 L
.21137 .54705 L
.2191 .54548 L
F
0 g
.2191 .54548 m
.22356 .5619 L
.21587 .56308 L
.21137 .54705 L
.2191 .54548 L
s
.146 .231 0 .277 k
.22689 .54347 m
.23135 .56018 L
.22356 .5619 L
.2191 .54548 L
.22689 .54347 L
F
0 g
.22689 .54347 m
.23135 .56018 L
.22356 .5619 L
.2191 .54548 L
.22689 .54347 L
s
.115 .212 0 .283 k
.23482 .5404 m
.2393 .55714 L
.23135 .56018 L
.22689 .54347 L
.23482 .5404 L
F
0 g
.23482 .5404 m
.2393 .55714 L
.23135 .56018 L
.22689 .54347 L
.23482 .5404 L
s
.089 .195 0 .286 k
.24288 .53626 m
.24738 .55276 L
.2393 .55714 L
.23482 .5404 L
.24288 .53626 L
F
0 g
.24288 .53626 m
.24738 .55276 L
.2393 .55714 L
.23482 .5404 L
.24288 .53626 L
s
.08 .187 0 .285 k
.25099 .53167 m
.25554 .54783 L
.24738 .55276 L
.24288 .53626 L
.25099 .53167 L
F
0 g
.25099 .53167 m
.25554 .54783 L
.24738 .55276 L
.24288 .53626 L
.25099 .53167 L
s
.074 .181 0 .283 k
.25915 .52677 m
.26374 .5425 L
.25554 .54783 L
.25099 .53167 L
.25915 .52677 L
F
0 g
.25915 .52677 m
.26374 .5425 L
.25554 .54783 L
.25099 .53167 L
.25915 .52677 L
s
.07 .177 0 .279 k
.26735 .52161 m
.27199 .53684 L
.26374 .5425 L
.25915 .52677 L
.26735 .52161 L
F
0 g
.26735 .52161 m
.27199 .53684 L
.26374 .5425 L
.25915 .52677 L
.26735 .52161 L
s
.067 .172 0 .275 k
.27559 .51623 m
.28027 .53095 L
.27199 .53684 L
.26735 .52161 L
.27559 .51623 L
F
0 g
.27559 .51623 m
.28027 .53095 L
.27199 .53684 L
.26735 .52161 L
.27559 .51623 L
s
.066 .168 0 .269 k
.28386 .51069 m
.28858 .52483 L
.28027 .53095 L
.27559 .51623 L
.28386 .51069 L
F
0 g
.28386 .51069 m
.28858 .52483 L
.28027 .53095 L
.27559 .51623 L
.28386 .51069 L
s
.066 .163 0 .263 k
.29214 .505 m
.29692 .51854 L
.28858 .52483 L
.28386 .51069 L
.29214 .505 L
F
0 g
.29214 .505 m
.29692 .51854 L
.28858 .52483 L
.28386 .51069 L
.29214 .505 L
s
.065 .158 0 .257 k
.30046 .4992 m
.30527 .5121 L
.29692 .51854 L
.29214 .505 L
.30046 .4992 L
F
0 g
.30046 .4992 m
.30527 .5121 L
.29692 .51854 L
.29214 .505 L
.30046 .4992 L
s
.066 .154 0 .249 k
.30879 .4933 m
.31365 .50556 L
.30527 .5121 L
.30046 .4992 L
.30879 .4933 L
F
0 g
.30879 .4933 m
.31365 .50556 L
.30527 .5121 L
.30046 .4992 L
.30879 .4933 L
s
.067 .15 0 .241 k
.31714 .48733 m
.32204 .49892 L
.31365 .50556 L
.30879 .4933 L
.31714 .48733 L
F
0 g
.31714 .48733 m
.32204 .49892 L
.31365 .50556 L
.30879 .4933 L
.31714 .48733 L
s
.069 .145 0 .232 k
.3255 .48128 m
.33045 .4922 L
.32204 .49892 L
.31714 .48733 L
.3255 .48128 L
F
0 g
.3255 .48128 m
.33045 .4922 L
.32204 .49892 L
.31714 .48733 L
.3255 .48128 L
s
.071 .14 0 .222 k
.33389 .47518 m
.33887 .48542 L
.33045 .4922 L
.3255 .48128 L
.33389 .47518 L
F
0 g
.33389 .47518 m
.33887 .48542 L
.33045 .4922 L
.3255 .48128 L
.33389 .47518 L
s
.075 .135 0 .211 k
.34229 .46906 m
.3473 .4786 L
.33887 .48542 L
.33389 .47518 L
.34229 .46906 L
F
0 g
.34229 .46906 m
.3473 .4786 L
.33887 .48542 L
.33389 .47518 L
.34229 .46906 L
s
.078 .129 0 .2 k
.3507 .46289 m
.35574 .47174 L
.3473 .4786 L
.34229 .46906 L
.3507 .46289 L
F
0 g
.3507 .46289 m
.35574 .47174 L
.3473 .4786 L
.34229 .46906 L
.3507 .46289 L
s
.082 .122 0 .188 k
.35912 .4567 m
.36419 .46486 L
.35574 .47174 L
.3507 .46289 L
.35912 .4567 L
F
0 g
.35912 .4567 m
.36419 .46486 L
.35574 .47174 L
.3507 .46289 L
.35912 .4567 L
s
.087 .115 0 .175 k
.36756 .45051 m
.37265 .45796 L
.36419 .46486 L
.35912 .4567 L
.36756 .45051 L
F
0 g
.36756 .45051 m
.37265 .45796 L
.36419 .46486 L
.35912 .4567 L
.36756 .45051 L
s
.093 .108 0 .161 k
.37601 .44429 m
.38111 .45106 L
.37265 .45796 L
.36756 .45051 L
.37601 .44429 L
F
0 g
.37601 .44429 m
.38111 .45106 L
.37265 .45796 L
.36756 .45051 L
.37601 .44429 L
s
.099 .098 0 .147 k
.38448 .43806 m
.38959 .44414 L
.38111 .45106 L
.37601 .44429 L
.38448 .43806 L
F
0 g
.38448 .43806 m
.38959 .44414 L
.38111 .45106 L
.37601 .44429 L
.38448 .43806 L
s
.105 .088 0 .133 k
.39296 .43182 m
.39808 .43722 L
.38959 .44414 L
.38448 .43806 L
.39296 .43182 L
F
0 g
.39296 .43182 m
.39808 .43722 L
.38959 .44414 L
.38448 .43806 L
.39296 .43182 L
s
.113 .077 0 .118 k
.40144 .42557 m
.40657 .43029 L
.39808 .43722 L
.39296 .43182 L
.40144 .42557 L
F
0 g
.40144 .42557 m
.40657 .43029 L
.39808 .43722 L
.39296 .43182 L
.40144 .42557 L
s
.121 .064 0 .104 k
.40995 .41933 m
.41508 .42334 L
.40657 .43029 L
.40144 .42557 L
.40995 .41933 L
F
0 g
.40995 .41933 m
.41508 .42334 L
.40657 .43029 L
.40144 .42557 L
.40995 .41933 L
s
.13 .049 0 .09 k
.41846 .41308 m
.42359 .41642 L
.41508 .42334 L
.40995 .41933 L
.41846 .41308 L
F
0 g
.41846 .41308 m
.42359 .41642 L
.41508 .42334 L
.40995 .41933 L
.41846 .41308 L
s
.14 .033 0 .078 k
.42699 .40683 m
.43211 .4095 L
.42359 .41642 L
.41846 .41308 L
.42699 .40683 L
F
0 g
.42699 .40683 m
.43211 .4095 L
.42359 .41642 L
.41846 .41308 L
.42699 .40683 L
s
.151 .015 0 .069 k
.43553 .40059 m
.44064 .40259 L
.43211 .4095 L
.42699 .40683 L
.43553 .40059 L
F
0 g
.43553 .40059 m
.44064 .40259 L
.43211 .4095 L
.42699 .40683 L
.43553 .40059 L
s
.169 0 .006 .059 k
.44409 .39438 m
.44918 .39571 L
.44064 .40259 L
.43553 .40059 L
.44409 .39438 L
F
0 g
.44409 .39438 m
.44918 .39571 L
.44064 .40259 L
.43553 .40059 L
.44409 .39438 L
s
.204 0 .028 .038 k
.45264 .38819 m
.45772 .38888 L
.44918 .39571 L
.44409 .39438 L
.45264 .38819 L
F
0 g
.45264 .38819 m
.45772 .38888 L
.44918 .39571 L
.44409 .39438 L
.45264 .38819 L
s
.24 0 .051 .025 k
.46122 .38204 m
.46628 .38211 L
.45772 .38888 L
.45264 .38819 L
.46122 .38204 L
F
0 g
.46122 .38204 m
.46628 .38211 L
.45772 .38888 L
.45264 .38819 L
.46122 .38204 L
s
.278 0 .075 .021 k
.46981 .37596 m
.47484 .37541 L
.46628 .38211 L
.46122 .38204 L
.46981 .37596 L
F
0 g
.46981 .37596 m
.47484 .37541 L
.46628 .38211 L
.46122 .38204 L
.46981 .37596 L
s
.315 0 .099 .029 k
.47842 .36995 m
.4834 .36882 L
.47484 .37541 L
.46981 .37596 L
.47842 .36995 L
F
0 g
.47842 .36995 m
.4834 .36882 L
.47484 .37541 L
.46981 .37596 L
.47842 .36995 L
s
.349 0 .121 .05 k
.48703 .36403 m
.49199 .36234 L
.4834 .36882 L
.47842 .36995 L
.48703 .36403 L
F
0 g
.48703 .36403 m
.49199 .36234 L
.4834 .36882 L
.47842 .36995 L
.48703 .36403 L
s
.38 0 .141 .083 k
.49566 .35824 m
.50058 .35601 L
.49199 .36234 L
.48703 .36403 L
.49566 .35824 L
F
0 g
.49566 .35824 m
.50058 .35601 L
.49199 .36234 L
.48703 .36403 L
.49566 .35824 L
s
.407 0 .157 .127 k
.5043 .35259 m
.50918 .34986 L
.50058 .35601 L
.49566 .35824 L
.5043 .35259 L
F
0 g
.5043 .35259 m
.50918 .34986 L
.50058 .35601 L
.49566 .35824 L
.5043 .35259 L
s
.428 0 .167 .18 k
.51296 .34712 m
.51779 .34394 L
.50918 .34986 L
.5043 .35259 L
.51296 .34712 L
F
0 g
.51296 .34712 m
.51779 .34394 L
.50918 .34986 L
.5043 .35259 L
.51296 .34712 L
s
.52163 .34187 m
.52642 .3383 L
.51779 .34394 L
.51296 .34712 L
.52163 .34187 L
F
.52163 .34187 m
.52642 .3383 L
.51779 .34394 L
.51296 .34712 L
.52163 .34187 L
s
.53033 .33691 m
.53507 .33302 L
.52642 .3383 L
.52163 .34187 L
.53033 .33691 L
F
.53033 .33691 m
.53507 .33302 L
.52642 .3383 L
.52163 .34187 L
.53033 .33691 L
s
.53904 .33236 m
.54373 .32825 L
.53507 .33302 L
.53033 .33691 L
.53904 .33236 L
F
.53904 .33236 m
.54373 .32825 L
.53507 .33302 L
.53033 .33691 L
.53904 .33236 L
s
.54779 .32881 m
.55243 .32471 L
.54373 .32825 L
.53904 .33236 L
.54779 .32881 L
F
.54779 .32881 m
.55243 .32471 L
.54373 .32825 L
.53904 .33236 L
.54779 .32881 L
s
0 .062 .062 .938 k
.55657 .32628 m
.56115 .32244 L
.55243 .32471 L
.54779 .32881 L
.55657 .32628 L
F
0 g
.55657 .32628 m
.56115 .32244 L
.55243 .32471 L
.54779 .32881 L
.55657 .32628 L
s
0 .085 .085 .915 k
.56539 .32416 m
.56993 .32067 L
.56115 .32244 L
.55657 .32628 L
.56539 .32416 L
F
0 g
.56539 .32416 m
.56993 .32067 L
.56115 .32244 L
.55657 .32628 L
.56539 .32416 L
s
0 .09 .09 .91 k
.57425 .32232 m
.57875 .31927 L
.56993 .32067 L
.56539 .32416 L
.57425 .32232 L
F
0 g
.57425 .32232 m
.57875 .31927 L
.56993 .32067 L
.56539 .32416 L
.57425 .32232 L
s
0 .083 .083 .917 k
.58316 .32073 m
.58763 .31815 L
.57875 .31927 L
.57425 .32232 L
.58316 .32073 L
F
0 g
.58316 .32073 m
.58763 .31815 L
.57875 .31927 L
.57425 .32232 L
.58316 .32073 L
s
0 .066 .066 .934 k
.59212 .3193 m
.59655 .31726 L
.58763 .31815 L
.58316 .32073 L
.59212 .3193 L
F
0 g
.59212 .3193 m
.59655 .31726 L
.58763 .31815 L
.58316 .32073 L
.59212 .3193 L
s
0 .04 .04 .96 k
.60112 .31803 m
.60552 .31657 L
.59655 .31726 L
.59212 .3193 L
.60112 .31803 L
F
0 g
.60112 .31803 m
.60552 .31657 L
.59655 .31726 L
.59212 .3193 L
.60112 .31803 L
s
0 .005 .005 .995 k
.61017 .31689 m
.61454 .31602 L
.60552 .31657 L
.60112 .31803 L
.61017 .31689 L
F
0 g
.61017 .31689 m
.61454 .31602 L
.60552 .31657 L
.60112 .31803 L
.61017 .31689 L
s
.61926 .31584 m
.62362 .31561 L
.61454 .31602 L
.61017 .31689 L
.61926 .31584 L
F
.61926 .31584 m
.62362 .31561 L
.61454 .31602 L
.61017 .31689 L
.61926 .31584 L
s
.642 .084 0 .268 k
.62842 .31489 m
.63275 .31531 L
.62362 .31561 L
.61926 .31584 L
.62842 .31489 L
F
0 g
.62842 .31489 m
.63275 .31531 L
.62362 .31561 L
.61926 .31584 L
.62842 .31489 L
s
.659 .117 0 .193 k
.63762 .31399 m
.64194 .31509 L
.63275 .31531 L
.62842 .31489 L
.63762 .31399 L
F
0 g
.63762 .31399 m
.64194 .31509 L
.63275 .31531 L
.62842 .31489 L
.63762 .31399 L
s
.666 .149 0 .126 k
.64688 .31314 m
.65119 .31493 L
.64194 .31509 L
.63762 .31399 L
.64688 .31314 L
F
0 g
.64688 .31314 m
.65119 .31493 L
.64194 .31509 L
.63762 .31399 L
.64688 .31314 L
s
.66 .178 0 .072 k
.65618 .31233 m
.66048 .31483 L
.65119 .31493 L
.64688 .31314 L
.65618 .31233 L
F
0 g
.65618 .31233 m
.66048 .31483 L
.65119 .31493 L
.64688 .31314 L
.65618 .31233 L
s
.643 .204 0 .034 k
.66554 .31153 m
.66984 .31476 L
.66048 .31483 L
.65618 .31233 L
.66554 .31153 L
F
0 g
.66554 .31153 m
.66984 .31476 L
.66048 .31483 L
.65618 .31233 L
.66554 .31153 L
s
.616 .224 0 .013 k
.67495 .31077 m
.67925 .31471 L
.66984 .31476 L
.66554 .31153 L
.67495 .31077 L
F
0 g
.67495 .31077 m
.67925 .31471 L
.66984 .31476 L
.66554 .31153 L
.67495 .31077 L
s
.583 .24 0 .005 k
.68441 .31001 m
.68873 .31469 L
.67925 .31471 L
.67495 .31077 L
.68441 .31001 L
F
0 g
.68441 .31001 m
.68873 .31469 L
.67925 .31471 L
.67495 .31077 L
.68441 .31001 L
s
.547 .251 0 .009 k
.69393 .30924 m
.69826 .31467 L
.68873 .31469 L
.68441 .31001 L
.69393 .30924 L
F
0 g
.69393 .30924 m
.69826 .31467 L
.68873 .31469 L
.68441 .31001 L
.69393 .30924 L
s
.51 .259 0 .021 k
.70351 .30849 m
.70785 .31466 L
.69826 .31467 L
.69393 .30924 L
.70351 .30849 L
F
0 g
.70351 .30849 m
.70785 .31466 L
.69826 .31467 L
.69393 .30924 L
.70351 .30849 L
s
.475 .264 0 .037 k
.71313 .30773 m
.71749 .31464 L
.70785 .31466 L
.70351 .30849 L
.71313 .30773 L
F
0 g
.71313 .30773 m
.71749 .31464 L
.70785 .31466 L
.70351 .30849 L
.71313 .30773 L
s
.449 .254 0 .042 k
.09597 .54682 m
.10156 .55296 L
.09456 .55303 L
.08886 .54761 L
.09597 .54682 L
F
0 g
.09597 .54682 m
.10156 .55296 L
.09456 .55303 L
.08886 .54761 L
.09597 .54682 L
s
.415 .257 0 .063 k
.1031 .54603 m
.10859 .55289 L
.10156 .55296 L
.09597 .54682 L
.1031 .54603 L
F
0 g
.1031 .54603 m
.10859 .55289 L
.10156 .55296 L
.09597 .54682 L
.1031 .54603 L
s
.385 .26 0 .084 k
.11027 .54523 m
.11566 .55282 L
.10859 .55289 L
.1031 .54603 L
.11027 .54523 L
F
0 g
.11027 .54523 m
.11566 .55282 L
.10859 .55289 L
.1031 .54603 L
.11027 .54523 L
s
.357 .26 0 .106 k
.11748 .54442 m
.12277 .55274 L
.11566 .55282 L
.11027 .54523 L
.11748 .54442 L
F
0 g
.11748 .54442 m
.12277 .55274 L
.11566 .55282 L
.11027 .54523 L
.11748 .54442 L
s
.332 .261 0 .126 k
.12471 .54359 m
.12991 .55265 L
.12277 .55274 L
.11748 .54442 L
.12471 .54359 L
F
0 g
.12471 .54359 m
.12991 .55265 L
.12277 .55274 L
.11748 .54442 L
.12471 .54359 L
s
.309 .26 0 .146 k
.13198 .54275 m
.13709 .55254 L
.12991 .55265 L
.12471 .54359 L
.13198 .54275 L
F
0 g
.13198 .54275 m
.13709 .55254 L
.12991 .55265 L
.12471 .54359 L
.13198 .54275 L
s
.288 .258 0 .164 k
.13928 .54188 m
.14431 .55239 L
.13709 .55254 L
.13198 .54275 L
.13928 .54188 L
F
0 g
.13928 .54188 m
.14431 .55239 L
.13709 .55254 L
.13198 .54275 L
.13928 .54188 L
s
.27 .258 0 .18 k
.14663 .54098 m
.15158 .55221 L
.14431 .55239 L
.13928 .54188 L
.14663 .54098 L
F
0 g
.14663 .54098 m
.15158 .55221 L
.14431 .55239 L
.13928 .54188 L
.14663 .54098 L
s
.252 .255 0 .196 k
.15401 .54003 m
.15888 .55197 L
.15158 .55221 L
.14663 .54098 L
.15401 .54003 L
F
0 g
.15401 .54003 m
.15888 .55197 L
.15158 .55221 L
.14663 .54098 L
.15401 .54003 L
s
.236 .253 0 .21 k
.16143 .53902 m
.16622 .55166 L
.15888 .55197 L
.15401 .54003 L
.16143 .53902 L
F
0 g
.16143 .53902 m
.16622 .55166 L
.15888 .55197 L
.15401 .54003 L
.16143 .53902 L
s
.222 .252 0 .222 k
.1689 .53795 m
.17362 .55126 L
.16622 .55166 L
.16143 .53902 L
.1689 .53795 L
F
0 g
.1689 .53795 m
.17362 .55126 L
.16622 .55166 L
.16143 .53902 L
.1689 .53795 L
s
.208 .249 0 .234 k
.1764 .53679 m
.18107 .55075 L
.17362 .55126 L
.1689 .53795 L
.1764 .53679 L
F
0 g
.1764 .53679 m
.18107 .55075 L
.17362 .55126 L
.1689 .53795 L
.1764 .53679 L
s
.196 .246 0 .244 k
.18395 .53553 m
.18855 .55011 L
.18107 .55075 L
.1764 .53679 L
.18395 .53553 L
F
0 g
.18395 .53553 m
.18855 .55011 L
.18107 .55075 L
.1764 .53679 L
.18395 .53553 L
s
.184 .243 0 .253 k
.19154 .53414 m
.1961 .54931 L
.18855 .55011 L
.18395 .53553 L
.19154 .53414 L
F
0 g
.19154 .53414 m
.1961 .54931 L
.18855 .55011 L
.18395 .53553 L
.19154 .53414 L
s
.172 .239 0 .262 k
.19919 .5326 m
.2037 .5483 L
.1961 .54931 L
.19154 .53414 L
.19919 .5326 L
F
0 g
.19919 .5326 m
.2037 .5483 L
.1961 .54931 L
.19154 .53414 L
.19919 .5326 L
s
.161 .236 0 .269 k
.20689 .53087 m
.21137 .54705 L
.2037 .5483 L
.19919 .5326 L
.20689 .53087 L
F
0 g
.20689 .53087 m
.21137 .54705 L
.2037 .5483 L
.19919 .5326 L
.20689 .53087 L
s
.149 .231 0 .275 k
.21464 .5289 m
.2191 .54548 L
.21137 .54705 L
.20689 .53087 L
.21464 .5289 L
F
0 g
.21464 .5289 m
.2191 .54548 L
.21137 .54705 L
.20689 .53087 L
.21464 .5289 L
s
.137 .226 0 .28 k
.22245 .5266 m
.22689 .54347 L
.2191 .54548 L
.21464 .5289 L
.22245 .5266 L
F
0 g
.22245 .5266 m
.22689 .54347 L
.2191 .54548 L
.21464 .5289 L
.22245 .5266 L
s
.114 .212 0 .285 k
.23038 .5235 m
.23482 .5404 L
.22689 .54347 L
.22245 .5266 L
.23038 .5235 L
F
0 g
.23038 .5235 m
.23482 .5404 L
.22689 .54347 L
.22245 .5266 L
.23038 .5235 L
s
.095 .199 0 .287 k
.2384 .5196 m
.24288 .53626 L
.23482 .5404 L
.23038 .5235 L
.2384 .5196 L
F
0 g
.2384 .5196 m
.24288 .53626 L
.23482 .5404 L
.23038 .5235 L
.2384 .5196 L
s
.087 .193 0 .286 k
.24647 .51536 m
.25099 .53167 L
.24288 .53626 L
.2384 .5196 L
.24647 .51536 L
F
0 g
.24647 .51536 m
.25099 .53167 L
.24288 .53626 L
.2384 .5196 L
.24647 .51536 L
s
.084 .189 0 .283 k
.25459 .51088 m
.25915 .52677 L
.25099 .53167 L
.24647 .51536 L
.25459 .51088 L
F
0 g
.25459 .51088 m
.25915 .52677 L
.25099 .53167 L
.24647 .51536 L
.25459 .51088 L
s
.081 .185 0 .279 k
.26274 .50621 m
.26735 .52161 L
.25915 .52677 L
.25459 .51088 L
.26274 .50621 L
F
0 g
.26274 .50621 m
.26735 .52161 L
.25915 .52677 L
.25459 .51088 L
.26274 .50621 L
s
.08 .181 0 .274 k
.27092 .50137 m
.27559 .51623 L
.26735 .52161 L
.26274 .50621 L
.27092 .50137 L
F
0 g
.27092 .50137 m
.27559 .51623 L
.26735 .52161 L
.26274 .50621 L
.27092 .50137 L
s
.08 .178 0 .268 k
.27913 .49641 m
.28386 .51069 L
.27559 .51623 L
.27092 .50137 L
.27913 .49641 L
F
0 g
.27913 .49641 m
.28386 .51069 L
.27559 .51623 L
.27092 .50137 L
.27913 .49641 L
s
.08 .173 0 .262 k
.28737 .49133 m
.29214 .505 L
.28386 .51069 L
.27913 .49641 L
.28737 .49133 L
F
0 g
.28737 .49133 m
.29214 .505 L
.28386 .51069 L
.27913 .49641 L
.28737 .49133 L
s
.082 .171 0 .254 k
.29563 .48616 m
.30046 .4992 L
.29214 .505 L
.28737 .49133 L
.29563 .48616 L
F
0 g
.29563 .48616 m
.30046 .4992 L
.29214 .505 L
.28737 .49133 L
.29563 .48616 L
s
.084 .167 0 .246 k
.30392 .48092 m
.30879 .4933 L
.30046 .4992 L
.29563 .48616 L
.30392 .48092 L
F
0 g
.30392 .48092 m
.30879 .4933 L
.30046 .4992 L
.29563 .48616 L
.30392 .48092 L
s
.087 .163 0 .237 k
.31223 .47561 m
.31714 .48733 L
.30879 .4933 L
.30392 .48092 L
.31223 .47561 L
F
0 g
.31223 .47561 m
.31714 .48733 L
.30879 .4933 L
.30392 .48092 L
.31223 .47561 L
s
.09 .159 0 .227 k
.32055 .47025 m
.3255 .48128 L
.31714 .48733 L
.31223 .47561 L
.32055 .47025 L
F
0 g
.32055 .47025 m
.3255 .48128 L
.31714 .48733 L
.31223 .47561 L
.32055 .47025 L
s
.093 .154 0 .217 k
.3289 .46485 m
.33389 .47518 L
.3255 .48128 L
.32055 .47025 L
.3289 .46485 L
F
0 g
.3289 .46485 m
.33389 .47518 L
.3255 .48128 L
.32055 .47025 L
.3289 .46485 L
s
.098 .149 0 .205 k
.33726 .45941 m
.34229 .46906 L
.33389 .47518 L
.3289 .46485 L
.33726 .45941 L
F
0 g
.33726 .45941 m
.34229 .46906 L
.33389 .47518 L
.3289 .46485 L
.33726 .45941 L
s
.103 .144 0 .193 k
.34564 .45396 m
.3507 .46289 L
.34229 .46906 L
.33726 .45941 L
.34564 .45396 L
F
0 g
.34564 .45396 m
.3507 .46289 L
.34229 .46906 L
.33726 .45941 L
.34564 .45396 L
s
.109 .138 0 .18 k
.35404 .44847 m
.35912 .4567 L
.3507 .46289 L
.34564 .45396 L
.35404 .44847 L
F
0 g
.35404 .44847 m
.35912 .4567 L
.3507 .46289 L
.34564 .45396 L
.35404 .44847 L
s
.115 .131 0 .166 k
.36245 .44298 m
.36756 .45051 L
.35912 .4567 L
.35404 .44847 L
.36245 .44298 L
F
0 g
.36245 .44298 m
.36756 .45051 L
.35912 .4567 L
.35404 .44847 L
.36245 .44298 L
s
.123 .124 0 .151 k
.37088 .43747 m
.37601 .44429 L
.36756 .45051 L
.36245 .44298 L
.37088 .43747 L
F
0 g
.37088 .43747 m
.37601 .44429 L
.36756 .45051 L
.36245 .44298 L
.37088 .43747 L
s
.131 .116 0 .135 k
.37933 .43194 m
.38448 .43806 L
.37601 .44429 L
.37088 .43747 L
.37933 .43194 L
F
0 g
.37933 .43194 m
.38448 .43806 L
.37601 .44429 L
.37088 .43747 L
.37933 .43194 L
s
.141 .106 0 .119 k
.3878 .42641 m
.39296 .43182 L
.38448 .43806 L
.37933 .43194 L
.3878 .42641 L
F
0 g
.3878 .42641 m
.39296 .43182 L
.38448 .43806 L
.37933 .43194 L
.3878 .42641 L
s
.15 .095 0 .103 k
.39628 .42086 m
.40144 .42557 L
.39296 .43182 L
.3878 .42641 L
.39628 .42086 L
F
0 g
.39628 .42086 m
.40144 .42557 L
.39296 .43182 L
.3878 .42641 L
.39628 .42086 L
s
.162 .083 0 .087 k
.40477 .41531 m
.40995 .41933 L
.40144 .42557 L
.39628 .42086 L
.40477 .41531 L
F
0 g
.40477 .41531 m
.40995 .41933 L
.40144 .42557 L
.39628 .42086 L
.40477 .41531 L
s
.173 .067 0 .073 k
.41329 .40976 m
.41846 .41308 L
.40995 .41933 L
.40477 .41531 L
.41329 .40976 L
F
0 g
.41329 .40976 m
.41846 .41308 L
.40995 .41933 L
.40477 .41531 L
.41329 .40976 L
s
.186 .051 0 .06 k
.42182 .4042 m
.42699 .40683 L
.41846 .41308 L
.41329 .40976 L
.42182 .4042 L
F
0 g
.42182 .4042 m
.42699 .40683 L
.41846 .41308 L
.41329 .40976 L
.42182 .4042 L
s
.2 .032 0 .052 k
.43037 .39865 m
.43553 .40059 L
.42699 .40683 L
.42182 .4042 L
.43037 .39865 L
F
0 g
.43037 .39865 m
.43553 .40059 L
.42699 .40683 L
.42182 .4042 L
.43037 .39865 L
s
.214 .011 0 .049 k
.43894 .3931 m
.44409 .39438 L
.43553 .40059 L
.43037 .39865 L
.43894 .3931 L
F
0 g
.43894 .3931 m
.44409 .39438 L
.43553 .40059 L
.43037 .39865 L
.43894 .3931 L
s
.241 0 .012 .042 k
.44752 .38758 m
.45264 .38819 L
.44409 .39438 L
.43894 .3931 L
.44752 .38758 L
F
0 g
.44752 .38758 m
.45264 .38819 L
.44409 .39438 L
.43894 .3931 L
.44752 .38758 L
s
.281 0 .037 .032 k
.45611 .38208 m
.46122 .38204 L
.45264 .38819 L
.44752 .38758 L
.45611 .38208 L
F
0 g
.45611 .38208 m
.46122 .38204 L
.45264 .38819 L
.44752 .38758 L
.45611 .38208 L
s
.318 0 .061 .035 k
.46473 .37663 m
.46981 .37596 L
.46122 .38204 L
.45611 .38208 L
.46473 .37663 L
F
0 g
.46473 .37663 m
.46981 .37596 L
.46122 .38204 L
.45611 .38208 L
.46473 .37663 L
s
.355 0 .086 .05 k
.47335 .37123 m
.47842 .36995 L
.46981 .37596 L
.46473 .37663 L
.47335 .37123 L
F
0 g
.47335 .37123 m
.47842 .36995 L
.46981 .37596 L
.46473 .37663 L
.47335 .37123 L
s
.387 0 .109 .079 k
.482 .36589 m
.48703 .36403 L
.47842 .36995 L
.47335 .37123 L
.482 .36589 L
F
0 g
.482 .36589 m
.48703 .36403 L
.47842 .36995 L
.47335 .37123 L
.482 .36589 L
s
.414 0 .129 .12 k
.49067 .36064 m
.49566 .35824 L
.48703 .36403 L
.482 .36589 L
.49067 .36064 L
F
0 g
.49067 .36064 m
.49566 .35824 L
.48703 .36403 L
.482 .36589 L
.49067 .36064 L
s
.435 0 .145 .17 k
.49935 .3555 m
.5043 .35259 L
.49566 .35824 L
.49067 .36064 L
.49935 .3555 L
F
0 g
.49935 .3555 m
.5043 .35259 L
.49566 .35824 L
.49067 .36064 L
.49935 .3555 L
s
.50805 .3505 m
.51296 .34712 L
.5043 .35259 L
.49935 .3555 L
.50805 .3505 L
F
.50805 .3505 m
.51296 .34712 L
.5043 .35259 L
.49935 .3555 L
.50805 .3505 L
s
.51678 .34564 m
.52163 .34187 L
.51296 .34712 L
.50805 .3505 L
.51678 .34564 L
F
.51678 .34564 m
.52163 .34187 L
.51296 .34712 L
.50805 .3505 L
.51678 .34564 L
s
.52552 .34102 m
.53033 .33691 L
.52163 .34187 L
.51678 .34564 L
.52552 .34102 L
F
.52552 .34102 m
.53033 .33691 L
.52163 .34187 L
.51678 .34564 L
.52552 .34102 L
s
.53429 .3367 m
.53904 .33236 L
.53033 .33691 L
.52552 .34102 L
.53429 .3367 L
F
.53429 .3367 m
.53904 .33236 L
.53033 .33691 L
.52552 .34102 L
.53429 .3367 L
s
.54308 .33314 m
.54779 .32881 L
.53904 .33236 L
.53429 .3367 L
.54308 .33314 L
F
.54308 .33314 m
.54779 .32881 L
.53904 .33236 L
.53429 .3367 L
.54308 .33314 L
s
0 .05 .05 .95 k
.55192 .33034 m
.55657 .32628 L
.54779 .32881 L
.54308 .33314 L
.55192 .33034 L
F
0 g
.55192 .33034 m
.55657 .32628 L
.54779 .32881 L
.54308 .33314 L
.55192 .33034 L
s
0 .062 .062 .938 k
.56079 .32785 m
.56539 .32416 L
.55657 .32628 L
.55192 .33034 L
.56079 .32785 L
F
0 g
.56079 .32785 m
.56539 .32416 L
.55657 .32628 L
.55192 .33034 L
.56079 .32785 L
s
0 .059 .059 .941 k
.56969 .32558 m
.57425 .32232 L
.56539 .32416 L
.56079 .32785 L
.56969 .32558 L
F
0 g
.56969 .32558 m
.57425 .32232 L
.56539 .32416 L
.56079 .32785 L
.56969 .32558 L
s
0 .045 .045 .955 k
.57864 .32348 m
.58316 .32073 L
.57425 .32232 L
.56969 .32558 L
.57864 .32348 L
F
0 g
.57864 .32348 m
.58316 .32073 L
.57425 .32232 L
.56969 .32558 L
.57864 .32348 L
s
0 .022 .022 .978 k
.58763 .32151 m
.59212 .3193 L
.58316 .32073 L
.57864 .32348 L
.58763 .32151 L
F
0 g
.58763 .32151 m
.59212 .3193 L
.58316 .32073 L
.57864 .32348 L
.58763 .32151 L
s
.59667 .31965 m
.60112 .31803 L
.59212 .3193 L
.58763 .32151 L
.59667 .31965 L
F
.59667 .31965 m
.60112 .31803 L
.59212 .3193 L
.58763 .32151 L
.59667 .31965 L
s
.60575 .31788 m
.61017 .31689 L
.60112 .31803 L
.59667 .31965 L
.60575 .31788 L
F
.60575 .31788 m
.61017 .31689 L
.60112 .31803 L
.59667 .31965 L
.60575 .31788 L
s
.61487 .3162 m
.61926 .31584 L
.61017 .31689 L
.60575 .31788 L
.61487 .3162 L
F
.61487 .3162 m
.61926 .31584 L
.61017 .31689 L
.60575 .31788 L
.61487 .3162 L
s
.594 .053 0 .248 k
.62404 .31456 m
.62842 .31489 L
.61926 .31584 L
.61487 .3162 L
.62404 .31456 L
F
0 g
.62404 .31456 m
.62842 .31489 L
.61926 .31584 L
.61487 .3162 L
.62404 .31456 L
s
.608 .086 0 .173 k
.63327 .31296 m
.63762 .31399 L
.62842 .31489 L
.62404 .31456 L
.63327 .31296 L
F
0 g
.63327 .31296 m
.63762 .31399 L
.62842 .31489 L
.62404 .31456 L
.63327 .31296 L
s
.611 .117 0 .108 k
.64253 .3114 m
.64688 .31314 L
.63762 .31399 L
.63327 .31296 L
.64253 .3114 L
F
0 g
.64253 .3114 m
.64688 .31314 L
.63762 .31399 L
.63327 .31296 L
.64253 .3114 L
s
.602 .146 0 .057 k
.65184 .30987 m
.65618 .31233 L
.64688 .31314 L
.64253 .3114 L
.65184 .30987 L
F
0 g
.65184 .30987 m
.65618 .31233 L
.64688 .31314 L
.64253 .3114 L
.65184 .30987 L
s
.584 .171 0 .023 k
.6612 .30835 m
.66554 .31153 L
.65618 .31233 L
.65184 .30987 L
.6612 .30835 L
F
0 g
.6612 .30835 m
.66554 .31153 L
.65618 .31233 L
.65184 .30987 L
.6612 .30835 L
s
.557 .192 0 .005 k
.67061 .30683 m
.67495 .31077 L
.66554 .31153 L
.6612 .30835 L
.67061 .30683 L
F
0 g
.67061 .30683 m
.67495 .31077 L
.66554 .31153 L
.6612 .30835 L
.67061 .30683 L
s
.526 .209 0 .001 k
.68007 .30532 m
.68441 .31001 L
.67495 .31077 L
.67061 .30683 L
.68007 .30532 L
F
0 g
.68007 .30532 m
.68441 .31001 L
.67495 .31077 L
.67061 .30683 L
.68007 .30532 L
s
.492 .221 0 .008 k
.68958 .30381 m
.69393 .30924 L
.68441 .31001 L
.68007 .30532 L
.68958 .30381 L
F
0 g
.68958 .30381 m
.69393 .30924 L
.68441 .31001 L
.68007 .30532 L
.68958 .30381 L
s
.459 .231 0 .021 k
.69913 .30229 m
.70351 .30849 L
.69393 .30924 L
.68958 .30381 L
.69913 .30229 L
F
0 g
.69913 .30229 m
.70351 .30849 L
.69393 .30924 L
.68958 .30381 L
.69913 .30229 L
s
.427 .237 0 .039 k
.70873 .30077 m
.71313 .30773 L
.70351 .30849 L
.69913 .30229 L
.70873 .30077 L
F
0 g
.70873 .30077 m
.71313 .30773 L
.70351 .30849 L
.69913 .30229 L
.70873 .30077 L
s
.381 .222 0 .052 k
.09035 .54065 m
.09597 .54682 L
.08886 .54761 L
.08314 .54217 L
.09035 .54065 L
F
0 g
.09035 .54065 m
.09597 .54682 L
.08886 .54761 L
.08314 .54217 L
.09035 .54065 L
s
.353 .228 0 .073 k
.09759 .53911 m
.1031 .54603 L
.09597 .54682 L
.09035 .54065 L
.09759 .53911 L
F
0 g
.09759 .53911 m
.1031 .54603 L
.09597 .54682 L
.09035 .54065 L
.09759 .53911 L
s
.329 .232 0 .094 k
.10486 .53757 m
.11027 .54523 L
.1031 .54603 L
.09759 .53911 L
.10486 .53757 L
F
0 g
.10486 .53757 m
.11027 .54523 L
.1031 .54603 L
.09759 .53911 L
.10486 .53757 L
s
.305 .234 0 .115 k
.11215 .53603 m
.11748 .54442 L
.11027 .54523 L
.10486 .53757 L
.11215 .53603 L
F
0 g
.11215 .53603 m
.11748 .54442 L
.11027 .54523 L
.10486 .53757 L
.11215 .53603 L
s
.284 .235 0 .135 k
.11949 .53447 m
.12471 .54359 L
.11748 .54442 L
.11215 .53603 L
.11949 .53447 L
F
0 g
.11949 .53447 m
.12471 .54359 L
.11748 .54442 L
.11215 .53603 L
.11949 .53447 L
s
.265 .236 0 .154 k
.12685 .5329 m
.13198 .54275 L
.12471 .54359 L
.11949 .53447 L
.12685 .5329 L
F
0 g
.12685 .5329 m
.13198 .54275 L
.12471 .54359 L
.11949 .53447 L
.12685 .5329 L
s
.248 .237 0 .171 k
.13424 .53129 m
.13928 .54188 L
.13198 .54275 L
.12685 .5329 L
.13424 .53129 L
F
0 g
.13424 .53129 m
.13928 .54188 L
.13198 .54275 L
.12685 .5329 L
.13424 .53129 L
s
.233 .237 0 .187 k
.14168 .52967 m
.14663 .54098 L
.13928 .54188 L
.13424 .53129 L
.14168 .52967 L
F
0 g
.14168 .52967 m
.14663 .54098 L
.13928 .54188 L
.13424 .53129 L
.14168 .52967 L
s
.219 .237 0 .201 k
.14914 .52801 m
.15401 .54003 L
.14663 .54098 L
.14168 .52967 L
.14914 .52801 L
F
0 g
.14914 .52801 m
.15401 .54003 L
.14663 .54098 L
.14168 .52967 L
.14914 .52801 L
s
.206 .236 0 .215 k
.15664 .52631 m
.16143 .53902 L
.15401 .54003 L
.14914 .52801 L
.15664 .52631 L
F
0 g
.15664 .52631 m
.16143 .53902 L
.15401 .54003 L
.14914 .52801 L
.15664 .52631 L
s
.194 .235 0 .227 k
.16417 .52456 m
.1689 .53795 L
.16143 .53902 L
.15664 .52631 L
.16417 .52456 L
F
0 g
.16417 .52456 m
.1689 .53795 L
.16143 .53902 L
.15664 .52631 L
.16417 .52456 L
s
.183 .234 0 .238 k
.17174 .52274 m
.1764 .53679 L
.1689 .53795 L
.16417 .52456 L
.17174 .52274 L
F
0 g
.17174 .52274 m
.1764 .53679 L
.1689 .53795 L
.16417 .52456 L
.17174 .52274 L
s
.173 .233 0 .248 k
.17935 .52086 m
.18395 .53553 L
.1764 .53679 L
.17174 .52274 L
.17935 .52086 L
F
0 g
.17935 .52086 m
.18395 .53553 L
.1764 .53679 L
.17174 .52274 L
.17935 .52086 L
s
.164 .232 0 .256 k
.187 .51888 m
.19154 .53414 L
.18395 .53553 L
.17935 .52086 L
.187 .51888 L
F
0 g
.187 .51888 m
.19154 .53414 L
.18395 .53553 L
.17935 .52086 L
.187 .51888 L
s
.155 .23 0 .264 k
.19469 .51682 m
.19919 .5326 L
.19154 .53414 L
.187 .51888 L
.19469 .51682 L
F
0 g
.19469 .51682 m
.19919 .5326 L
.19154 .53414 L
.187 .51888 L
.19469 .51682 L
s
.147 .227 0 .271 k
.20242 .51461 m
.20689 .53087 L
.19919 .5326 L
.19469 .51682 L
.20242 .51461 L
F
0 g
.20242 .51461 m
.20689 .53087 L
.19919 .5326 L
.19469 .51682 L
.20242 .51461 L
s
.138 .225 0 .277 k
.2102 .51223 m
.21464 .5289 L
.20689 .53087 L
.20242 .51461 L
.2102 .51223 L
F
0 g
.2102 .51223 m
.21464 .5289 L
.20689 .53087 L
.20242 .51461 L
.2102 .51223 L
s
.129 .221 0 .282 k
.21803 .50964 m
.22245 .5266 L
.21464 .5289 L
.2102 .51223 L
.21803 .50964 L
F
0 g
.21803 .50964 m
.22245 .5266 L
.21464 .5289 L
.2102 .51223 L
.21803 .50964 L
s
.113 .212 0 .286 k
.22594 .50652 m
.23038 .5235 L
.22245 .5266 L
.21803 .50964 L
.22594 .50652 L
F
0 g
.22594 .50652 m
.23038 .5235 L
.22245 .5266 L
.21803 .50964 L
.22594 .50652 L
s
.1 .203 0 .288 k
.23393 .50285 m
.2384 .5196 L
.23038 .5235 L
.22594 .50652 L
.23393 .50285 L
F
0 g
.23393 .50285 m
.2384 .5196 L
.23038 .5235 L
.22594 .50652 L
.23393 .50285 L
s
.096 .199 0 .286 k
.24196 .49897 m
.24647 .51536 L
.2384 .5196 L
.23393 .50285 L
.24196 .49897 L
F
0 g
.24196 .49897 m
.24647 .51536 L
.2384 .5196 L
.23393 .50285 L
.24196 .49897 L
s
.095 .196 0 .282 k
.25002 .49491 m
.25459 .51088 L
.24647 .51536 L
.24196 .49897 L
.25002 .49491 L
F
0 g
.25002 .49491 m
.25459 .51088 L
.24647 .51536 L
.24196 .49897 L
.25002 .49491 L
s
.094 .193 0 .278 k
.25813 .49072 m
.26274 .50621 L
.25459 .51088 L
.25002 .49491 L
.25813 .49072 L
F
0 g
.25813 .49072 m
.26274 .50621 L
.25459 .51088 L
.25002 .49491 L
.25813 .49072 L
s
.095 .191 0 .272 k
.26626 .48642 m
.27092 .50137 L
.26274 .50621 L
.25813 .49072 L
.26626 .48642 L
F
0 g
.26626 .48642 m
.27092 .50137 L
.26274 .50621 L
.25813 .49072 L
.26626 .48642 L
s
.096 .188 0 .266 k
.27442 .48203 m
.27913 .49641 L
.27092 .50137 L
.26626 .48642 L
.27442 .48203 L
F
0 g
.27442 .48203 m
.27913 .49641 L
.27092 .50137 L
.26626 .48642 L
.27442 .48203 L
s
.098 .185 0 .259 k
.2826 .47756 m
.28737 .49133 L
.27913 .49641 L
.27442 .48203 L
.2826 .47756 L
F
0 g
.2826 .47756 m
.28737 .49133 L
.27913 .49641 L
.27442 .48203 L
.2826 .47756 L
s
.1 .182 0 .251 k
.29081 .47303 m
.29563 .48616 L
.28737 .49133 L
.2826 .47756 L
.29081 .47303 L
F
0 g
.29081 .47303 m
.29563 .48616 L
.28737 .49133 L
.2826 .47756 L
.29081 .47303 L
s
.103 .179 0 .243 k
.29905 .46845 m
.30392 .48092 L
.29563 .48616 L
.29081 .47303 L
.29905 .46845 L
F
0 g
.29905 .46845 m
.30392 .48092 L
.29563 .48616 L
.29081 .47303 L
.29905 .46845 L
s
.107 .176 0 .233 k
.30731 .46381 m
.31223 .47561 L
.30392 .48092 L
.29905 .46845 L
.30731 .46381 L
F
0 g
.30731 .46381 m
.31223 .47561 L
.30392 .48092 L
.29905 .46845 L
.30731 .46381 L
s
.111 .172 0 .223 k
.31559 .45914 m
.32055 .47025 L
.31223 .47561 L
.30731 .46381 L
.31559 .45914 L
F
0 g
.31559 .45914 m
.32055 .47025 L
.31223 .47561 L
.30731 .46381 L
.31559 .45914 L
s
.117 .169 0 .211 k
.3239 .45444 m
.3289 .46485 L
.32055 .47025 L
.31559 .45914 L
.3239 .45444 L
F
0 g
.3239 .45444 m
.3289 .46485 L
.32055 .47025 L
.31559 .45914 L
.3239 .45444 L
s
.123 .164 0 .199 k
.33222 .44971 m
.33726 .45941 L
.3289 .46485 L
.3239 .45444 L
.33222 .44971 L
F
0 g
.33222 .44971 m
.33726 .45941 L
.3289 .46485 L
.3239 .45444 L
.33222 .44971 L
s
.129 .159 0 .186 k
.34056 .44496 m
.34564 .45396 L
.33726 .45941 L
.33222 .44971 L
.34056 .44496 L
F
0 g
.34056 .44496 m
.34564 .45396 L
.33726 .45941 L
.33222 .44971 L
.34056 .44496 L
s
.138 .155 0 .171 k
.34893 .44019 m
.35404 .44847 L
.34564 .45396 L
.34056 .44496 L
.34893 .44019 L
F
0 g
.34893 .44019 m
.35404 .44847 L
.34564 .45396 L
.34056 .44496 L
.34893 .44019 L
s
.146 .149 0 .156 k
.35732 .4354 m
.36245 .44298 L
.35404 .44847 L
.34893 .44019 L
.35732 .4354 L
F
0 g
.35732 .4354 m
.36245 .44298 L
.35404 .44847 L
.34893 .44019 L
.35732 .4354 L
s
.156 .142 0 .14 k
.36573 .43061 m
.37088 .43747 L
.36245 .44298 L
.35732 .4354 L
.36573 .43061 L
F
0 g
.36573 .43061 m
.37088 .43747 L
.36245 .44298 L
.35732 .4354 L
.36573 .43061 L
s
.167 .134 0 .123 k
.37415 .42579 m
.37933 .43194 L
.37088 .43747 L
.36573 .43061 L
.37415 .42579 L
F
0 g
.37415 .42579 m
.37933 .43194 L
.37088 .43747 L
.36573 .43061 L
.37415 .42579 L
s
.178 .125 0 .106 k
.3826 .42096 m
.3878 .42641 L
.37933 .43194 L
.37415 .42579 L
.3826 .42096 L
F
0 g
.3826 .42096 m
.3878 .42641 L
.37933 .43194 L
.37415 .42579 L
.3826 .42096 L
s
.191 .115 0 .088 k
.39107 .41613 m
.39628 .42086 L
.3878 .42641 L
.3826 .42096 L
.39107 .41613 L
F
0 g
.39107 .41613 m
.39628 .42086 L
.3878 .42641 L
.3826 .42096 L
.39107 .41613 L
s
.205 .103 0 .071 k
.39956 .41128 m
.40477 .41531 L
.39628 .42086 L
.39107 .41613 L
.39956 .41128 L
F
0 g
.39956 .41128 m
.40477 .41531 L
.39628 .42086 L
.39107 .41613 L
.39956 .41128 L
s
.22 .088 0 .056 k
.40808 .40643 m
.41329 .40976 L
.40477 .41531 L
.39956 .41128 L
.40808 .40643 L
F
0 g
.40808 .40643 m
.41329 .40976 L
.40477 .41531 L
.39956 .41128 L
.40808 .40643 L
s
.237 .072 0 .043 k
.41661 .40157 m
.42182 .4042 L
.41329 .40976 L
.40808 .40643 L
.41661 .40157 L
F
0 g
.41661 .40157 m
.42182 .4042 L
.41329 .40976 L
.40808 .40643 L
.41661 .40157 L
s
.253 .052 0 .036 k
.42516 .39671 m
.43037 .39865 L
.42182 .4042 L
.41661 .40157 L
.42516 .39671 L
F
0 g
.42516 .39671 m
.43037 .39865 L
.42182 .4042 L
.41661 .40157 L
.42516 .39671 L
s
.27 .031 0 .035 k
.43374 .39186 m
.43894 .3931 L
.43037 .39865 L
.42516 .39671 L
.43374 .39186 L
F
0 g
.43374 .39186 m
.43894 .3931 L
.43037 .39865 L
.42516 .39671 L
.43374 .39186 L
s
.287 .007 0 .044 k
.44233 .38701 m
.44752 .38758 L
.43894 .3931 L
.43374 .39186 L
.44233 .38701 L
F
0 g
.44233 .38701 m
.44752 .38758 L
.43894 .3931 L
.43374 .39186 L
.44233 .38701 L
s
.32 0 .018 .047 k
.45094 .38217 m
.45611 .38208 L
.44752 .38758 L
.44233 .38701 L
.45094 .38217 L
F
0 g
.45094 .38217 m
.45611 .38208 L
.44752 .38758 L
.44233 .38701 L
.45094 .38217 L
s
.359 0 .044 .056 k
.45958 .37736 m
.46473 .37663 L
.45611 .38208 L
.45094 .38217 L
.45958 .37736 L
F
0 g
.45958 .37736 m
.46473 .37663 L
.45611 .38208 L
.45094 .38217 L
.45958 .37736 L
s
.393 0 .069 .079 k
.46824 .37258 m
.47335 .37123 L
.46473 .37663 L
.45958 .37736 L
.46824 .37258 L
F
0 g
.46824 .37258 m
.47335 .37123 L
.46473 .37663 L
.45958 .37736 L
.46824 .37258 L
s
.421 0 .093 .115 k
.47692 .36784 m
.482 .36589 L
.47335 .37123 L
.46824 .37258 L
.47692 .36784 L
F
0 g
.47692 .36784 m
.482 .36589 L
.47335 .37123 L
.46824 .37258 L
.47692 .36784 L
s
.444 0 .114 .161 k
.48562 .36315 m
.49067 .36064 L
.482 .36589 L
.47692 .36784 L
.48562 .36315 L
F
0 g
.48562 .36315 m
.49067 .36064 L
.482 .36589 L
.47692 .36784 L
.48562 .36315 L
s
.46 0 .131 .214 k
.49434 .35853 m
.49935 .3555 L
.49067 .36064 L
.48562 .36315 L
.49434 .35853 L
F
0 g
.49434 .35853 m
.49935 .3555 L
.49067 .36064 L
.48562 .36315 L
.49434 .35853 L
s
.50309 .35399 m
.50805 .3505 L
.49935 .3555 L
.49434 .35853 L
.50309 .35399 L
F
.50309 .35399 m
.50805 .3505 L
.49935 .3555 L
.49434 .35853 L
.50309 .35399 L
s
.51186 .34957 m
.51678 .34564 L
.50805 .3505 L
.50309 .35399 L
.51186 .34957 L
F
.51186 .34957 m
.51678 .34564 L
.50805 .3505 L
.50309 .35399 L
.51186 .34957 L
s
.52065 .34528 m
.52552 .34102 L
.51678 .34564 L
.51186 .34957 L
.52065 .34528 L
F
.52065 .34528 m
.52552 .34102 L
.51678 .34564 L
.51186 .34957 L
.52065 .34528 L
s
.52947 .3412 m
.53429 .3367 L
.52552 .34102 L
.52065 .34528 L
.52947 .3412 L
F
.52947 .3412 m
.53429 .3367 L
.52552 .34102 L
.52065 .34528 L
.52947 .3412 L
s
.53833 .33762 m
.54308 .33314 L
.53429 .3367 L
.52947 .3412 L
.53833 .33762 L
F
.53833 .33762 m
.54308 .33314 L
.53429 .3367 L
.52947 .3412 L
.53833 .33762 L
s
0 .032 .032 .968 k
.5472 .33455 m
.55192 .33034 L
.54308 .33314 L
.53833 .33762 L
.5472 .33455 L
F
0 g
.5472 .33455 m
.55192 .33034 L
.54308 .33314 L
.53833 .33762 L
.5472 .33455 L
s
0 .034 .034 .966 k
.55612 .33168 m
.56079 .32785 L
.55192 .33034 L
.5472 .33455 L
.55612 .33168 L
F
0 g
.55612 .33168 m
.56079 .32785 L
.55192 .33034 L
.5472 .33455 L
.55612 .33168 L
s
0 .023 .023 .977 k
.56507 .32896 m
.56969 .32558 L
.56079 .32785 L
.55612 .33168 L
.56507 .32896 L
F
0 g
.56507 .32896 m
.56969 .32558 L
.56079 .32785 L
.55612 .33168 L
.56507 .32896 L
s
0 .002 .002 .998 k
.57407 .32635 m
.57864 .32348 L
.56969 .32558 L
.56507 .32896 L
.57407 .32635 L
F
0 g
.57407 .32635 m
.57864 .32348 L
.56969 .32558 L
.56507 .32896 L
.57407 .32635 L
s
.5831 .32382 m
.58763 .32151 L
.57864 .32348 L
.57407 .32635 L
.5831 .32382 L
F
.5831 .32382 m
.58763 .32151 L
.57864 .32348 L
.57407 .32635 L
.5831 .32382 L
s
.59216 .32137 m
.59667 .31965 L
.58763 .32151 L
.5831 .32382 L
.59216 .32137 L
F
.59216 .32137 m
.59667 .31965 L
.58763 .32151 L
.5831 .32382 L
.59216 .32137 L
s
.60128 .31897 m
.60575 .31788 L
.59667 .31965 L
.59216 .32137 L
.60128 .31897 L
F
.60128 .31897 m
.60575 .31788 L
.59667 .31965 L
.59216 .32137 L
.60128 .31897 L
s
.531 0 .003 .299 k
.61043 .31661 m
.61487 .3162 L
.60575 .31788 L
.60128 .31897 L
.61043 .31661 L
F
0 g
.61043 .31661 m
.61487 .3162 L
.60575 .31788 L
.60128 .31897 L
.61043 .31661 L
s
.544 .026 0 .225 k
.61962 .31428 m
.62404 .31456 L
.61487 .3162 L
.61043 .31661 L
.61962 .31428 L
F
0 g
.61962 .31428 m
.62404 .31456 L
.61487 .3162 L
.61043 .31661 L
.61962 .31428 L
s
.553 .056 0 .153 k
.62886 .31198 m
.63327 .31296 L
.62404 .31456 L
.61962 .31428 L
.62886 .31198 L
F
0 g
.62886 .31198 m
.63327 .31296 L
.62404 .31456 L
.61962 .31428 L
.62886 .31198 L
s
.552 .085 0 .092 k
.63814 .3097 m
.64253 .3114 L
.63327 .31296 L
.62886 .31198 L
.63814 .3097 L
F
0 g
.63814 .3097 m
.64253 .3114 L
.63327 .31296 L
.62886 .31198 L
.63814 .3097 L
s
.542 .114 0 .045 k
.64746 .30743 m
.65184 .30987 L
.64253 .3114 L
.63814 .3097 L
.64746 .30743 L
F
0 g
.64746 .30743 m
.65184 .30987 L
.64253 .3114 L
.63814 .3097 L
.64746 .30743 L
s
.522 .139 0 .016 k
.65683 .30516 m
.6612 .30835 L
.65184 .30987 L
.64746 .30743 L
.65683 .30516 L
F
0 g
.65683 .30516 m
.6612 .30835 L
.65184 .30987 L
.64746 .30743 L
.65683 .30516 L
s
.497 .161 0 .002 k
.66624 .30289 m
.67061 .30683 L
.6612 .30835 L
.65683 .30516 L
.66624 .30289 L
F
0 g
.66624 .30289 m
.67061 .30683 L
.6612 .30835 L
.65683 .30516 L
.66624 .30289 L
s
.468 .179 0 .001 k
.67569 .30062 m
.68007 .30532 L
.67061 .30683 L
.66624 .30289 L
.67569 .30062 L
F
0 g
.67569 .30062 m
.68007 .30532 L
.67061 .30683 L
.66624 .30289 L
.67569 .30062 L
s
.437 .192 0 .01 k
.68519 .29834 m
.68958 .30381 L
.68007 .30532 L
.67569 .30062 L
.68519 .29834 L
F
0 g
.68519 .29834 m
.68958 .30381 L
.68007 .30532 L
.67569 .30062 L
.68519 .29834 L
s
.407 .203 0 .025 k
.69473 .29606 m
.69913 .30229 L
.68958 .30381 L
.68519 .29834 L
.69473 .29606 L
F
0 g
.69473 .29606 m
.69913 .30229 L
.68958 .30381 L
.68519 .29834 L
.69473 .29606 L
s
.378 .211 0 .044 k
.70432 .29376 m
.70873 .30077 L
.69913 .30229 L
.69473 .29606 L
.70432 .29376 L
F
0 g
.70432 .29376 m
.70873 .30077 L
.69913 .30229 L
.69473 .29606 L
.70432 .29376 L
s
.319 .194 0 .065 k
.08469 .53443 m
.09035 .54065 L
.08314 .54217 L
.07737 .53669 L
.08469 .53443 L
F
0 g
.08469 .53443 m
.09035 .54065 L
.08314 .54217 L
.07737 .53669 L
.08469 .53443 L
s
.297 .2 0 .086 k
.09204 .53216 m
.09759 .53911 L
.09035 .54065 L
.08469 .53443 L
.09204 .53216 L
F
0 g
.09204 .53216 m
.09759 .53911 L
.09035 .54065 L
.08469 .53443 L
.09204 .53216 L
s
.277 .206 0 .106 k
.09942 .52988 m
.10486 .53757 L
.09759 .53911 L
.09204 .53216 L
.09942 .52988 L
F
0 g
.09942 .52988 m
.10486 .53757 L
.09759 .53911 L
.09204 .53216 L
.09942 .52988 L
s
.258 .209 0 .126 k
.10682 .52759 m
.11215 .53603 L
.10486 .53757 L
.09942 .52988 L
.10682 .52759 L
F
0 g
.10682 .52759 m
.11215 .53603 L
.10486 .53757 L
.09942 .52988 L
.10682 .52759 L
s
.242 .213 0 .144 k
.11425 .52529 m
.11949 .53447 L
.11215 .53603 L
.10682 .52759 L
.11425 .52529 L
F
0 g
.11425 .52529 m
.11949 .53447 L
.11215 .53603 L
.10682 .52759 L
.11425 .52529 L
s
.226 .215 0 .162 k
.12171 .52298 m
.12685 .5329 L
.11949 .53447 L
.11425 .52529 L
.12171 .52298 L
F
0 g
.12171 .52298 m
.12685 .5329 L
.11949 .53447 L
.11425 .52529 L
.12171 .52298 L
s
.213 .217 0 .178 k
.1292 .52065 m
.13424 .53129 L
.12685 .5329 L
.12171 .52298 L
.1292 .52065 L
F
0 g
.1292 .52065 m
.13424 .53129 L
.12685 .5329 L
.12171 .52298 L
.1292 .52065 L
s
.2 .218 0 .193 k
.13672 .5183 m
.14168 .52967 L
.13424 .53129 L
.1292 .52065 L
.13672 .5183 L
F
0 g
.13672 .5183 m
.14168 .52967 L
.13424 .53129 L
.1292 .52065 L
.13672 .5183 L
s
.189 .219 0 .207 k
.14426 .51593 m
.14914 .52801 L
.14168 .52967 L
.13672 .5183 L
.14426 .51593 L
F
0 g
.14426 .51593 m
.14914 .52801 L
.14168 .52967 L
.13672 .5183 L
.14426 .51593 L
s
.179 .22 0 .219 k
.15183 .51354 m
.15664 .52631 L
.14914 .52801 L
.14426 .51593 L
.15183 .51354 L
F
0 g
.15183 .51354 m
.15664 .52631 L
.14914 .52801 L
.14426 .51593 L
.15183 .51354 L
s
.169 .22 0 .231 k
.15944 .51111 m
.16417 .52456 L
.15664 .52631 L
.15183 .51354 L
.15944 .51111 L
F
0 g
.15944 .51111 m
.16417 .52456 L
.15664 .52631 L
.15183 .51354 L
.15944 .51111 L
s
.161 .221 0 .241 k
.16708 .50865 m
.17174 .52274 L
.16417 .52456 L
.15944 .51111 L
.16708 .50865 L
F
0 g
.16708 .50865 m
.17174 .52274 L
.16417 .52456 L
.15944 .51111 L
.16708 .50865 L
s
.153 .22 0 .251 k
.17476 .50615 m
.17935 .52086 L
.17174 .52274 L
.16708 .50865 L
.17476 .50615 L
F
0 g
.17476 .50615 m
.17935 .52086 L
.17174 .52274 L
.16708 .50865 L
.17476 .50615 L
s
.146 .22 0 .259 k
.18246 .5036 m
.187 .51888 L
.17935 .52086 L
.17476 .50615 L
.18246 .5036 L
F
0 g
.18246 .5036 m
.187 .51888 L
.17935 .52086 L
.17476 .50615 L
.18246 .5036 L
s
.14 .22 0 .266 k
.19019 .50099 m
.19469 .51682 L
.187 .51888 L
.18246 .5036 L
.19019 .50099 L
F
0 g
.19019 .50099 m
.19469 .51682 L
.187 .51888 L
.18246 .5036 L
.19019 .50099 L
s
.133 .219 0 .273 k
.19796 .49831 m
.20242 .51461 L
.19469 .51682 L
.19019 .50099 L
.19796 .49831 L
F
0 g
.19796 .49831 m
.20242 .51461 L
.19469 .51682 L
.19019 .50099 L
.19796 .49831 L
s
.128 .218 0 .278 k
.20577 .49554 m
.2102 .51223 L
.20242 .51461 L
.19796 .49831 L
.20577 .49554 L
F
0 g
.20577 .49554 m
.2102 .51223 L
.20242 .51461 L
.19796 .49831 L
.20577 .49554 L
s
.122 .216 0 .283 k
.21362 .49266 m
.21803 .50964 L
.2102 .51223 L
.20577 .49554 L
.21362 .49266 L
F
0 g
.21362 .49266 m
.21803 .50964 L
.2102 .51223 L
.20577 .49554 L
.21362 .49266 L
s
.113 .212 0 .287 k
.22151 .48951 m
.22594 .50652 L
.21803 .50964 L
.21362 .49266 L
.22151 .48951 L
F
0 g
.22151 .48951 m
.22594 .50652 L
.21803 .50964 L
.21362 .49266 L
.22151 .48951 L
s
.107 .208 0 .287 k
.22946 .48607 m
.23393 .50285 L
.22594 .50652 L
.22151 .48951 L
.22946 .48607 L
F
0 g
.22946 .48607 m
.23393 .50285 L
.22594 .50652 L
.22151 .48951 L
.22946 .48607 L
s
.105 .205 0 .285 k
.23745 .48253 m
.24196 .49897 L
.23393 .50285 L
.22946 .48607 L
.23745 .48253 L
F
0 g
.23745 .48253 m
.24196 .49897 L
.23393 .50285 L
.22946 .48607 L
.23745 .48253 L
s
.106 .204 0 .281 k
.24547 .4789 m
.25002 .49491 L
.24196 .49897 L
.23745 .48253 L
.24547 .4789 L
F
0 g
.24547 .4789 m
.25002 .49491 L
.24196 .49897 L
.23745 .48253 L
.24547 .4789 L
s
.107 .202 0 .276 k
.25352 .47519 m
.25813 .49072 L
.25002 .49491 L
.24547 .4789 L
.25352 .47519 L
F
0 g
.25352 .47519 m
.25813 .49072 L
.25002 .49491 L
.24547 .4789 L
.25352 .47519 L
s
.108 .2 0 .271 k
.26159 .47144 m
.26626 .48642 L
.25813 .49072 L
.25352 .47519 L
.26159 .47144 L
F
0 g
.26159 .47144 m
.26626 .48642 L
.25813 .49072 L
.25352 .47519 L
.26159 .47144 L
s
.112 .198 0 .264 k
.2697 .46762 m
.27442 .48203 L
.26626 .48642 L
.26159 .47144 L
.2697 .46762 L
F
0 g
.2697 .46762 m
.27442 .48203 L
.26626 .48642 L
.26159 .47144 L
.2697 .46762 L
s
.115 .197 0 .256 k
.27783 .46376 m
.2826 .47756 L
.27442 .48203 L
.2697 .46762 L
.27783 .46376 L
F
0 g
.27783 .46376 m
.2826 .47756 L
.27442 .48203 L
.2697 .46762 L
.27783 .46376 L
s
.119 .194 0 .248 k
.28599 .45986 m
.29081 .47303 L
.2826 .47756 L
.27783 .46376 L
.28599 .45986 L
F
0 g
.28599 .45986 m
.29081 .47303 L
.2826 .47756 L
.27783 .46376 L
.28599 .45986 L
s
.124 .192 0 .239 k
.29417 .45593 m
.29905 .46845 L
.29081 .47303 L
.28599 .45986 L
.29417 .45593 L
F
0 g
.29417 .45593 m
.29905 .46845 L
.29081 .47303 L
.28599 .45986 L
.29417 .45593 L
s
.129 .189 0 .229 k
.30238 .45197 m
.30731 .46381 L
.29905 .46845 L
.29417 .45593 L
.30238 .45197 L
F
0 g
.30238 .45197 m
.30731 .46381 L
.29905 .46845 L
.29417 .45593 L
.30238 .45197 L
s
.136 .188 0 .217 k
.31061 .44798 m
.31559 .45914 L
.30731 .46381 L
.30238 .45197 L
.31061 .44798 L
F
0 g
.31061 .44798 m
.31559 .45914 L
.30731 .46381 L
.30238 .45197 L
.31061 .44798 L
s
.143 .184 0 .205 k
.31887 .44398 m
.3239 .45444 L
.31559 .45914 L
.31061 .44798 L
.31887 .44398 L
F
0 g
.31887 .44398 m
.3239 .45444 L
.31559 .45914 L
.31061 .44798 L
.31887 .44398 L
s
.15 .181 0 .192 k
.32715 .43996 m
.33222 .44971 L
.3239 .45444 L
.31887 .44398 L
.32715 .43996 L
F
0 g
.32715 .43996 m
.33222 .44971 L
.3239 .45444 L
.31887 .44398 L
.32715 .43996 L
s
.159 .177 0 .178 k
.33546 .43591 m
.34056 .44496 L
.33222 .44971 L
.32715 .43996 L
.33546 .43591 L
F
0 g
.33546 .43591 m
.34056 .44496 L
.33222 .44971 L
.32715 .43996 L
.33546 .43591 L
s
.168 .172 0 .163 k
.34379 .43185 m
.34893 .44019 L
.34056 .44496 L
.33546 .43591 L
.34379 .43185 L
F
0 g
.34379 .43185 m
.34893 .44019 L
.34056 .44496 L
.33546 .43591 L
.34379 .43185 L
s
.18 .168 0 .146 k
.35215 .42778 m
.35732 .4354 L
.34893 .44019 L
.34379 .43185 L
.35215 .42778 L
F
0 g
.35215 .42778 m
.35732 .4354 L
.34893 .44019 L
.34379 .43185 L
.35215 .42778 L
s
.192 .161 0 .129 k
.36054 .4237 m
.36573 .43061 L
.35732 .4354 L
.35215 .42778 L
.36054 .4237 L
F
0 g
.36054 .4237 m
.36573 .43061 L
.35732 .4354 L
.35215 .42778 L
.36054 .4237 L
s
.205 .154 0 .111 k
.36894 .4196 m
.37415 .42579 L
.36573 .43061 L
.36054 .4237 L
.36894 .4196 L
F
0 g
.36894 .4196 m
.37415 .42579 L
.36573 .43061 L
.36054 .4237 L
.36894 .4196 L
s
.22 .147 0 .092 k
.37738 .41549 m
.3826 .42096 L
.37415 .42579 L
.36894 .4196 L
.37738 .41549 L
F
0 g
.37738 .41549 m
.3826 .42096 L
.37415 .42579 L
.36894 .4196 L
.37738 .41549 L
s
.235 .136 0 .074 k
.38583 .41137 m
.39107 .41613 L
.3826 .42096 L
.37738 .41549 L
.38583 .41137 L
F
0 g
.38583 .41137 m
.39107 .41613 L
.3826 .42096 L
.37738 .41549 L
.38583 .41137 L
s
.253 .125 0 .056 k
.39431 .40724 m
.39956 .41128 L
.39107 .41613 L
.38583 .41137 L
.39431 .40724 L
F
0 g
.39431 .40724 m
.39956 .41128 L
.39107 .41613 L
.38583 .41137 L
.39431 .40724 L
s
.272 .111 0 .04 k
.40282 .4031 m
.40808 .40643 L
.39956 .41128 L
.39431 .40724 L
.40282 .4031 L
F
0 g
.40282 .4031 m
.40808 .40643 L
.39956 .41128 L
.39431 .40724 L
.40282 .4031 L
s
.291 .095 0 .028 k
.41135 .39894 m
.41661 .40157 L
.40808 .40643 L
.40282 .4031 L
.41135 .39894 L
F
0 g
.41135 .39894 m
.41661 .40157 L
.40808 .40643 L
.40282 .4031 L
.41135 .39894 L
s
.312 .076 0 .021 k
.4199 .39478 m
.42516 .39671 L
.41661 .40157 L
.41135 .39894 L
.4199 .39478 L
F
0 g
.4199 .39478 m
.42516 .39671 L
.41661 .40157 L
.41135 .39894 L
.4199 .39478 L
s
.331 .054 0 .024 k
.42849 .39062 m
.43374 .39186 L
.42516 .39671 L
.4199 .39478 L
.42849 .39062 L
F
0 g
.42849 .39062 m
.43374 .39186 L
.42516 .39671 L
.4199 .39478 L
.42849 .39062 L
s
.349 .029 0 .038 k
.43709 .38645 m
.44233 .38701 L
.43374 .39186 L
.42849 .39062 L
.43709 .38645 L
F
0 g
.43709 .38645 m
.44233 .38701 L
.43374 .39186 L
.42849 .39062 L
.43709 .38645 L
s
.365 .004 0 .065 k
.44573 .38228 m
.45094 .38217 L
.44233 .38701 L
.43709 .38645 L
.44573 .38228 L
F
0 g
.44573 .38228 m
.45094 .38217 L
.44233 .38701 L
.43709 .38645 L
.44573 .38228 L
s
.397 0 .023 .085 k
.45438 .37813 m
.45958 .37736 L
.45094 .38217 L
.44573 .38228 L
.45438 .37813 L
F
0 g
.45438 .37813 m
.45958 .37736 L
.45094 .38217 L
.44573 .38228 L
.45438 .37813 L
s
.43 0 .05 .114 k
.46307 .37398 m
.46824 .37258 L
.45958 .37736 L
.45438 .37813 L
.46307 .37398 L
F
0 g
.46307 .37398 m
.46824 .37258 L
.45958 .37736 L
.45438 .37813 L
.46307 .37398 L
s
.453 0 .074 .156 k
.47177 .36984 m
.47692 .36784 L
.46824 .37258 L
.46307 .37398 L
.47177 .36984 L
F
0 g
.47177 .36984 m
.47692 .36784 L
.46824 .37258 L
.46307 .37398 L
.47177 .36984 L
s
.471 0 .096 .205 k
.48051 .36572 m
.48562 .36315 L
.47692 .36784 L
.47177 .36984 L
.48051 .36572 L
F
0 g
.48051 .36572 m
.48562 .36315 L
.47692 .36784 L
.47177 .36984 L
.48051 .36572 L
s
.48927 .36163 m
.49434 .35853 L
.48562 .36315 L
.48051 .36572 L
.48927 .36163 L
F
.48927 .36163 m
.49434 .35853 L
.48562 .36315 L
.48051 .36572 L
.48927 .36163 L
s
.49806 .35759 m
.50309 .35399 L
.49434 .35853 L
.48927 .36163 L
.49806 .35759 L
F
.49806 .35759 m
.50309 .35399 L
.49434 .35853 L
.48927 .36163 L
.49806 .35759 L
s
.50687 .35358 m
.51186 .34957 L
.50309 .35399 L
.49806 .35759 L
.50687 .35358 L
F
.50687 .35358 m
.51186 .34957 L
.50309 .35399 L
.49806 .35759 L
.50687 .35358 L
s
.51572 .34964 m
.52065 .34528 L
.51186 .34957 L
.50687 .35358 L
.51572 .34964 L
F
.51572 .34964 m
.52065 .34528 L
.51186 .34957 L
.50687 .35358 L
.51572 .34964 L
s
.52459 .3458 m
.52947 .3412 L
.52065 .34528 L
.51572 .34964 L
.52459 .3458 L
F
.52459 .3458 m
.52947 .3412 L
.52065 .34528 L
.51572 .34964 L
.52459 .3458 L
s
.53349 .3422 m
.53833 .33762 L
.52947 .3412 L
.52459 .3458 L
.53349 .3422 L
F
.53349 .3422 m
.53833 .33762 L
.52947 .3412 L
.52459 .3458 L
.53349 .3422 L
s
0 .011 .011 .989 k
.54242 .33886 m
.5472 .33455 L
.53833 .33762 L
.53349 .3422 L
.54242 .33886 L
F
0 g
.54242 .33886 m
.5472 .33455 L
.53833 .33762 L
.53349 .3422 L
.54242 .33886 L
s
0 .002 .002 .998 k
.55138 .33561 m
.55612 .33168 L
.5472 .33455 L
.54242 .33886 L
.55138 .33561 L
F
0 g
.55138 .33561 m
.55612 .33168 L
.5472 .33455 L
.54242 .33886 L
.55138 .33561 L
s
.56039 .33243 m
.56507 .32896 L
.55612 .33168 L
.55138 .33561 L
.56039 .33243 L
F
.56039 .33243 m
.56507 .32896 L
.55612 .33168 L
.55138 .33561 L
.56039 .33243 L
s
.56943 .32929 m
.57407 .32635 L
.56507 .32896 L
.56039 .33243 L
.56943 .32929 L
F
.56943 .32929 m
.57407 .32635 L
.56507 .32896 L
.56039 .33243 L
.56943 .32929 L
s
.5785 .3262 m
.5831 .32382 L
.57407 .32635 L
.56943 .32929 L
.5785 .3262 L
F
.5785 .3262 m
.5831 .32382 L
.57407 .32635 L
.56943 .32929 L
.5785 .3262 L
s
.58761 .32313 m
.59216 .32137 L
.5831 .32382 L
.5785 .3262 L
.58761 .32313 L
F
.58761 .32313 m
.59216 .32137 L
.5831 .32382 L
.5785 .3262 L
.58761 .32313 L
s
.59675 .32008 m
.60128 .31897 L
.59216 .32137 L
.58761 .32313 L
.59675 .32008 L
F
.59675 .32008 m
.60128 .31897 L
.59216 .32137 L
.58761 .32313 L
.59675 .32008 L
s
.509 0 .029 .249 k
.60593 .31705 m
.61043 .31661 L
.60128 .31897 L
.59675 .32008 L
.60593 .31705 L
F
0 g
.60593 .31705 m
.61043 .31661 L
.60128 .31897 L
.59675 .32008 L
.60593 .31705 L
s
.492 0 .002 .202 k
.61515 .31403 m
.61962 .31428 L
.61043 .31661 L
.60593 .31705 L
.61515 .31403 L
F
0 g
.61515 .31403 m
.61962 .31428 L
.61043 .31661 L
.60593 .31705 L
.61515 .31403 L
s
.495 .027 0 .135 k
.62441 .31101 m
.62886 .31198 L
.61962 .31428 L
.61515 .31403 L
.62441 .31101 L
F
0 g
.62441 .31101 m
.62886 .31198 L
.61962 .31428 L
.61515 .31403 L
.62441 .31101 L
s
.491 .056 0 .079 k
.63371 .308 m
.63814 .3097 L
.62886 .31198 L
.62441 .31101 L
.63371 .308 L
F
0 g
.63371 .308 m
.63814 .3097 L
.62886 .31198 L
.62441 .31101 L
.63371 .308 L
s
.479 .084 0 .038 k
.64304 .30498 m
.64746 .30743 L
.63814 .3097 L
.63371 .308 L
.64304 .30498 L
F
0 g
.64304 .30498 m
.64746 .30743 L
.63814 .3097 L
.63371 .308 L
.64304 .30498 L
s
.459 .109 0 .014 k
.65241 .30195 m
.65683 .30516 L
.64746 .30743 L
.64304 .30498 L
.65241 .30195 L
F
0 g
.65241 .30195 m
.65683 .30516 L
.64746 .30743 L
.64304 .30498 L
.65241 .30195 L
s
.435 .131 0 .004 k
.66182 .29893 m
.66624 .30289 L
.65683 .30516 L
.65241 .30195 L
.66182 .29893 L
F
0 g
.66182 .29893 m
.66624 .30289 L
.65683 .30516 L
.65241 .30195 L
.66182 .29893 L
s
.409 .149 0 .006 k
.67128 .29589 m
.67569 .30062 L
.66624 .30289 L
.66182 .29893 L
.67128 .29589 L
F
0 g
.67128 .29589 m
.67569 .30062 L
.66624 .30289 L
.66182 .29893 L
.67128 .29589 L
s
.381 .163 0 .017 k
.68077 .29284 m
.68519 .29834 L
.67569 .30062 L
.67128 .29589 L
.68077 .29284 L
F
0 g
.68077 .29284 m
.68519 .29834 L
.67569 .30062 L
.67128 .29589 L
.68077 .29284 L
s
.355 .176 0 .032 k
.6903 .28978 m
.69473 .29606 L
.68519 .29834 L
.68077 .29284 L
.6903 .28978 L
F
0 g
.6903 .28978 m
.69473 .29606 L
.68519 .29834 L
.68077 .29284 L
.6903 .28978 L
s
.33 .185 0 .051 k
.69986 .28671 m
.70432 .29376 L
.69473 .29606 L
.6903 .28978 L
.69986 .28671 L
F
0 g
.69986 .28671 m
.70432 .29376 L
.69473 .29606 L
.6903 .28978 L
.69986 .28671 L
s
.264 .169 0 .08 k
.079 .52818 m
.08469 .53443 L
.07737 .53669 L
.07157 .53118 L
.079 .52818 L
F
0 g
.079 .52818 m
.08469 .53443 L
.07737 .53669 L
.07157 .53118 L
.079 .52818 L
s
.247 .176 0 .099 k
.08647 .52517 m
.09204 .53216 L
.08469 .53443 L
.079 .52818 L
.08647 .52517 L
F
0 g
.08647 .52517 m
.09204 .53216 L
.08469 .53443 L
.079 .52818 L
.08647 .52517 L
s
.231 .183 0 .118 k
.09395 .52215 m
.09942 .52988 L
.09204 .53216 L
.08647 .52517 L
.09395 .52215 L
F
0 g
.09395 .52215 m
.09942 .52988 L
.09204 .53216 L
.08647 .52517 L
.09395 .52215 L
s
.215 .187 0 .137 k
.10146 .51913 m
.10682 .52759 L
.09942 .52988 L
.09395 .52215 L
.10146 .51913 L
F
0 g
.10146 .51913 m
.10682 .52759 L
.09942 .52988 L
.09395 .52215 L
.10146 .51913 L
s
.202 .191 0 .154 k
.10899 .51608 m
.11425 .52529 L
.10682 .52759 L
.10146 .51913 L
.10899 .51608 L
F
0 g
.10899 .51608 m
.11425 .52529 L
.10682 .52759 L
.10146 .51913 L
.10899 .51608 L
s
.191 .195 0 .17 k
.11655 .51304 m
.12171 .52298 L
.11425 .52529 L
.10899 .51608 L
.11655 .51304 L
F
0 g
.11655 .51304 m
.12171 .52298 L
.11425 .52529 L
.10899 .51608 L
.11655 .51304 L
s
.18 .198 0 .185 k
.12414 .50997 m
.1292 .52065 L
.12171 .52298 L
.11655 .51304 L
.12414 .50997 L
F
0 g
.12414 .50997 m
.1292 .52065 L
.12171 .52298 L
.11655 .51304 L
.12414 .50997 L
s
.17 .201 0 .199 k
.13174 .50691 m
.13672 .5183 L
.1292 .52065 L
.12414 .50997 L
.13174 .50691 L
F
0 g
.13174 .50691 m
.13672 .5183 L
.1292 .52065 L
.12414 .50997 L
.13174 .50691 L
s
.161 .203 0 .212 k
.13937 .50384 m
.14426 .51593 L
.13672 .5183 L
.13174 .50691 L
.13937 .50384 L
F
0 g
.13937 .50384 m
.14426 .51593 L
.13672 .5183 L
.13174 .50691 L
.13937 .50384 L
s
.153 .204 0 .224 k
.14703 .50074 m
.15183 .51354 L
.14426 .51593 L
.13937 .50384 L
.14703 .50074 L
F
0 g
.14703 .50074 m
.15183 .51354 L
.14426 .51593 L
.13937 .50384 L
.14703 .50074 L
s
.146 .206 0 .235 k
.15471 .49765 m
.15944 .51111 L
.15183 .51354 L
.14703 .50074 L
.15471 .49765 L
F
0 g
.15471 .49765 m
.15944 .51111 L
.15183 .51354 L
.14703 .50074 L
.15471 .49765 L
s
.139 .207 0 .245 k
.16242 .49454 m
.16708 .50865 L
.15944 .51111 L
.15471 .49765 L
.16242 .49454 L
F
0 g
.16242 .49454 m
.16708 .50865 L
.15944 .51111 L
.15471 .49765 L
.16242 .49454 L
s
.133 .208 0 .254 k
.17015 .49142 m
.17476 .50615 L
.16708 .50865 L
.16242 .49454 L
.17015 .49142 L
F
0 g
.17015 .49142 m
.17476 .50615 L
.16708 .50865 L
.16242 .49454 L
.17015 .49142 L
s
.129 .21 0 .261 k
.17791 .48829 m
.18246 .5036 L
.17476 .50615 L
.17015 .49142 L
.17791 .48829 L
F
0 g
.17791 .48829 m
.18246 .5036 L
.17476 .50615 L
.17015 .49142 L
.17791 .48829 L
s
.125 .211 0 .268 k
.1857 .48516 m
.19019 .50099 L
.18246 .5036 L
.17791 .48829 L
.1857 .48516 L
F
0 g
.1857 .48516 m
.19019 .50099 L
.18246 .5036 L
.17791 .48829 L
.1857 .48516 L
s
.12 .21 0 .275 k
.19351 .482 m
.19796 .49831 L
.19019 .50099 L
.1857 .48516 L
.19351 .482 L
F
0 g
.19351 .482 m
.19796 .49831 L
.19019 .50099 L
.1857 .48516 L
.19351 .482 L
s
.117 .211 0 .28 k
.20134 .47884 m
.20577 .49554 L
.19796 .49831 L
.19351 .482 L
.20134 .47884 L
F
0 g
.20134 .47884 m
.20577 .49554 L
.19796 .49831 L
.19351 .482 L
.20134 .47884 L
s
.115 .212 0 .284 k
.20921 .47567 m
.21362 .49266 L
.20577 .49554 L
.20134 .47884 L
.20921 .47567 L
F
0 g
.20921 .47567 m
.21362 .49266 L
.20577 .49554 L
.20134 .47884 L
.20921 .47567 L
s
.113 .212 0 .287 k
.21709 .47249 m
.22151 .48951 L
.21362 .49266 L
.20921 .47567 L
.21709 .47249 L
F
0 g
.21709 .47249 m
.22151 .48951 L
.21362 .49266 L
.20921 .47567 L
.21709 .47249 L
s
.113 .212 0 .287 k
.22501 .4693 m
.22946 .48607 L
.22151 .48951 L
.21709 .47249 L
.22501 .4693 L
F
0 g
.22501 .4693 m
.22946 .48607 L
.22151 .48951 L
.21709 .47249 L
.22501 .4693 L
s
.115 .212 0 .284 k
.23295 .46609 m
.23745 .48253 L
.22946 .48607 L
.22501 .4693 L
.23295 .46609 L
F
0 g
.23295 .46609 m
.23745 .48253 L
.22946 .48607 L
.22501 .4693 L
.23295 .46609 L
s
.117 .211 0 .28 k
.24091 .46289 m
.24547 .4789 L
.23745 .48253 L
.23295 .46609 L
.24091 .46289 L
F
0 g
.24091 .46289 m
.24547 .4789 L
.23745 .48253 L
.23295 .46609 L
.24091 .46289 L
s
.12 .21 0 .275 k
.24891 .45966 m
.25352 .47519 L
.24547 .4789 L
.24091 .46289 L
.24891 .45966 L
F
0 g
.24891 .45966 m
.25352 .47519 L
.24547 .4789 L
.24091 .46289 L
.24891 .45966 L
s
.125 .211 0 .268 k
.25693 .45643 m
.26159 .47144 L
.25352 .47519 L
.24891 .45966 L
.25693 .45643 L
F
0 g
.25693 .45643 m
.26159 .47144 L
.25352 .47519 L
.24891 .45966 L
.25693 .45643 L
s
.129 .21 0 .261 k
.26497 .45318 m
.2697 .46762 L
.26159 .47144 L
.25693 .45643 L
.26497 .45318 L
F
0 g
.26497 .45318 m
.2697 .46762 L
.26159 .47144 L
.25693 .45643 L
.26497 .45318 L
s
.133 .208 0 .254 k
.27305 .44992 m
.27783 .46376 L
.2697 .46762 L
.26497 .45318 L
.27305 .44992 L
F
0 g
.27305 .44992 m
.27783 .46376 L
.2697 .46762 L
.26497 .45318 L
.27305 .44992 L
s
.139 .207 0 .245 k
.28115 .44666 m
.28599 .45986 L
.27783 .46376 L
.27305 .44992 L
.28115 .44666 L
F
0 g
.28115 .44666 m
.28599 .45986 L
.27783 .46376 L
.27305 .44992 L
.28115 .44666 L
s
.146 .206 0 .235 k
.28928 .44338 m
.29417 .45593 L
.28599 .45986 L
.28115 .44666 L
.28928 .44338 L
F
0 g
.28928 .44338 m
.29417 .45593 L
.28599 .45986 L
.28115 .44666 L
.28928 .44338 L
s
.153 .204 0 .224 k
.29743 .44009 m
.30238 .45197 L
.29417 .45593 L
.28928 .44338 L
.29743 .44009 L
F
0 g
.29743 .44009 m
.30238 .45197 L
.29417 .45593 L
.28928 .44338 L
.29743 .44009 L
s
.161 .203 0 .212 k
.30562 .43678 m
.31061 .44798 L
.30238 .45197 L
.29743 .44009 L
.30562 .43678 L
F
0 g
.30562 .43678 m
.31061 .44798 L
.30238 .45197 L
.29743 .44009 L
.30562 .43678 L
s
.17 .201 0 .199 k
.31383 .43348 m
.31887 .44398 L
.31061 .44798 L
.30562 .43678 L
.31383 .43348 L
F
0 g
.31383 .43348 m
.31887 .44398 L
.31061 .44798 L
.30562 .43678 L
.31383 .43348 L
s
.18 .198 0 .185 k
.32207 .43016 m
.32715 .43996 L
.31887 .44398 L
.31383 .43348 L
.32207 .43016 L
F
0 g
.32207 .43016 m
.32715 .43996 L
.31887 .44398 L
.31383 .43348 L
.32207 .43016 L
s
.191 .195 0 .17 k
.33034 .42682 m
.33546 .43591 L
.32715 .43996 L
.32207 .43016 L
.33034 .42682 L
F
0 g
.33034 .42682 m
.33546 .43591 L
.32715 .43996 L
.32207 .43016 L
.33034 .42682 L
s
.202 .191 0 .154 k
.33864 .42348 m
.34379 .43185 L
.33546 .43591 L
.33034 .42682 L
.33864 .42348 L
F
0 g
.33864 .42348 m
.34379 .43185 L
.33546 .43591 L
.33034 .42682 L
.33864 .42348 L
s
.215 .187 0 .137 k
.34697 .42011 m
.35215 .42778 L
.34379 .43185 L
.33864 .42348 L
.34697 .42011 L
F
0 g
.34697 .42011 m
.35215 .42778 L
.34379 .43185 L
.33864 .42348 L
.34697 .42011 L
s
.231 .183 0 .118 k
.35531 .41675 m
.36054 .4237 L
.35215 .42778 L
.34697 .42011 L
.35531 .41675 L
F
0 g
.35531 .41675 m
.36054 .4237 L
.35215 .42778 L
.34697 .42011 L
.35531 .41675 L
s
.247 .176 0 .099 k
.3637 .41337 m
.36894 .4196 L
.36054 .4237 L
.35531 .41675 L
.3637 .41337 L
F
0 g
.3637 .41337 m
.36894 .4196 L
.36054 .4237 L
.35531 .41675 L
.3637 .41337 L
s
.264 .169 0 .08 k
.37211 .40997 m
.37738 .41549 L
.36894 .4196 L
.3637 .41337 L
.37211 .40997 L
F
0 g
.37211 .40997 m
.37738 .41549 L
.36894 .4196 L
.3637 .41337 L
.37211 .40997 L
s
.284 .16 0 .06 k
.38055 .40657 m
.38583 .41137 L
.37738 .41549 L
.37211 .40997 L
.38055 .40657 L
F
0 g
.38055 .40657 m
.38583 .41137 L
.37738 .41549 L
.37211 .40997 L
.38055 .40657 L
s
.305 .149 0 .042 k
.38902 .40316 m
.39431 .40724 L
.38583 .41137 L
.38055 .40657 L
.38902 .40316 L
F
0 g
.38902 .40316 m
.39431 .40724 L
.38583 .41137 L
.38055 .40657 L
.38902 .40316 L
s
.328 .136 0 .026 k
.39751 .39973 m
.40282 .4031 L
.39431 .40724 L
.38902 .40316 L
.39751 .39973 L
F
0 g
.39751 .39973 m
.40282 .4031 L
.39431 .40724 L
.38902 .40316 L
.39751 .39973 L
s
.351 .12 0 .015 k
.40604 .39629 m
.41135 .39894 L
.40282 .4031 L
.39751 .39973 L
.40604 .39629 L
F
0 g
.40604 .39629 m
.41135 .39894 L
.40282 .4031 L
.39751 .39973 L
.40604 .39629 L
s
.374 .101 0 .011 k
.41459 .39284 m
.4199 .39478 L
.41135 .39894 L
.40604 .39629 L
.41459 .39284 L
F
0 g
.41459 .39284 m
.4199 .39478 L
.41135 .39894 L
.40604 .39629 L
.41459 .39284 L
s
.396 .08 0 .017 k
.42318 .38938 m
.42849 .39062 L
.4199 .39478 L
.41459 .39284 L
.42318 .38938 L
F
0 g
.42318 .38938 m
.42849 .39062 L
.4199 .39478 L
.41459 .39284 L
.42318 .38938 L
s
.415 .054 0 .037 k
.4318 .3859 m
.43709 .38645 L
.42849 .39062 L
.42318 .38938 L
.4318 .3859 L
F
0 g
.4318 .3859 m
.43709 .38645 L
.42849 .39062 L
.42318 .38938 L
.4318 .3859 L
s
.428 .027 0 .072 k
.44044 .38242 m
.44573 .38228 L
.43709 .38645 L
.4318 .3859 L
.44044 .38242 L
F
0 g
.44044 .38242 m
.44573 .38228 L
.43709 .38645 L
.4318 .3859 L
.44044 .38242 L
s
.435 0 0 .122 k
.44912 .37892 m
.45438 .37813 L
.44573 .38228 L
.44044 .38242 L
.44912 .37892 L
F
0 g
.44912 .37892 m
.45438 .37813 L
.44573 .38228 L
.44044 .38242 L
.44912 .37892 L
s
.463 0 .028 .157 k
.45783 .3754 m
.46307 .37398 L
.45438 .37813 L
.44912 .37892 L
.45783 .3754 L
F
0 g
.45783 .3754 m
.46307 .37398 L
.45438 .37813 L
.44912 .37892 L
.45783 .3754 L
s
.483 0 .054 .202 k
.46656 .37188 m
.47177 .36984 L
.46307 .37398 L
.45783 .3754 L
.46656 .37188 L
F
0 g
.46656 .37188 m
.47177 .36984 L
.46307 .37398 L
.45783 .3754 L
.46656 .37188 L
s
.495 0 .076 .253 k
.47533 .36834 m
.48051 .36572 L
.47177 .36984 L
.46656 .37188 L
.47533 .36834 L
F
0 g
.47533 .36834 m
.48051 .36572 L
.47177 .36984 L
.46656 .37188 L
.47533 .36834 L
s
.48414 .3648 m
.48927 .36163 L
.48051 .36572 L
.47533 .36834 L
.48414 .3648 L
F
.48414 .3648 m
.48927 .36163 L
.48051 .36572 L
.47533 .36834 L
.48414 .3648 L
s
.49296 .36123 m
.49806 .35759 L
.48927 .36163 L
.48414 .3648 L
.49296 .36123 L
F
.49296 .36123 m
.49806 .35759 L
.48927 .36163 L
.48414 .3648 L
.49296 .36123 L
s
.50181 .35767 m
.50687 .35358 L
.49806 .35759 L
.49296 .36123 L
.50181 .35767 L
F
.50181 .35767 m
.50687 .35358 L
.49806 .35759 L
.49296 .36123 L
.50181 .35767 L
s
.51071 .35408 m
.51572 .34964 L
.50687 .35358 L
.50181 .35767 L
.51071 .35408 L
F
.51071 .35408 m
.51572 .34964 L
.50687 .35358 L
.50181 .35767 L
.51071 .35408 L
s
.51964 .35048 m
.52459 .3458 L
.51572 .34964 L
.51071 .35408 L
.51964 .35048 L
F
.51964 .35048 m
.52459 .3458 L
.51572 .34964 L
.51071 .35408 L
.51964 .35048 L
s
.52859 .34687 m
.53349 .3422 L
.52459 .3458 L
.51964 .35048 L
.52859 .34687 L
F
.52859 .34687 m
.53349 .3422 L
.52459 .3458 L
.51964 .35048 L
.52859 .34687 L
s
.53758 .34324 m
.54242 .33886 L
.53349 .3422 L
.52859 .34687 L
.53758 .34324 L
F
.53758 .34324 m
.54242 .33886 L
.53349 .3422 L
.52859 .34687 L
.53758 .34324 L
s
.5466 .33961 m
.55138 .33561 L
.54242 .33886 L
.53758 .34324 L
.5466 .33961 L
F
.5466 .33961 m
.55138 .33561 L
.54242 .33886 L
.53758 .34324 L
.5466 .33961 L
s
.55565 .33595 m
.56039 .33243 L
.55138 .33561 L
.5466 .33961 L
.55565 .33595 L
F
.55565 .33595 m
.56039 .33243 L
.55138 .33561 L
.5466 .33961 L
.55565 .33595 L
s
.56473 .3323 m
.56943 .32929 L
.56039 .33243 L
.55565 .33595 L
.56473 .3323 L
F
.56473 .3323 m
.56943 .32929 L
.56039 .33243 L
.55565 .33595 L
.56473 .3323 L
s
.57384 .32862 m
.5785 .3262 L
.56943 .32929 L
.56473 .3323 L
.57384 .32862 L
F
.57384 .32862 m
.5785 .3262 L
.56943 .32929 L
.56473 .3323 L
.57384 .32862 L
s
.583 .32492 m
.58761 .32313 L
.5785 .3262 L
.57384 .32862 L
.583 .32492 L
F
.583 .32492 m
.58761 .32313 L
.5785 .3262 L
.57384 .32862 L
.583 .32492 L
s
.495 0 .076 .253 k
.59217 .32123 m
.59675 .32008 L
.58761 .32313 L
.583 .32492 L
.59217 .32123 L
F
0 g
.59217 .32123 m
.59675 .32008 L
.58761 .32313 L
.583 .32492 L
.59217 .32123 L
s
.483 0 .054 .202 k
.60139 .31751 m
.60593 .31705 L
.59675 .32008 L
.59217 .32123 L
.60139 .31751 L
F
0 g
.60139 .31751 m
.60593 .31705 L
.59675 .32008 L
.59217 .32123 L
.60139 .31751 L
s
.463 0 .028 .157 k
.61064 .31377 m
.61515 .31403 L
.60593 .31705 L
.60139 .31751 L
.61064 .31377 L
F
0 g
.61064 .31377 m
.61515 .31403 L
.60593 .31705 L
.60139 .31751 L
.61064 .31377 L
s
.435 0 0 .122 k
.61992 .31004 m
.62441 .31101 L
.61515 .31403 L
.61064 .31377 L
.61992 .31004 L
F
0 g
.61992 .31004 m
.62441 .31101 L
.61515 .31403 L
.61064 .31377 L
.61992 .31004 L
s
.428 .027 0 .072 k
.62923 .30628 m
.63371 .308 L
.62441 .31101 L
.61992 .31004 L
.62923 .30628 L
F
0 g
.62923 .30628 m
.63371 .308 L
.62441 .31101 L
.61992 .31004 L
.62923 .30628 L
s
.415 .054 0 .037 k
.63858 .30252 m
.64304 .30498 L
.63371 .308 L
.62923 .30628 L
.63858 .30252 L
F
0 g
.63858 .30252 m
.64304 .30498 L
.63371 .308 L
.62923 .30628 L
.63858 .30252 L
s
.396 .08 0 .017 k
.64796 .29873 m
.65241 .30195 L
.64304 .30498 L
.63858 .30252 L
.64796 .29873 L
F
0 g
.64796 .29873 m
.65241 .30195 L
.64304 .30498 L
.63858 .30252 L
.64796 .29873 L
s
.374 .101 0 .011 k
.65738 .29493 m
.66182 .29893 L
.65241 .30195 L
.64796 .29873 L
.65738 .29493 L
F
0 g
.65738 .29493 m
.66182 .29893 L
.65241 .30195 L
.64796 .29873 L
.65738 .29493 L
s
.351 .12 0 .015 k
.66682 .29112 m
.67128 .29589 L
.66182 .29893 L
.65738 .29493 L
.66682 .29112 L
F
0 g
.66682 .29112 m
.67128 .29589 L
.66182 .29893 L
.65738 .29493 L
.66682 .29112 L
s
.328 .136 0 .026 k
.67632 .2873 m
.68077 .29284 L
.67128 .29589 L
.66682 .29112 L
.67632 .2873 L
F
0 g
.67632 .2873 m
.68077 .29284 L
.67128 .29589 L
.66682 .29112 L
.67632 .2873 L
s
.305 .149 0 .042 k
.68583 .28345 m
.6903 .28978 L
.68077 .29284 L
.67632 .2873 L
.68583 .28345 L
F
0 g
.68583 .28345 m
.6903 .28978 L
.68077 .29284 L
.67632 .2873 L
.68583 .28345 L
s
.284 .16 0 .06 k
.69538 .2796 m
.69986 .28671 L
.6903 .28978 L
.68583 .28345 L
.69538 .2796 L
F
0 g
.69538 .2796 m
.69986 .28671 L
.6903 .28978 L
.68583 .28345 L
.69538 .2796 L
s
.25 Mabswid
.68909 .16148 m
.94792 .59261 L
s
.94792 .59261 m
.97619 .81785 L
s
.97619 .81785 m
.70222 .408 L
s
.70222 .408 m
.68909 .16148 L
s
.08808 .41774 m
.0538 .65326 L
s
.0538 .65326 m
.70222 .408 L
s
.70222 .408 m
.68909 .16148 L
s
.68909 .16148 m
.08808 .41774 L
s
.08808 .41774 m
.68909 .16148 L
s
.08808 .41774 m
.09251 .42224 L
s
gsave
.06318 .38787 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22498 .35936 m
.22919 .36411 L
s
gsave
.14167 .32831 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37024 .29742 m
.37419 .30242 L
s
gsave
.30987 .26588 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52465 .23159 m
.5283 .23685 L
s
gsave
.45 .19952 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68909 .16148 m
.6924 .16699 L
s
gsave
.66712 .12888 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11483 .40633 m
.11746 .40906 L
s
.14188 .3948 m
.14449 .39755 L
s
.16926 .38312 m
.17184 .38591 L
s
.19696 .37132 m
.19951 .37413 L
s
.25334 .34727 m
.25583 .35014 L
s
.28204 .33504 m
.28451 .33794 L
s
.31108 .32265 m
.31352 .32559 L
s
.34048 .31012 m
.34289 .31308 L
s
.40036 .28459 m
.4027 .28761 L
s
.43086 .27158 m
.43316 .27463 L
s
.46173 .25842 m
.464 .26151 L
s
.49299 .24508 m
.49522 .24821 L
s
.5567 .21792 m
.55886 .22111 L
s
.58917 .20408 m
.59128 .2073 L
s
.62204 .19006 m
.62412 .19331 L
s
.65535 .17586 m
.65738 .17914 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.24884 .39985 m
.2603 .39886 L
.27175 .39806 L
.28322 .3974 L
.29467 .39686 L
.30612 .39646 L
.31759 .39619 L
.32904 .39619 L
.34051 .39646 L
.35196 .39686 L
.36342 .3974 L
.37488 .39806 L
.38633 .39886 L
.39779 .39985 L
.40315 .40038 L
.40925 .40105 L
.42071 .40252 L
.43217 .40435 L
.44362 .40668 L
.45508 .4097 L
.46203 .41201 L
.46654 .41377 L
.478 .41951 L
.48412 .42365 L
.48945 .42819 L
.49583 .43529 L
.50092 .44293 L
.50306 .44692 L
.50793 .45856 L
.51138 .4702 L
.51237 .47432 L
.51392 .48183 L
.5158 .49347 L
.51718 .50511 L
.51815 .51675 L
.51865 .52839 L
.51815 .54002 L
.51718 .55166 L
.5158 .5633 L
.51392 .57494 L
.51237 .58245 L
.51138 .58657 L
.50793 .59821 L
.50306 .60985 L
.50092 .61384 L
.49583 .62149 L
.48945 .62858 L
.48412 .63312 L
.478 .63726 L
.46654 .64301 L
.46203 .64476 L
.45508 .64707 L
.44362 .65009 L
.43217 .65242 L
.42071 .65426 L
.40925 .65573 L
.40315 .6564 L
.39779 .65692 L
.38633 .65791 L
.37488 .65872 L
.36342 .65938 L
.35196 .65991 L
.34051 .66031 L
.32904 .66059 L
.31759 .66059 L
.30612 .66031 L
.29467 .65991 L
.28322 .65938 L
.27175 .65872 L
.2603 .65791 L
.24884 .65692 L
.24348 .6564 L
.23738 .65573 L
.22593 .65426 L
.21446 .65242 L
.20301 .65009 L
.19155 .64707 L
.1846 .64476 L
.18009 .64301 L
.16863 .63726 L
.16251 .63312 L
.15718 .62858 L
.1508 .62149 L
.14572 .61384 L
.14357 .60985 L
.13871 .59821 L
.13525 .58657 L
.13426 .58245 L
.13271 .57494 L
.13083 .5633 L
.12945 .55166 L
.12848 .54002 L
.12798 .52839 L
.12848 .51675 L
.12945 .50511 L
.13083 .49347 L
.13271 .48183 L
.13426 .47432 L
.13525 .4702 L
.13871 .45856 L
.14357 .44692 L
.14572 .44293 L
.1508 .43529 L
.15718 .42819 L
.16251 .42365 L
.16863 .41951 L
.18009 .41377 L
.1846 .41201 L
.19155 .4097 L
.20301 .40668 L
.21446 .40435 L
.22593 .40252 L
.23738 .40105 L
.24348 .40038 L
F
0 g
.5 Mabswid
.24884 .39985 m
.2603 .39886 L
.27175 .39806 L
.28322 .3974 L
.29467 .39686 L
.30612 .39646 L
.31759 .39619 L
.32904 .39619 L
.34051 .39646 L
.35196 .39686 L
.36342 .3974 L
.37488 .39806 L
.38633 .39886 L
.39779 .39985 L
.40315 .40038 L
.40925 .40105 L
.42071 .40252 L
.43217 .40435 L
.44362 .40668 L
.45508 .4097 L
.46203 .41201 L
.46654 .41377 L
.478 .41951 L
.48412 .42365 L
.48945 .42819 L
.49583 .43529 L
.50092 .44293 L
.50306 .44692 L
.50793 .45856 L
.51138 .4702 L
.51237 .47432 L
.51392 .48183 L
.5158 .49347 L
.51718 .50511 L
.51815 .51675 L
.51865 .52839 L
.51815 .54002 L
.51718 .55166 L
.5158 .5633 L
.51392 .57494 L
.51237 .58245 L
.51138 .58657 L
.50793 .59821 L
.50306 .60985 L
.50092 .61384 L
.49583 .62149 L
.48945 .62858 L
.48412 .63312 L
.478 .63726 L
.46654 .64301 L
Mistroke
.46203 .64476 L
.45508 .64707 L
.44362 .65009 L
.43217 .65242 L
.42071 .65426 L
.40925 .65573 L
.40315 .6564 L
.39779 .65692 L
.38633 .65791 L
.37488 .65872 L
.36342 .65938 L
.35196 .65991 L
.34051 .66031 L
.32904 .66059 L
.31759 .66059 L
.30612 .66031 L
.29467 .65991 L
.28322 .65938 L
.27175 .65872 L
.2603 .65791 L
.24884 .65692 L
.24348 .6564 L
.23738 .65573 L
.22593 .65426 L
.21446 .65242 L
.20301 .65009 L
.19155 .64707 L
.1846 .64476 L
.18009 .64301 L
.16863 .63726 L
.16251 .63312 L
.15718 .62858 L
.1508 .62149 L
.14572 .61384 L
.14357 .60985 L
.13871 .59821 L
.13525 .58657 L
.13426 .58245 L
.13271 .57494 L
.13083 .5633 L
.12945 .55166 L
.12848 .54002 L
.12798 .52839 L
.12848 .51675 L
.12945 .50511 L
.13083 .49347 L
.13271 .48183 L
.13426 .47432 L
.13525 .4702 L
.13871 .45856 L
Mistroke
.14357 .44692 L
.14572 .44293 L
.1508 .43529 L
.15718 .42819 L
.16251 .42365 L
.16863 .41951 L
.18009 .41377 L
.1846 .41201 L
.19155 .4097 L
.20301 .40668 L
.21446 .40435 L
.22593 .40252 L
.23738 .40105 L
.24348 .40038 L
.24884 .39985 L
Mfstroke
.6 g
.30612 .1094 m
.31759 .10913 L
.32904 .10913 L
.34051 .1094 L
.34172 .10944 L
.35196 .10981 L
.36342 .11034 L
.37488 .111 L
.38633 .1118 L
.39779 .11279 L
.40925 .11399 L
.42071 .11547 L
.43217 .1173 L
.44362 .11962 L
.44953 .12108 L
.45508 .12265 L
.46654 .12671 L
.478 .13245 L
.47843 .13271 L
.48945 .14114 L
.49259 .14436 L
.50092 .15587 L
.50099 .15599 L
.5065 .16763 L
.51035 .17927 L
.51237 .18727 L
.51315 .1909 L
.51523 .20254 L
.51678 .21418 L
.51788 .22581 L
.51855 .23746 L
.51838 .24909 L
.51755 .26072 L
.51631 .27237 L
.51461 .284 L
.51237 .29538 L
.51232 .29563 L
.5092 .30728 L
.50488 .31891 L
.50092 .32679 L
.4986 .33055 L
.48945 .34153 L
.48875 .34219 L
.478 .35021 L
.47129 .35382 L
.46654 .35595 L
.45508 .36001 L
.44362 .36304 L
.43217 .36537 L
.43161 .36547 L
.42071 .3672 L
.40925 .36867 L
.39779 .36987 L
.38633 .37086 L
.37488 .37166 L
.36342 .37233 L
.35196 .37285 L
.34051 .37326 L
.32904 .37352 L
.31759 .37352 L
.30612 .37326 L
.29467 .37285 L
.28322 .37233 L
.27175 .37166 L
.2603 .37086 L
.24884 .36987 L
.23738 .36867 L
.22593 .3672 L
.21502 .36547 L
.21446 .36537 L
.20301 .36304 L
.19155 .36001 L
.18009 .35595 L
.17534 .35382 L
.16863 .35021 L
.15789 .34219 L
.15718 .34153 L
.14804 .33055 L
.14572 .32679 L
.14175 .31891 L
.13743 .30728 L
.13431 .29563 L
.13426 .29538 L
.13202 .284 L
.13032 .27237 L
.12908 .26072 L
.12825 .24909 L
.12808 .23746 L
.12875 .22581 L
.12985 .21418 L
.1314 .20254 L
.13348 .1909 L
.13426 .18727 L
.13628 .17927 L
.14013 .16763 L
.14565 .15599 L
.14572 .15587 L
.15404 .14436 L
.15718 .14114 L
.1682 .13271 L
.16863 .13245 L
.18009 .12671 L
.19155 .12265 L
.1971 .12108 L
.20301 .11962 L
.21446 .1173 L
.22593 .11547 L
.23738 .11399 L
.24884 .11279 L
.2603 .1118 L
.27175 .111 L
.28322 .11034 L
.29467 .10981 L
.30491 .10944 L
F
0 g
.30612 .1094 m
.31759 .10913 L
.32904 .10913 L
.34051 .1094 L
.34172 .10944 L
.35196 .10981 L
.36342 .11034 L
.37488 .111 L
.38633 .1118 L
.39779 .11279 L
.40925 .11399 L
.42071 .11547 L
.43217 .1173 L
.44362 .11962 L
.44953 .12108 L
.45508 .12265 L
.46654 .12671 L
.478 .13245 L
.47843 .13271 L
.48945 .14114 L
.49259 .14436 L
.50092 .15587 L
.50099 .15599 L
.5065 .16763 L
.51035 .17927 L
.51237 .18727 L
.51315 .1909 L
.51523 .20254 L
.51678 .21418 L
.51788 .22581 L
.51855 .23746 L
.51838 .24909 L
.51755 .26072 L
.51631 .27237 L
.51461 .284 L
.51237 .29538 L
.51232 .29563 L
.5092 .30728 L
.50488 .31891 L
.50092 .32679 L
.4986 .33055 L
.48945 .34153 L
.48875 .34219 L
.478 .35021 L
.47129 .35382 L
.46654 .35595 L
.45508 .36001 L
.44362 .36304 L
.43217 .36537 L
.43161 .36547 L
Mistroke
.42071 .3672 L
.40925 .36867 L
.39779 .36987 L
.38633 .37086 L
.37488 .37166 L
.36342 .37233 L
.35196 .37285 L
.34051 .37326 L
.32904 .37352 L
.31759 .37352 L
.30612 .37326 L
.29467 .37285 L
.28322 .37233 L
.27175 .37166 L
.2603 .37086 L
.24884 .36987 L
.23738 .36867 L
.22593 .3672 L
.21502 .36547 L
.21446 .36537 L
.20301 .36304 L
.19155 .36001 L
.18009 .35595 L
.17534 .35382 L
.16863 .35021 L
.15789 .34219 L
.15718 .34153 L
.14804 .33055 L
.14572 .32679 L
.14175 .31891 L
.13743 .30728 L
.13431 .29563 L
.13426 .29538 L
.13202 .284 L
.13032 .27237 L
.12908 .26072 L
.12825 .24909 L
.12808 .23746 L
.12875 .22581 L
.12985 .21418 L
.1314 .20254 L
.13348 .1909 L
.13426 .18727 L
.13628 .17927 L
.14013 .16763 L
.14565 .15599 L
.14572 .15587 L
.15404 .14436 L
.15718 .14114 L
.1682 .13271 L
Mistroke
.16863 .13245 L
.18009 .12671 L
.19155 .12265 L
.1971 .12108 L
.20301 .11962 L
.21446 .1173 L
.22593 .11547 L
.23738 .11399 L
.24884 .11279 L
.2603 .1118 L
.27175 .111 L
.28322 .11034 L
.29467 .10981 L
.30491 .10944 L
.30612 .1094 L
Mfstroke
.6 g
.22593 .68957 m
.23738 .6881 L
.24884 .6869 L
.2603 .68592 L
.27175 .68511 L
.28322 .68445 L
.29467 .68392 L
.30612 .68351 L
.31759 .68324 L
.32904 .68324 L
.34051 .68351 L
.35196 .68392 L
.36342 .68445 L
.37488 .68511 L
.38633 .68592 L
.39779 .6869 L
.40925 .6881 L
.42071 .68957 L
.43161 .69131 L
.43217 .69141 L
.44362 .69373 L
.45508 .69676 L
.46654 .70083 L
.47129 .70295 L
.478 .70656 L
.48875 .71458 L
.48945 .71525 L
.4986 .72622 L
.50092 .72998 L
.50488 .73786 L
.5092 .74949 L
.51232 .76114 L
.51237 .76139 L
.51461 .77277 L
.51631 .7844 L
.51755 .79605 L
.51838 .80768 L
.51855 .81932 L
.51788 .83096 L
.51678 .84259 L
.51523 .85423 L
.51315 .86587 L
.51237 .86951 L
.51035 .8775 L
.5065 .88915 L
.50099 .90078 L
.50092 .90091 L
.49259 .91242 L
.48945 .91563 L
.47843 .92406 L
.478 .92432 L
.46654 .93006 L
.45508 .93413 L
.44953 .93569 L
.44362 .93715 L
.43217 .93947 L
.42071 .94131 L
.40925 .94278 L
.39779 .94398 L
.38633 .94497 L
.37488 .94577 L
.36342 .94643 L
.35196 .94696 L
.34172 .94733 L
.34051 .94737 L
.32904 .94764 L
.31759 .94764 L
.30612 .94737 L
.30491 .94733 L
.29467 .94696 L
.28322 .94643 L
.27175 .94577 L
.2603 .94497 L
.24884 .94398 L
.23738 .94278 L
.22593 .94131 L
.21446 .93947 L
.20301 .93715 L
.1971 .93569 L
.19155 .93413 L
.18009 .93006 L
.16863 .92432 L
.1682 .92406 L
.15718 .91563 L
.15404 .91242 L
.14572 .90091 L
.14565 .90078 L
.14013 .88915 L
.13628 .8775 L
.13426 .86951 L
.13348 .86587 L
.1314 .85423 L
.12985 .84259 L
.12875 .83096 L
.12808 .81932 L
.12825 .80768 L
.12908 .79605 L
.13032 .7844 L
.13202 .77277 L
.13426 .76139 L
.13431 .76114 L
.13743 .74949 L
.14175 .73786 L
.14572 .72998 L
.14804 .72622 L
.15718 .71525 L
.15789 .71458 L
.16863 .70656 L
.17534 .70295 L
.18009 .70083 L
.19155 .69676 L
.20301 .69373 L
.21446 .69141 L
.21502 .69131 L
F
0 g
.22593 .68957 m
.23738 .6881 L
.24884 .6869 L
.2603 .68592 L
.27175 .68511 L
.28322 .68445 L
.29467 .68392 L
.30612 .68351 L
.31759 .68324 L
.32904 .68324 L
.34051 .68351 L
.35196 .68392 L
.36342 .68445 L
.37488 .68511 L
.38633 .68592 L
.39779 .6869 L
.40925 .6881 L
.42071 .68957 L
.43161 .69131 L
.43217 .69141 L
.44362 .69373 L
.45508 .69676 L
.46654 .70083 L
.47129 .70295 L
.478 .70656 L
.48875 .71458 L
.48945 .71525 L
.4986 .72622 L
.50092 .72998 L
.50488 .73786 L
.5092 .74949 L
.51232 .76114 L
.51237 .76139 L
.51461 .77277 L
.51631 .7844 L
.51755 .79605 L
.51838 .80768 L
.51855 .81932 L
.51788 .83096 L
.51678 .84259 L
.51523 .85423 L
.51315 .86587 L
.51237 .86951 L
.51035 .8775 L
.5065 .88915 L
.50099 .90078 L
.50092 .90091 L
.49259 .91242 L
.48945 .91563 L
.47843 .92406 L
Mistroke
.478 .92432 L
.46654 .93006 L
.45508 .93413 L
.44953 .93569 L
.44362 .93715 L
.43217 .93947 L
.42071 .94131 L
.40925 .94278 L
.39779 .94398 L
.38633 .94497 L
.37488 .94577 L
.36342 .94643 L
.35196 .94696 L
.34172 .94733 L
.34051 .94737 L
.32904 .94764 L
.31759 .94764 L
.30612 .94737 L
.30491 .94733 L
.29467 .94696 L
.28322 .94643 L
.27175 .94577 L
.2603 .94497 L
.24884 .94398 L
.23738 .94278 L
.22593 .94131 L
.21446 .93947 L
.20301 .93715 L
.1971 .93569 L
.19155 .93413 L
.18009 .93006 L
.16863 .92432 L
.1682 .92406 L
.15718 .91563 L
.15404 .91242 L
.14572 .90091 L
.14565 .90078 L
.14013 .88915 L
.13628 .8775 L
.13426 .86951 L
.13348 .86587 L
.1314 .85423 L
.12985 .84259 L
.12875 .83096 L
.12808 .81932 L
.12825 .80768 L
.12908 .79605 L
.13032 .7844 L
.13202 .77277 L
.13426 .76139 L
Mistroke
.13431 .76114 L
.13743 .74949 L
.14175 .73786 L
.14572 .72998 L
.14804 .72622 L
.15718 .71525 L
.15789 .71458 L
.16863 .70656 L
.17534 .70295 L
.18009 .70083 L
.19155 .69676 L
.20301 .69373 L
.21446 .69141 L
.21502 .69131 L
.22593 .68957 L
Mfstroke
.3 g
.28322 .42256 m
.29467 .42096 L
.30612 .41973 L
.31759 .41892 L
.32904 .41892 L
.34051 .41973 L
.35196 .42096 L
.36342 .42256 L
.36997 .42365 L
.37488 .42456 L
.38633 .42701 L
.39779 .43001 L
.40925 .43368 L
.41358 .43529 L
.42071 .43822 L
.43217 .44393 L
.43721 .44692 L
.44362 .45126 L
.45251 .45856 L
.45508 .46103 L
.46318 .4702 L
.46654 .47482 L
.47093 .48183 L
.47665 .49347 L
.478 .49675 L
.48086 .50511 L
.48378 .51675 L
.48527 .52839 L
.48378 .54002 L
.48086 .55166 L
.478 .56002 L
.47665 .5633 L
.47093 .57494 L
.46654 .58195 L
.46318 .58657 L
.45508 .59574 L
.45251 .59821 L
.44362 .60551 L
.43721 .60985 L
.43217 .61284 L
.42071 .61855 L
.41358 .62149 L
.40925 .62309 L
.39779 .62676 L
.38633 .62976 L
.37488 .63221 L
.36997 .63312 L
.36342 .63421 L
.35196 .63581 L
.34051 .63704 L
.32904 .63786 L
.31759 .63786 L
.30612 .63704 L
.29467 .63581 L
.28322 .63421 L
.27666 .63312 L
.27175 .63221 L
.2603 .62976 L
.24884 .62676 L
.23738 .62309 L
.23305 .62149 L
.22593 .61855 L
.21446 .61284 L
.20942 .60985 L
.20301 .60551 L
.19413 .59821 L
.19155 .59574 L
.18346 .58657 L
.18009 .58195 L
.17571 .57494 L
.16998 .5633 L
.16863 .56002 L
.16578 .55166 L
.16285 .54002 L
.16136 .52839 L
.16285 .51675 L
.16578 .50511 L
.16863 .49675 L
.16998 .49347 L
.17571 .48183 L
.18009 .47482 L
.18346 .4702 L
.19155 .46103 L
.19413 .45856 L
.20301 .45126 L
.20942 .44692 L
.21446 .44393 L
.22593 .43822 L
.23305 .43529 L
.23738 .43368 L
.24884 .43001 L
.2603 .42701 L
.27175 .42456 L
.27666 .42365 L
F
0 g
.28322 .42256 m
.29467 .42096 L
.30612 .41973 L
.31759 .41892 L
.32904 .41892 L
.34051 .41973 L
.35196 .42096 L
.36342 .42256 L
.36997 .42365 L
.37488 .42456 L
.38633 .42701 L
.39779 .43001 L
.40925 .43368 L
.41358 .43529 L
.42071 .43822 L
.43217 .44393 L
.43721 .44692 L
.44362 .45126 L
.45251 .45856 L
.45508 .46103 L
.46318 .4702 L
.46654 .47482 L
.47093 .48183 L
.47665 .49347 L
.478 .49675 L
.48086 .50511 L
.48378 .51675 L
.48527 .52839 L
.48378 .54002 L
.48086 .55166 L
.478 .56002 L
.47665 .5633 L
.47093 .57494 L
.46654 .58195 L
.46318 .58657 L
.45508 .59574 L
.45251 .59821 L
.44362 .60551 L
.43721 .60985 L
.43217 .61284 L
.42071 .61855 L
.41358 .62149 L
.40925 .62309 L
.39779 .62676 L
.38633 .62976 L
.37488 .63221 L
.36997 .63312 L
.36342 .63421 L
.35196 .63581 L
.34051 .63704 L
Mistroke
.32904 .63786 L
.31759 .63786 L
.30612 .63704 L
.29467 .63581 L
.28322 .63421 L
.27666 .63312 L
.27175 .63221 L
.2603 .62976 L
.24884 .62676 L
.23738 .62309 L
.23305 .62149 L
.22593 .61855 L
.21446 .61284 L
.20942 .60985 L
.20301 .60551 L
.19413 .59821 L
.19155 .59574 L
.18346 .58657 L
.18009 .58195 L
.17571 .57494 L
.16998 .5633 L
.16863 .56002 L
.16578 .55166 L
.16285 .54002 L
.16136 .52839 L
.16285 .51675 L
.16578 .50511 L
.16863 .49675 L
.16998 .49347 L
.17571 .48183 L
.18009 .47482 L
.18346 .4702 L
.19155 .46103 L
.19413 .45856 L
.20301 .45126 L
.20942 .44692 L
.21446 .44393 L
.22593 .43822 L
.23305 .43529 L
.23738 .43368 L
.24884 .43001 L
.2603 .42701 L
.27175 .42456 L
.27666 .42365 L
.28322 .42256 L
Mfstroke
.7 g
.30612 .13268 m
.31759 .13186 L
.32904 .13186 L
.34051 .13268 L
.34091 .13271 L
.35196 .13391 L
.36342 .13551 L
.37488 .13751 L
.38633 .13996 L
.39779 .14296 L
.40242 .14436 L
.40925 .14663 L
.42071 .15117 L
.43055 .15599 L
.43217 .15688 L
.44362 .1642 L
.44804 .16763 L
.45508 .17398 L
.46 .17927 L
.46654 .18777 L
.4686 .1909 L
.47493 .20254 L
.478 .20971 L
.47961 .21418 L
.48295 .22581 L
.48499 .23746 L
.48447 .24909 L
.48197 .26072 L
.47821 .27237 L
.478 .27291 L
.47302 .284 L
.46654 .29489 L
.46602 .29563 L
.45646 .30728 L
.45508 .30868 L
.44362 .31846 L
.44299 .31891 L
.43217 .32579 L
.42279 .33055 L
.42071 .33149 L
.40925 .33603 L
.39779 .3397 L
.38846 .34219 L
.38633 .3427 L
.37488 .34515 L
.36342 .34716 L
.35196 .34876 L
.34051 .34998 L
.32904 .3508 L
.31759 .3508 L
.30612 .34998 L
.29467 .34876 L
.28322 .34716 L
.27175 .34515 L
.2603 .3427 L
.25817 .34219 L
.24884 .3397 L
.23738 .33603 L
.22593 .33149 L
.22384 .33055 L
.21446 .32579 L
.20364 .31891 L
.20301 .31846 L
.19155 .30868 L
.19017 .30728 L
.18061 .29563 L
.18009 .29489 L
.17361 .284 L
.16863 .27291 L
.16842 .27237 L
.16466 .26072 L
.16216 .24909 L
.16164 .23746 L
.16369 .22581 L
.16703 .21418 L
.16863 .20971 L
.1717 .20254 L
.17803 .1909 L
.18009 .18777 L
.18663 .17927 L
.19155 .17398 L
.19859 .16763 L
.20301 .1642 L
.21446 .15688 L
.21608 .15599 L
.22593 .15117 L
.23738 .14663 L
.24421 .14436 L
.24884 .14296 L
.2603 .13996 L
.27175 .13751 L
.28322 .13551 L
.29467 .13391 L
.30572 .13271 L
F
0 g
.30612 .13268 m
.31759 .13186 L
.32904 .13186 L
.34051 .13268 L
.34091 .13271 L
.35196 .13391 L
.36342 .13551 L
.37488 .13751 L
.38633 .13996 L
.39779 .14296 L
.40242 .14436 L
.40925 .14663 L
.42071 .15117 L
.43055 .15599 L
.43217 .15688 L
.44362 .1642 L
.44804 .16763 L
.45508 .17398 L
.46 .17927 L
.46654 .18777 L
.4686 .1909 L
.47493 .20254 L
.478 .20971 L
.47961 .21418 L
.48295 .22581 L
.48499 .23746 L
.48447 .24909 L
.48197 .26072 L
.47821 .27237 L
.478 .27291 L
.47302 .284 L
.46654 .29489 L
.46602 .29563 L
.45646 .30728 L
.45508 .30868 L
.44362 .31846 L
.44299 .31891 L
.43217 .32579 L
.42279 .33055 L
.42071 .33149 L
.40925 .33603 L
.39779 .3397 L
.38846 .34219 L
.38633 .3427 L
.37488 .34515 L
.36342 .34716 L
.35196 .34876 L
.34051 .34998 L
.32904 .3508 L
.31759 .3508 L
Mistroke
.30612 .34998 L
.29467 .34876 L
.28322 .34716 L
.27175 .34515 L
.2603 .3427 L
.25817 .34219 L
.24884 .3397 L
.23738 .33603 L
.22593 .33149 L
.22384 .33055 L
.21446 .32579 L
.20364 .31891 L
.20301 .31846 L
.19155 .30868 L
.19017 .30728 L
.18061 .29563 L
.18009 .29489 L
.17361 .284 L
.16863 .27291 L
.16842 .27237 L
.16466 .26072 L
.16216 .24909 L
.16164 .23746 L
.16369 .22581 L
.16703 .21418 L
.16863 .20971 L
.1717 .20254 L
.17803 .1909 L
.18009 .18777 L
.18663 .17927 L
.19155 .17398 L
.19859 .16763 L
.20301 .1642 L
.21446 .15688 L
.21608 .15599 L
.22593 .15117 L
.23738 .14663 L
.24421 .14436 L
.24884 .14296 L
.2603 .13996 L
.27175 .13751 L
.28322 .13551 L
.29467 .13391 L
.30572 .13271 L
.30612 .13268 L
Mfstroke
.7 g
.2603 .71407 m
.27175 .71162 L
.28322 .70961 L
.29467 .70801 L
.30612 .70679 L
.31759 .70597 L
.32904 .70597 L
.34051 .70679 L
.35196 .70801 L
.36342 .70961 L
.37488 .71162 L
.38633 .71407 L
.38846 .71458 L
.39779 .71707 L
.40925 .72074 L
.42071 .72529 L
.42279 .72622 L
.43217 .73098 L
.44299 .73786 L
.44362 .73832 L
.45508 .74809 L
.45646 .74949 L
.46602 .76114 L
.46654 .76188 L
.47302 .77277 L
.478 .78386 L
.47821 .7844 L
.48197 .79605 L
.48447 .80768 L
.48499 .81932 L
.48295 .83096 L
.47961 .84259 L
.478 .84706 L
.47493 .85423 L
.4686 .86587 L
.46654 .86901 L
.46 .8775 L
.45508 .8828 L
.44804 .88915 L
.44362 .89257 L
.43217 .8999 L
.43055 .90078 L
.42071 .9056 L
.40925 .91014 L
.40242 .91242 L
.39779 .91381 L
.38633 .91681 L
.37488 .91927 L
.36342 .92126 L
.35196 .92287 L
.34091 .92406 L
.34051 .92409 L
.32904 .92491 L
.31759 .92491 L
.30612 .92409 L
.30572 .92406 L
.29467 .92287 L
.28322 .92126 L
.27175 .91927 L
.2603 .91681 L
.24884 .91381 L
.24421 .91242 L
.23738 .91014 L
.22593 .9056 L
.21608 .90078 L
.21446 .8999 L
.20301 .89257 L
.19859 .88915 L
.19155 .8828 L
.18663 .8775 L
.18009 .86901 L
.17803 .86587 L
.1717 .85423 L
.16863 .84706 L
.16703 .84259 L
.16369 .83096 L
.16164 .81932 L
.16216 .80768 L
.16466 .79605 L
.16842 .7844 L
.16863 .78386 L
.17361 .77277 L
.18009 .76188 L
.18061 .76114 L
.19017 .74949 L
.19155 .74809 L
.20301 .73832 L
.20364 .73786 L
.21446 .73098 L
.22384 .72622 L
.22593 .72529 L
.23738 .72074 L
.24884 .71707 L
.25817 .71458 L
F
0 g
.2603 .71407 m
.27175 .71162 L
.28322 .70961 L
.29467 .70801 L
.30612 .70679 L
.31759 .70597 L
.32904 .70597 L
.34051 .70679 L
.35196 .70801 L
.36342 .70961 L
.37488 .71162 L
.38633 .71407 L
.38846 .71458 L
.39779 .71707 L
.40925 .72074 L
.42071 .72529 L
.42279 .72622 L
.43217 .73098 L
.44299 .73786 L
.44362 .73832 L
.45508 .74809 L
.45646 .74949 L
.46602 .76114 L
.46654 .76188 L
.47302 .77277 L
.478 .78386 L
.47821 .7844 L
.48197 .79605 L
.48447 .80768 L
.48499 .81932 L
.48295 .83096 L
.47961 .84259 L
.478 .84706 L
.47493 .85423 L
.4686 .86587 L
.46654 .86901 L
.46 .8775 L
.45508 .8828 L
.44804 .88915 L
.44362 .89257 L
.43217 .8999 L
.43055 .90078 L
.42071 .9056 L
.40925 .91014 L
.40242 .91242 L
.39779 .91381 L
.38633 .91681 L
.37488 .91927 L
.36342 .92126 L
.35196 .92287 L
Mistroke
.34091 .92406 L
.34051 .92409 L
.32904 .92491 L
.31759 .92491 L
.30612 .92409 L
.30572 .92406 L
.29467 .92287 L
.28322 .92126 L
.27175 .91927 L
.2603 .91681 L
.24884 .91381 L
.24421 .91242 L
.23738 .91014 L
.22593 .9056 L
.21608 .90078 L
.21446 .8999 L
.20301 .89257 L
.19859 .88915 L
.19155 .8828 L
.18663 .8775 L
.18009 .86901 L
.17803 .86587 L
.1717 .85423 L
.16863 .84706 L
.16703 .84259 L
.16369 .83096 L
.16164 .81932 L
.16216 .80768 L
.16466 .79605 L
.16842 .7844 L
.16863 .78386 L
.17361 .77277 L
.18009 .76188 L
.18061 .76114 L
.19017 .74949 L
.19155 .74809 L
.20301 .73832 L
.20364 .73786 L
.21446 .73098 L
.22384 .72622 L
.22593 .72529 L
.23738 .72074 L
.24884 .71707 L
.25817 .71458 L
.2603 .71407 L
Mfstroke
.2 g
.29467 .44557 m
.30612 .44346 L
.31759 .44204 L
.32904 .44204 L
.34051 .44346 L
.35196 .44557 L
.35795 .44692 L
.36342 .44834 L
.37488 .45183 L
.38633 .45616 L
.39178 .45856 L
.39779 .46152 L
.40925 .46821 L
.41218 .4702 L
.42071 .47677 L
.42624 .48183 L
.43217 .48817 L
.43638 .49347 L
.44362 .50496 L
.4437 .50511 L
.44875 .51675 L
.45131 .52839 L
.44875 .54002 L
.4437 .55166 L
.44362 .55182 L
.43638 .5633 L
.43217 .56861 L
.42624 .57494 L
.42071 .58 L
.41218 .58657 L
.40925 .58856 L
.39779 .59525 L
.39178 .59821 L
.38633 .60061 L
.37488 .60494 L
.36342 .60843 L
.35795 .60985 L
.35196 .6112 L
.34051 .61332 L
.32904 .61473 L
.31759 .61473 L
.30612 .61332 L
.29467 .6112 L
.28868 .60985 L
.28322 .60843 L
.27175 .60494 L
.2603 .60061 L
.25485 .59821 L
.24884 .59525 L
.23738 .58856 L
.23445 .58657 L
.22593 .58 L
.22039 .57494 L
.21446 .56861 L
.21026 .5633 L
.20301 .55182 L
.20293 .55166 L
.19788 .54002 L
.19532 .52839 L
.19788 .51675 L
.20293 .50511 L
.20301 .50496 L
.21026 .49347 L
.21446 .48817 L
.22039 .48183 L
.22593 .47677 L
.23445 .4702 L
.23738 .46821 L
.24884 .46152 L
.25485 .45856 L
.2603 .45616 L
.27175 .45183 L
.28322 .44834 L
.28868 .44692 L
F
0 g
.29467 .44557 m
.30612 .44346 L
.31759 .44204 L
.32904 .44204 L
.34051 .44346 L
.35196 .44557 L
.35795 .44692 L
.36342 .44834 L
.37488 .45183 L
.38633 .45616 L
.39178 .45856 L
.39779 .46152 L
.40925 .46821 L
.41218 .4702 L
.42071 .47677 L
.42624 .48183 L
.43217 .48817 L
.43638 .49347 L
.44362 .50496 L
.4437 .50511 L
.44875 .51675 L
.45131 .52839 L
.44875 .54002 L
.4437 .55166 L
.44362 .55182 L
.43638 .5633 L
.43217 .56861 L
.42624 .57494 L
.42071 .58 L
.41218 .58657 L
.40925 .58856 L
.39779 .59525 L
.39178 .59821 L
.38633 .60061 L
.37488 .60494 L
.36342 .60843 L
.35795 .60985 L
.35196 .6112 L
.34051 .61332 L
.32904 .61473 L
.31759 .61473 L
.30612 .61332 L
.29467 .6112 L
.28868 .60985 L
.28322 .60843 L
.27175 .60494 L
.2603 .60061 L
.25485 .59821 L
.24884 .59525 L
.23738 .58856 L
Mistroke
.23445 .58657 L
.22593 .58 L
.22039 .57494 L
.21446 .56861 L
.21026 .5633 L
.20301 .55182 L
.20293 .55166 L
.19788 .54002 L
.19532 .52839 L
.19788 .51675 L
.20293 .50511 L
.20301 .50496 L
.21026 .49347 L
.21446 .48817 L
.22039 .48183 L
.22593 .47677 L
.23445 .4702 L
.23738 .46821 L
.24884 .46152 L
.25485 .45856 L
.2603 .45616 L
.27175 .45183 L
.28322 .44834 L
.28868 .44692 L
.29467 .44557 L
Mfstroke
.8 g
.31759 .15499 m
.32904 .15499 L
.3379 .15599 L
.34051 .1564 L
.35196 .15851 L
.36342 .16128 L
.37488 .16478 L
.38269 .16763 L
.38633 .1691 L
.39779 .17446 L
.40627 .17927 L
.40925 .18116 L
.42071 .18972 L
.42207 .1909 L
.43217 .20113 L
.43334 .20254 L
.44153 .21418 L
.44362 .21772 L
.44731 .22581 L
.45083 .23746 L
.44994 .24909 L
.44563 .26072 L
.44362 .26486 L
.43909 .27237 L
.43217 .28155 L
.42998 .284 L
.42071 .29295 L
.41741 .29563 L
.40925 .30151 L
.39953 .30728 L
.39779 .3082 L
.38633 .31356 L
.37488 .31788 L
.37176 .31891 L
.36342 .32137 L
.35196 .32415 L
.34051 .32626 L
.32904 .32767 L
.31759 .32767 L
.30612 .32626 L
.29467 .32415 L
.28322 .32137 L
.27487 .31891 L
.27175 .31788 L
.2603 .31356 L
.24884 .3082 L
.2471 .30728 L
.23738 .30151 L
.22922 .29563 L
.22593 .29295 L
.21665 .284 L
.21446 .28155 L
.20754 .27237 L
.20301 .26486 L
.20101 .26072 L
.19669 .24909 L
.1958 .23746 L
.19932 .22581 L
.20301 .21772 L
.20511 .21418 L
.21329 .20254 L
.21446 .20113 L
.22456 .1909 L
.22593 .18972 L
.23738 .18116 L
.24036 .17927 L
.24884 .17446 L
.2603 .1691 L
.26394 .16763 L
.27175 .16478 L
.28322 .16128 L
.29467 .15851 L
.30612 .1564 L
.30874 .15599 L
F
0 g
.31759 .15499 m
.32904 .15499 L
.3379 .15599 L
.34051 .1564 L
.35196 .15851 L
.36342 .16128 L
.37488 .16478 L
.38269 .16763 L
.38633 .1691 L
.39779 .17446 L
.40627 .17927 L
.40925 .18116 L
.42071 .18972 L
.42207 .1909 L
.43217 .20113 L
.43334 .20254 L
.44153 .21418 L
.44362 .21772 L
.44731 .22581 L
.45083 .23746 L
.44994 .24909 L
.44563 .26072 L
.44362 .26486 L
.43909 .27237 L
.43217 .28155 L
.42998 .284 L
.42071 .29295 L
.41741 .29563 L
.40925 .30151 L
.39953 .30728 L
.39779 .3082 L
.38633 .31356 L
.37488 .31788 L
.37176 .31891 L
.36342 .32137 L
.35196 .32415 L
.34051 .32626 L
.32904 .32767 L
.31759 .32767 L
.30612 .32626 L
.29467 .32415 L
.28322 .32137 L
.27487 .31891 L
.27175 .31788 L
.2603 .31356 L
.24884 .3082 L
.2471 .30728 L
.23738 .30151 L
.22922 .29563 L
.22593 .29295 L
Mistroke
.21665 .284 L
.21446 .28155 L
.20754 .27237 L
.20301 .26486 L
.20101 .26072 L
.19669 .24909 L
.1958 .23746 L
.19932 .22581 L
.20301 .21772 L
.20511 .21418 L
.21329 .20254 L
.21446 .20113 L
.22456 .1909 L
.22593 .18972 L
.23738 .18116 L
.24036 .17927 L
.24884 .17446 L
.2603 .1691 L
.26394 .16763 L
.27175 .16478 L
.28322 .16128 L
.29467 .15851 L
.30612 .1564 L
.30874 .15599 L
.31759 .15499 L
Mfstroke
.8 g
.28322 .7354 m
.29467 .73262 L
.30612 .73051 L
.31759 .7291 L
.32904 .7291 L
.34051 .73051 L
.35196 .73262 L
.36342 .7354 L
.37176 .73786 L
.37488 .73889 L
.38633 .74322 L
.39779 .74857 L
.39953 .74949 L
.40925 .75526 L
.41741 .76114 L
.42071 .76382 L
.42998 .77277 L
.43217 .77522 L
.43909 .7844 L
.44362 .79191 L
.44563 .79605 L
.44994 .80768 L
.45083 .81932 L
.44731 .83096 L
.44362 .83905 L
.44153 .84259 L
.43334 .85423 L
.43217 .85564 L
.42207 .86587 L
.42071 .86705 L
.40925 .87562 L
.40627 .8775 L
.39779 .88231 L
.38633 .88767 L
.38269 .88915 L
.37488 .892 L
.36342 .89549 L
.35196 .89826 L
.34051 .90037 L
.3379 .90078 L
.32904 .90178 L
.31759 .90178 L
.30874 .90078 L
.30612 .90037 L
.29467 .89826 L
.28322 .89549 L
.27175 .892 L
.26394 .88915 L
.2603 .88767 L
.24884 .88231 L
.24036 .8775 L
.23738 .87562 L
.22593 .86705 L
.22456 .86587 L
.21446 .85564 L
.21329 .85423 L
.20511 .84259 L
.20301 .83905 L
.19932 .83096 L
.1958 .81932 L
.19669 .80768 L
.20101 .79605 L
.20301 .79191 L
.20754 .7844 L
.21446 .77522 L
.21665 .77277 L
.22593 .76382 L
.22922 .76114 L
.23738 .75526 L
.2471 .74949 L
.24884 .74857 L
.2603 .74322 L
.27175 .73889 L
.27487 .73786 L
F
0 g
.28322 .7354 m
.29467 .73262 L
.30612 .73051 L
.31759 .7291 L
.32904 .7291 L
.34051 .73051 L
.35196 .73262 L
.36342 .7354 L
.37176 .73786 L
.37488 .73889 L
.38633 .74322 L
.39779 .74857 L
.39953 .74949 L
.40925 .75526 L
.41741 .76114 L
.42071 .76382 L
.42998 .77277 L
.43217 .77522 L
.43909 .7844 L
.44362 .79191 L
.44563 .79605 L
.44994 .80768 L
.45083 .81932 L
.44731 .83096 L
.44362 .83905 L
.44153 .84259 L
.43334 .85423 L
.43217 .85564 L
.42207 .86587 L
.42071 .86705 L
.40925 .87562 L
.40627 .8775 L
.39779 .88231 L
.38633 .88767 L
.38269 .88915 L
.37488 .892 L
.36342 .89549 L
.35196 .89826 L
.34051 .90037 L
.3379 .90078 L
.32904 .90178 L
.31759 .90178 L
.30874 .90078 L
.30612 .90037 L
.29467 .89826 L
.28322 .89549 L
.27175 .892 L
.26394 .88915 L
.2603 .88767 L
.24884 .88231 L
Mistroke
.24036 .8775 L
.23738 .87562 L
.22593 .86705 L
.22456 .86587 L
.21446 .85564 L
.21329 .85423 L
.20511 .84259 L
.20301 .83905 L
.19932 .83096 L
.1958 .81932 L
.19669 .80768 L
.20101 .79605 L
.20301 .79191 L
.20754 .7844 L
.21446 .77522 L
.21665 .77277 L
.22593 .76382 L
.22922 .76114 L
.23738 .75526 L
.2471 .74949 L
.24884 .74857 L
.2603 .74322 L
.27175 .73889 L
.27487 .73786 L
.28322 .7354 L
Mfstroke
.1 g
.30612 .46855 m
.31759 .46641 L
.32904 .46641 L
.34051 .46855 L
.34692 .4702 L
.35196 .4718 L
.36342 .47613 L
.37488 .48172 L
.37507 .48183 L
.38633 .48891 L
.39222 .49347 L
.39779 .49843 L
.40389 .50511 L
.40925 .51197 L
.41168 .51675 L
.41558 .52839 L
.41168 .54002 L
.40925 .5448 L
.40389 .55166 L
.39779 .55835 L
.39222 .5633 L
.38633 .56786 L
.37507 .57494 L
.37488 .57505 L
.36342 .58065 L
.35196 .58497 L
.34692 .58657 L
.34051 .58822 L
.32904 .59036 L
.31759 .59036 L
.30612 .58822 L
.29971 .58657 L
.29467 .58497 L
.28322 .58065 L
.27175 .57505 L
.27156 .57494 L
.2603 .56786 L
.25441 .5633 L
.24884 .55835 L
.24274 .55166 L
.23738 .5448 L
.23495 .54002 L
.23105 .52839 L
.23495 .51675 L
.23738 .51197 L
.24274 .50511 L
.24884 .49843 L
.25441 .49347 L
.2603 .48891 L
.27156 .48183 L
.27175 .48172 L
.28322 .47613 L
.29467 .4718 L
.29971 .4702 L
F
0 g
.30612 .46855 m
.31759 .46641 L
.32904 .46641 L
.34051 .46855 L
.34692 .4702 L
.35196 .4718 L
.36342 .47613 L
.37488 .48172 L
.37507 .48183 L
.38633 .48891 L
.39222 .49347 L
.39779 .49843 L
.40389 .50511 L
.40925 .51197 L
.41168 .51675 L
.41558 .52839 L
.41168 .54002 L
.40925 .5448 L
.40389 .55166 L
.39779 .55835 L
.39222 .5633 L
.38633 .56786 L
.37507 .57494 L
.37488 .57505 L
.36342 .58065 L
.35196 .58497 L
.34692 .58657 L
.34051 .58822 L
.32904 .59036 L
.31759 .59036 L
.30612 .58822 L
.29971 .58657 L
.29467 .58497 L
.28322 .58065 L
.27175 .57505 L
.27156 .57494 L
.2603 .56786 L
.25441 .5633 L
.24884 .55835 L
.24274 .55166 L
.23738 .5448 L
.23495 .54002 L
.23105 .52839 L
.23495 .51675 L
.23738 .51197 L
.24274 .50511 L
.24884 .49843 L
.25441 .49347 L
.2603 .48891 L
.27156 .48183 L
Mistroke
.27175 .48172 L
.28322 .47613 L
.29467 .4718 L
.29971 .4702 L
.30612 .46855 L
Mfstroke
.9 g
.28322 .18908 m
.29467 .18474 L
.30612 .1815 L
.31759 .17936 L
.32904 .17936 L
.34051 .1815 L
.35196 .18474 L
.36342 .18908 L
.36748 .1909 L
.37488 .19466 L
.38633 .20187 L
.38725 .20254 L
.39779 .2114 L
.40048 .21418 L
.40925 .22543 L
.40947 .22581 L
.41485 .23746 L
.41348 .24909 L
.40925 .25735 L
.40688 .26072 L
.39779 .27127 L
.39661 .27237 L
.38633 .28081 L
.3816 .284 L
.37488 .288 L
.36342 .29358 L
.35838 .29563 L
.35196 .29792 L
.34051 .30117 L
.32904 .30331 L
.31759 .30331 L
.30612 .30117 L
.29467 .29792 L
.28825 .29563 L
.28322 .29358 L
.27175 .288 L
.26503 .284 L
.2603 .28081 L
.25002 .27237 L
.24884 .27127 L
.23975 .26072 L
.23738 .25735 L
.23315 .24909 L
.23178 .23746 L
.23716 .22581 L
.23738 .22543 L
.24615 .21418 L
.24884 .2114 L
.25938 .20254 L
.2603 .20187 L
.27175 .19466 L
.27915 .1909 L
F
0 g
.28322 .18908 m
.29467 .18474 L
.30612 .1815 L
.31759 .17936 L
.32904 .17936 L
.34051 .1815 L
.35196 .18474 L
.36342 .18908 L
.36748 .1909 L
.37488 .19466 L
.38633 .20187 L
.38725 .20254 L
.39779 .2114 L
.40048 .21418 L
.40925 .22543 L
.40947 .22581 L
.41485 .23746 L
.41348 .24909 L
.40925 .25735 L
.40688 .26072 L
.39779 .27127 L
.39661 .27237 L
.38633 .28081 L
.3816 .284 L
.37488 .288 L
.36342 .29358 L
.35838 .29563 L
.35196 .29792 L
.34051 .30117 L
.32904 .30331 L
.31759 .30331 L
.30612 .30117 L
.29467 .29792 L
.28825 .29563 L
.28322 .29358 L
.27175 .288 L
.26503 .284 L
.2603 .28081 L
.25002 .27237 L
.24884 .27127 L
.23975 .26072 L
.23738 .25735 L
.23315 .24909 L
.23178 .23746 L
.23716 .22581 L
.23738 .22543 L
.24615 .21418 L
.24884 .2114 L
.25938 .20254 L
.2603 .20187 L
Mistroke
.27175 .19466 L
.27915 .1909 L
.28322 .18908 L
Mfstroke
.9 g
.29467 .75885 m
.30612 .7556 L
.31759 .75346 L
.32904 .75346 L
.34051 .7556 L
.35196 .75885 L
.35838 .76114 L
.36342 .76319 L
.37488 .76877 L
.3816 .77277 L
.38633 .77596 L
.39661 .7844 L
.39779 .78551 L
.40688 .79605 L
.40925 .79942 L
.41348 .80768 L
.41485 .81932 L
.40947 .83096 L
.40925 .83135 L
.40048 .84259 L
.39779 .84537 L
.38725 .85423 L
.38633 .8549 L
.37488 .86211 L
.36748 .86587 L
.36342 .86769 L
.35196 .87203 L
.34051 .87527 L
.32904 .87741 L
.31759 .87741 L
.30612 .87527 L
.29467 .87203 L
.28322 .86769 L
.27915 .86587 L
.27175 .86211 L
.2603 .8549 L
.25938 .85423 L
.24884 .84537 L
.24615 .84259 L
.23738 .83135 L
.23716 .83096 L
.23178 .81932 L
.23315 .80768 L
.23738 .79942 L
.23975 .79605 L
.24884 .78551 L
.25002 .7844 L
.2603 .77596 L
.26503 .77277 L
.27175 .76877 L
.28322 .76319 L
.28825 .76114 L
F
0 g
.29467 .75885 m
.30612 .7556 L
.31759 .75346 L
.32904 .75346 L
.34051 .7556 L
.35196 .75885 L
.35838 .76114 L
.36342 .76319 L
.37488 .76877 L
.3816 .77277 L
.38633 .77596 L
.39661 .7844 L
.39779 .78551 L
.40688 .79605 L
.40925 .79942 L
.41348 .80768 L
.41485 .81932 L
.40947 .83096 L
.40925 .83135 L
.40048 .84259 L
.39779 .84537 L
.38725 .85423 L
.38633 .8549 L
.37488 .86211 L
.36748 .86587 L
.36342 .86769 L
.35196 .87203 L
.34051 .87527 L
.32904 .87741 L
.31759 .87741 L
.30612 .87527 L
.29467 .87203 L
.28322 .86769 L
.27915 .86587 L
.27175 .86211 L
.2603 .8549 L
.25938 .85423 L
.24884 .84537 L
.24615 .84259 L
.23738 .83135 L
.23716 .83096 L
.23178 .81932 L
.23315 .80768 L
.23738 .79942 L
.23975 .79605 L
.24884 .78551 L
.25002 .7844 L
.2603 .77596 L
.26503 .77277 L
.27175 .76877 L
Mistroke
.28322 .76319 L
.28825 .76114 L
.29467 .75885 L
Mfstroke
.29467 .50332 m
.30612 .49773 L
.31759 .4943 L
.32904 .4943 L
.34051 .49773 L
.35196 .50332 L
.35486 .50511 L
.36342 .51102 L
.36851 .51675 L
.37481 .52839 L
.36851 .54002 L
.36342 .54575 L
.35486 .55166 L
.35196 .55345 L
.34051 .55904 L
.32904 .56247 L
.31759 .56247 L
.30612 .55904 L
.29467 .55345 L
.29177 .55166 L
.28322 .54575 L
.27812 .54002 L
.27182 .52839 L
.27812 .51675 L
.28322 .51102 L
.29177 .50511 L
F
.29467 .50332 m
.30612 .49773 L
.31759 .4943 L
.32904 .4943 L
.34051 .49773 L
.35196 .50332 L
.35486 .50511 L
.36342 .51102 L
.36851 .51675 L
.37481 .52839 L
.36851 .54002 L
.36342 .54575 L
.35486 .55166 L
.35196 .55345 L
.34051 .55904 L
.32904 .56247 L
.31759 .56247 L
.30612 .55904 L
.29467 .55345 L
.29177 .55166 L
.28322 .54575 L
.27812 .54002 L
.27182 .52839 L
.27812 .51675 L
.28322 .51102 L
.29177 .50511 L
.29467 .50332 L
s
1 g
.30612 .2107 m
.31759 .20721 L
.32904 .20721 L
.34051 .2107 L
.34824 .21418 L
.35196 .21617 L
.36342 .22447 L
.3648 .22581 L
.37365 .23746 L
.37146 .24909 L
.36342 .25823 L
.36032 .26072 L
.35196 .26648 L
.34051 .27194 L
.33942 .27237 L
.32904 .27543 L
.31759 .27543 L
.30722 .27237 L
.30612 .27194 L
.29467 .26648 L
.28631 .26072 L
.28322 .25823 L
.27516 .24909 L
.27299 .23746 L
.28183 .22581 L
.28322 .22447 L
.29467 .21617 L
.29839 .21418 L
F
0 g
.30612 .2107 m
.31759 .20721 L
.32904 .20721 L
.34051 .2107 L
.34824 .21418 L
.35196 .21617 L
.36342 .22447 L
.3648 .22581 L
.37365 .23746 L
.37146 .24909 L
.36342 .25823 L
.36032 .26072 L
.35196 .26648 L
.34051 .27194 L
.33942 .27237 L
.32904 .27543 L
.31759 .27543 L
.30722 .27237 L
.30612 .27194 L
.29467 .26648 L
.28631 .26072 L
.28322 .25823 L
.27516 .24909 L
.27299 .23746 L
.28183 .22581 L
.28322 .22447 L
.29467 .21617 L
.29839 .21418 L
.30612 .2107 L
s
1 g
.31759 .78134 m
.32904 .78134 L
.33942 .7844 L
.34051 .78483 L
.35196 .79029 L
.36032 .79605 L
.36342 .79855 L
.37146 .80768 L
.37365 .81932 L
.3648 .83096 L
.36342 .8323 L
.35196 .84061 L
.34824 .84259 L
.34051 .84607 L
.32904 .84956 L
.31759 .84956 L
.30612 .84607 L
.29839 .84259 L
.29467 .84061 L
.28322 .8323 L
.28183 .83096 L
.27299 .81932 L
.27516 .80768 L
.28322 .79855 L
.28631 .79605 L
.29467 .79029 L
.30612 .78483 L
.30722 .7844 L
F
0 g
.31759 .78134 m
.32904 .78134 L
.33942 .7844 L
.34051 .78483 L
.35196 .79029 L
.36032 .79605 L
.36342 .79855 L
.37146 .80768 L
.37365 .81932 L
.3648 .83096 L
.36342 .8323 L
.35196 .84061 L
.34824 .84259 L
.34051 .84607 L
.32904 .84956 L
.31759 .84956 L
.30612 .84607 L
.29839 .84259 L
.29467 .84061 L
.28322 .8323 L
.28183 .83096 L
.27299 .81932 L
.27516 .80768 L
.28322 .79855 L
.28631 .79605 L
.29467 .79029 L
.30612 .78483 L
.30722 .7844 L
.31759 .78134 L
s
.6 g
.67279 .39985 m
.68424 .39886 L
.6957 .39806 L
.70716 .3974 L
.71861 .39686 L
.73007 .39646 L
.74153 .39619 L
.75299 .39619 L
.76445 .39646 L
.7759 .39686 L
.78736 .3974 L
.79882 .39806 L
.81028 .39886 L
.82173 .39985 L
.82709 .40038 L
.83319 .40105 L
.84465 .40252 L
.85611 .40435 L
.86757 .40668 L
.87902 .4097 L
.88597 .41201 L
.89049 .41377 L
.90194 .41951 L
.90806 .42365 L
.9134 .42819 L
.91977 .43529 L
.92486 .44293 L
.927 .44692 L
.93187 .45856 L
.93533 .4702 L
.93632 .47432 L
.93787 .48183 L
.93975 .49347 L
.94113 .50511 L
.9421 .51675 L
.94259 .52839 L
.9421 .54002 L
.94113 .55166 L
.93975 .5633 L
.93787 .57494 L
.93632 .58245 L
.93533 .58657 L
.93187 .59821 L
.927 .60985 L
.92486 .61384 L
.91977 .62149 L
.9134 .62858 L
.90806 .63312 L
.90194 .63726 L
.89049 .64301 L
.88597 .64476 L
.87902 .64707 L
.86757 .65009 L
.85611 .65242 L
.84465 .65426 L
.83319 .65573 L
.82709 .6564 L
.82173 .65692 L
.81028 .65791 L
.79882 .65872 L
.78736 .65938 L
.7759 .65991 L
.76445 .66031 L
.75299 .66059 L
.74153 .66059 L
.73007 .66031 L
.71861 .65991 L
.70716 .65938 L
.6957 .65872 L
.68424 .65791 L
.67279 .65692 L
.66742 .6564 L
.66132 .65573 L
.64987 .65426 L
.63841 .65242 L
.62695 .65009 L
.6155 .64707 L
.60855 .64476 L
.60403 .64301 L
.59258 .63726 L
.58646 .63312 L
.58112 .62858 L
.57475 .62149 L
.56966 .61384 L
.56752 .60985 L
.56265 .59821 L
.55919 .58657 L
.55821 .58245 L
.55666 .57494 L
.55478 .5633 L
.55339 .55166 L
.55242 .54002 L
.55193 .52839 L
.55242 .51675 L
.55339 .50511 L
.55478 .49347 L
.55666 .48183 L
.55821 .47432 L
.55919 .4702 L
.56265 .45856 L
.56752 .44692 L
.56966 .44293 L
.57475 .43529 L
.58112 .42819 L
.58646 .42365 L
.59258 .41951 L
.60403 .41377 L
.60855 .41201 L
.6155 .4097 L
.62695 .40668 L
.63841 .40435 L
.64987 .40252 L
.66132 .40105 L
.66742 .40038 L
F
0 g
.67279 .39985 m
.68424 .39886 L
.6957 .39806 L
.70716 .3974 L
.71861 .39686 L
.73007 .39646 L
.74153 .39619 L
.75299 .39619 L
.76445 .39646 L
.7759 .39686 L
.78736 .3974 L
.79882 .39806 L
.81028 .39886 L
.82173 .39985 L
.82709 .40038 L
.83319 .40105 L
.84465 .40252 L
.85611 .40435 L
.86757 .40668 L
.87902 .4097 L
.88597 .41201 L
.89049 .41377 L
.90194 .41951 L
.90806 .42365 L
.9134 .42819 L
.91977 .43529 L
.92486 .44293 L
.927 .44692 L
.93187 .45856 L
.93533 .4702 L
.93632 .47432 L
.93787 .48183 L
.93975 .49347 L
.94113 .50511 L
.9421 .51675 L
.94259 .52839 L
.9421 .54002 L
.94113 .55166 L
.93975 .5633 L
.93787 .57494 L
.93632 .58245 L
.93533 .58657 L
.93187 .59821 L
.927 .60985 L
.92486 .61384 L
.91977 .62149 L
.9134 .62858 L
.90806 .63312 L
.90194 .63726 L
.89049 .64301 L
Mistroke
.88597 .64476 L
.87902 .64707 L
.86757 .65009 L
.85611 .65242 L
.84465 .65426 L
.83319 .65573 L
.82709 .6564 L
.82173 .65692 L
.81028 .65791 L
.79882 .65872 L
.78736 .65938 L
.7759 .65991 L
.76445 .66031 L
.75299 .66059 L
.74153 .66059 L
.73007 .66031 L
.71861 .65991 L
.70716 .65938 L
.6957 .65872 L
.68424 .65791 L
.67279 .65692 L
.66742 .6564 L
.66132 .65573 L
.64987 .65426 L
.63841 .65242 L
.62695 .65009 L
.6155 .64707 L
.60855 .64476 L
.60403 .64301 L
.59258 .63726 L
.58646 .63312 L
.58112 .62858 L
.57475 .62149 L
.56966 .61384 L
.56752 .60985 L
.56265 .59821 L
.55919 .58657 L
.55821 .58245 L
.55666 .57494 L
.55478 .5633 L
.55339 .55166 L
.55242 .54002 L
.55193 .52839 L
.55242 .51675 L
.55339 .50511 L
.55478 .49347 L
.55666 .48183 L
.55821 .47432 L
.55919 .4702 L
.56265 .45856 L
Mistroke
.56752 .44692 L
.56966 .44293 L
.57475 .43529 L
.58112 .42819 L
.58646 .42365 L
.59258 .41951 L
.60403 .41377 L
.60855 .41201 L
.6155 .4097 L
.62695 .40668 L
.63841 .40435 L
.64987 .40252 L
.66132 .40105 L
.66742 .40038 L
.67279 .39985 L
Mfstroke
.4 g
.73007 .1094 m
.74153 .10913 L
.75299 .10913 L
.76445 .1094 L
.76567 .10944 L
.7759 .10981 L
.78736 .11034 L
.79882 .111 L
.81028 .1118 L
.82173 .11279 L
.83319 .11399 L
.84465 .11547 L
.85611 .1173 L
.86757 .11962 L
.87348 .12108 L
.87902 .12265 L
.89049 .12671 L
.90194 .13245 L
.90238 .13271 L
.9134 .14114 L
.91653 .14436 L
.92486 .15587 L
.92493 .15599 L
.93044 .16763 L
.93429 .17927 L
.93632 .18727 L
.9371 .1909 L
.93918 .20254 L
.94072 .21418 L
.94183 .22581 L
.9425 .23746 L
.94233 .24909 L
.9415 .26072 L
.94026 .27237 L
.93855 .284 L
.93632 .29538 L
.93626 .29563 L
.93315 .30728 L
.92883 .31891 L
.92486 .32679 L
.92254 .33055 L
.9134 .34153 L
.91269 .34219 L
.90194 .35021 L
.89523 .35382 L
.89049 .35595 L
.87902 .36001 L
.86757 .36304 L
.85611 .36537 L
.85556 .36547 L
.84465 .3672 L
.83319 .36867 L
.82173 .36987 L
.81028 .37086 L
.79882 .37166 L
.78736 .37233 L
.7759 .37285 L
.76445 .37326 L
.75299 .37352 L
.74153 .37352 L
.73007 .37326 L
.71861 .37285 L
.70716 .37233 L
.6957 .37166 L
.68424 .37086 L
.67279 .36987 L
.66132 .36867 L
.64987 .3672 L
.63896 .36547 L
.63841 .36537 L
.62695 .36304 L
.6155 .36001 L
.60403 .35595 L
.59929 .35382 L
.59258 .35021 L
.58183 .34219 L
.58112 .34153 L
.57198 .33055 L
.56966 .32679 L
.56569 .31891 L
.56137 .30728 L
.55826 .29563 L
.55821 .29538 L
.55597 .284 L
.55426 .27237 L
.55302 .26072 L
.55219 .24909 L
.55202 .23746 L
.5527 .22581 L
.5538 .21418 L
.55534 .20254 L
.55742 .1909 L
.55821 .18727 L
.56022 .17927 L
.56408 .16763 L
.56959 .15599 L
.56966 .15587 L
.57798 .14436 L
.58112 .14114 L
.59215 .13271 L
.59258 .13245 L
.60403 .12671 L
.6155 .12265 L
.62104 .12108 L
.62695 .11962 L
.63841 .1173 L
.64987 .11547 L
.66132 .11399 L
.67279 .11279 L
.68424 .1118 L
.6957 .111 L
.70716 .11034 L
.71861 .10981 L
.72885 .10944 L
F
0 g
.73007 .1094 m
.74153 .10913 L
.75299 .10913 L
.76445 .1094 L
.76567 .10944 L
.7759 .10981 L
.78736 .11034 L
.79882 .111 L
.81028 .1118 L
.82173 .11279 L
.83319 .11399 L
.84465 .11547 L
.85611 .1173 L
.86757 .11962 L
.87348 .12108 L
.87902 .12265 L
.89049 .12671 L
.90194 .13245 L
.90238 .13271 L
.9134 .14114 L
.91653 .14436 L
.92486 .15587 L
.92493 .15599 L
.93044 .16763 L
.93429 .17927 L
.93632 .18727 L
.9371 .1909 L
.93918 .20254 L
.94072 .21418 L
.94183 .22581 L
.9425 .23746 L
.94233 .24909 L
.9415 .26072 L
.94026 .27237 L
.93855 .284 L
.93632 .29538 L
.93626 .29563 L
.93315 .30728 L
.92883 .31891 L
.92486 .32679 L
.92254 .33055 L
.9134 .34153 L
.91269 .34219 L
.90194 .35021 L
.89523 .35382 L
.89049 .35595 L
.87902 .36001 L
.86757 .36304 L
.85611 .36537 L
.85556 .36547 L
Mistroke
.84465 .3672 L
.83319 .36867 L
.82173 .36987 L
.81028 .37086 L
.79882 .37166 L
.78736 .37233 L
.7759 .37285 L
.76445 .37326 L
.75299 .37352 L
.74153 .37352 L
.73007 .37326 L
.71861 .37285 L
.70716 .37233 L
.6957 .37166 L
.68424 .37086 L
.67279 .36987 L
.66132 .36867 L
.64987 .3672 L
.63896 .36547 L
.63841 .36537 L
.62695 .36304 L
.6155 .36001 L
.60403 .35595 L
.59929 .35382 L
.59258 .35021 L
.58183 .34219 L
.58112 .34153 L
.57198 .33055 L
.56966 .32679 L
.56569 .31891 L
.56137 .30728 L
.55826 .29563 L
.55821 .29538 L
.55597 .284 L
.55426 .27237 L
.55302 .26072 L
.55219 .24909 L
.55202 .23746 L
.5527 .22581 L
.5538 .21418 L
.55534 .20254 L
.55742 .1909 L
.55821 .18727 L
.56022 .17927 L
.56408 .16763 L
.56959 .15599 L
.56966 .15587 L
.57798 .14436 L
.58112 .14114 L
.59215 .13271 L
Mistroke
.59258 .13245 L
.60403 .12671 L
.6155 .12265 L
.62104 .12108 L
.62695 .11962 L
.63841 .1173 L
.64987 .11547 L
.66132 .11399 L
.67279 .11279 L
.68424 .1118 L
.6957 .111 L
.70716 .11034 L
.71861 .10981 L
.72885 .10944 L
.73007 .1094 L
Mfstroke
.4 g
.64987 .68957 m
.66132 .6881 L
.67279 .6869 L
.68424 .68592 L
.6957 .68511 L
.70716 .68445 L
.71861 .68392 L
.73007 .68351 L
.74153 .68324 L
.75299 .68324 L
.76445 .68351 L
.7759 .68392 L
.78736 .68445 L
.79882 .68511 L
.81028 .68592 L
.82173 .6869 L
.83319 .6881 L
.84465 .68957 L
.85556 .69131 L
.85611 .69141 L
.86757 .69373 L
.87902 .69676 L
.89049 .70083 L
.89523 .70295 L
.90194 .70656 L
.91269 .71458 L
.9134 .71525 L
.92254 .72622 L
.92486 .72998 L
.92883 .73786 L
.93315 .74949 L
.93626 .76114 L
.93632 .76139 L
.93855 .77277 L
.94026 .7844 L
.9415 .79605 L
.94233 .80768 L
.9425 .81932 L
.94183 .83096 L
.94072 .84259 L
.93918 .85423 L
.9371 .86587 L
.93632 .86951 L
.93429 .8775 L
.93044 .88915 L
.92493 .90078 L
.92486 .90091 L
.91653 .91242 L
.9134 .91563 L
.90238 .92406 L
.90194 .92432 L
.89049 .93006 L
.87902 .93413 L
.87348 .93569 L
.86757 .93715 L
.85611 .93947 L
.84465 .94131 L
.83319 .94278 L
.82173 .94398 L
.81028 .94497 L
.79882 .94577 L
.78736 .94643 L
.7759 .94696 L
.76567 .94733 L
.76445 .94737 L
.75299 .94764 L
.74153 .94764 L
.73007 .94737 L
.72885 .94733 L
.71861 .94696 L
.70716 .94643 L
.6957 .94577 L
.68424 .94497 L
.67279 .94398 L
.66132 .94278 L
.64987 .94131 L
.63841 .93947 L
.62695 .93715 L
.62104 .93569 L
.6155 .93413 L
.60403 .93006 L
.59258 .92432 L
.59215 .92406 L
.58112 .91563 L
.57798 .91242 L
.56966 .90091 L
.56959 .90078 L
.56408 .88915 L
.56022 .8775 L
.55821 .86951 L
.55742 .86587 L
.55534 .85423 L
.5538 .84259 L
.5527 .83096 L
.55202 .81932 L
.55219 .80768 L
.55302 .79605 L
.55426 .7844 L
.55597 .77277 L
.55821 .76139 L
.55826 .76114 L
.56137 .74949 L
.56569 .73786 L
.56966 .72998 L
.57198 .72622 L
.58112 .71525 L
.58183 .71458 L
.59258 .70656 L
.59929 .70295 L
.60403 .70083 L
.6155 .69676 L
.62695 .69373 L
.63841 .69141 L
.63896 .69131 L
F
0 g
.64987 .68957 m
.66132 .6881 L
.67279 .6869 L
.68424 .68592 L
.6957 .68511 L
.70716 .68445 L
.71861 .68392 L
.73007 .68351 L
.74153 .68324 L
.75299 .68324 L
.76445 .68351 L
.7759 .68392 L
.78736 .68445 L
.79882 .68511 L
.81028 .68592 L
.82173 .6869 L
.83319 .6881 L
.84465 .68957 L
.85556 .69131 L
.85611 .69141 L
.86757 .69373 L
.87902 .69676 L
.89049 .70083 L
.89523 .70295 L
.90194 .70656 L
.91269 .71458 L
.9134 .71525 L
.92254 .72622 L
.92486 .72998 L
.92883 .73786 L
.93315 .74949 L
.93626 .76114 L
.93632 .76139 L
.93855 .77277 L
.94026 .7844 L
.9415 .79605 L
.94233 .80768 L
.9425 .81932 L
.94183 .83096 L
.94072 .84259 L
.93918 .85423 L
.9371 .86587 L
.93632 .86951 L
.93429 .8775 L
.93044 .88915 L
.92493 .90078 L
.92486 .90091 L
.91653 .91242 L
.9134 .91563 L
.90238 .92406 L
Mistroke
.90194 .92432 L
.89049 .93006 L
.87902 .93413 L
.87348 .93569 L
.86757 .93715 L
.85611 .93947 L
.84465 .94131 L
.83319 .94278 L
.82173 .94398 L
.81028 .94497 L
.79882 .94577 L
.78736 .94643 L
.7759 .94696 L
.76567 .94733 L
.76445 .94737 L
.75299 .94764 L
.74153 .94764 L
.73007 .94737 L
.72885 .94733 L
.71861 .94696 L
.70716 .94643 L
.6957 .94577 L
.68424 .94497 L
.67279 .94398 L
.66132 .94278 L
.64987 .94131 L
.63841 .93947 L
.62695 .93715 L
.62104 .93569 L
.6155 .93413 L
.60403 .93006 L
.59258 .92432 L
.59215 .92406 L
.58112 .91563 L
.57798 .91242 L
.56966 .90091 L
.56959 .90078 L
.56408 .88915 L
.56022 .8775 L
.55821 .86951 L
.55742 .86587 L
.55534 .85423 L
.5538 .84259 L
.5527 .83096 L
.55202 .81932 L
.55219 .80768 L
.55302 .79605 L
.55426 .7844 L
.55597 .77277 L
.55821 .76139 L
Mistroke
.55826 .76114 L
.56137 .74949 L
.56569 .73786 L
.56966 .72998 L
.57198 .72622 L
.58112 .71525 L
.58183 .71458 L
.59258 .70656 L
.59929 .70295 L
.60403 .70083 L
.6155 .69676 L
.62695 .69373 L
.63841 .69141 L
.63896 .69131 L
.64987 .68957 L
Mfstroke
.7 g
.70716 .42256 m
.71861 .42096 L
.73007 .41973 L
.74153 .41892 L
.75299 .41892 L
.76445 .41973 L
.7759 .42096 L
.78736 .42256 L
.79391 .42365 L
.79882 .42456 L
.81028 .42701 L
.82173 .43001 L
.83319 .43368 L
.83753 .43529 L
.84465 .43822 L
.85611 .44393 L
.86116 .44692 L
.86757 .45126 L
.87645 .45856 L
.87902 .46103 L
.88712 .4702 L
.89049 .47482 L
.89487 .48183 L
.90059 .49347 L
.90194 .49675 L
.9048 .50511 L
.90772 .51675 L
.90922 .52839 L
.90772 .54002 L
.9048 .55166 L
.90194 .56002 L
.90059 .5633 L
.89487 .57494 L
.89049 .58195 L
.88712 .58657 L
.87902 .59574 L
.87645 .59821 L
.86757 .60551 L
.86116 .60985 L
.85611 .61284 L
.84465 .61855 L
.83753 .62149 L
.83319 .62309 L
.82173 .62676 L
.81028 .62976 L
.79882 .63221 L
.79391 .63312 L
.78736 .63421 L
.7759 .63581 L
.76445 .63704 L
.75299 .63786 L
.74153 .63786 L
.73007 .63704 L
.71861 .63581 L
.70716 .63421 L
.70061 .63312 L
.6957 .63221 L
.68424 .62976 L
.67279 .62676 L
.66132 .62309 L
.65699 .62149 L
.64987 .61855 L
.63841 .61284 L
.63336 .60985 L
.62695 .60551 L
.61807 .59821 L
.6155 .59574 L
.6074 .58657 L
.60403 .58195 L
.59965 .57494 L
.59393 .5633 L
.59258 .56002 L
.58971 .55166 L
.58679 .54002 L
.58531 .52839 L
.58679 .51675 L
.58971 .50511 L
.59258 .49675 L
.59393 .49347 L
.59965 .48183 L
.60403 .47482 L
.6074 .4702 L
.6155 .46103 L
.61807 .45856 L
.62695 .45126 L
.63336 .44692 L
.63841 .44393 L
.64987 .43822 L
.65699 .43529 L
.66132 .43368 L
.67279 .43001 L
.68424 .42701 L
.6957 .42456 L
.70061 .42365 L
F
0 g
.70716 .42256 m
.71861 .42096 L
.73007 .41973 L
.74153 .41892 L
.75299 .41892 L
.76445 .41973 L
.7759 .42096 L
.78736 .42256 L
.79391 .42365 L
.79882 .42456 L
.81028 .42701 L
.82173 .43001 L
.83319 .43368 L
.83753 .43529 L
.84465 .43822 L
.85611 .44393 L
.86116 .44692 L
.86757 .45126 L
.87645 .45856 L
.87902 .46103 L
.88712 .4702 L
.89049 .47482 L
.89487 .48183 L
.90059 .49347 L
.90194 .49675 L
.9048 .50511 L
.90772 .51675 L
.90922 .52839 L
.90772 .54002 L
.9048 .55166 L
.90194 .56002 L
.90059 .5633 L
.89487 .57494 L
.89049 .58195 L
.88712 .58657 L
.87902 .59574 L
.87645 .59821 L
.86757 .60551 L
.86116 .60985 L
.85611 .61284 L
.84465 .61855 L
.83753 .62149 L
.83319 .62309 L
.82173 .62676 L
.81028 .62976 L
.79882 .63221 L
.79391 .63312 L
.78736 .63421 L
.7759 .63581 L
.76445 .63704 L
Mistroke
.75299 .63786 L
.74153 .63786 L
.73007 .63704 L
.71861 .63581 L
.70716 .63421 L
.70061 .63312 L
.6957 .63221 L
.68424 .62976 L
.67279 .62676 L
.66132 .62309 L
.65699 .62149 L
.64987 .61855 L
.63841 .61284 L
.63336 .60985 L
.62695 .60551 L
.61807 .59821 L
.6155 .59574 L
.6074 .58657 L
.60403 .58195 L
.59965 .57494 L
.59393 .5633 L
.59258 .56002 L
.58971 .55166 L
.58679 .54002 L
.58531 .52839 L
.58679 .51675 L
.58971 .50511 L
.59258 .49675 L
.59393 .49347 L
.59965 .48183 L
.60403 .47482 L
.6074 .4702 L
.6155 .46103 L
.61807 .45856 L
.62695 .45126 L
.63336 .44692 L
.63841 .44393 L
.64987 .43822 L
.65699 .43529 L
.66132 .43368 L
.67279 .43001 L
.68424 .42701 L
.6957 .42456 L
.70061 .42365 L
.70716 .42256 L
Mfstroke
.3 g
.73007 .13268 m
.74153 .13186 L
.75299 .13186 L
.76445 .13268 L
.76486 .13271 L
.7759 .13391 L
.78736 .13551 L
.79882 .13751 L
.81028 .13996 L
.82173 .14296 L
.82636 .14436 L
.83319 .14663 L
.84465 .15117 L
.8545 .15599 L
.85611 .15688 L
.86757 .1642 L
.87199 .16763 L
.87902 .17398 L
.88394 .17927 L
.89049 .18777 L
.89254 .1909 L
.89887 .20254 L
.90194 .20971 L
.90355 .21418 L
.90689 .22581 L
.90894 .23746 L
.90841 .24909 L
.90592 .26072 L
.90215 .27237 L
.90194 .27291 L
.89697 .284 L
.89049 .29489 L
.88997 .29563 L
.88041 .30728 L
.87902 .30868 L
.86757 .31846 L
.86693 .31891 L
.85611 .32579 L
.84673 .33055 L
.84465 .33149 L
.83319 .33603 L
.82173 .3397 L
.8124 .34219 L
.81028 .3427 L
.79882 .34515 L
.78736 .34716 L
.7759 .34876 L
.76445 .34998 L
.75299 .3508 L
.74153 .3508 L
.73007 .34998 L
.71861 .34876 L
.70716 .34716 L
.6957 .34515 L
.68424 .3427 L
.68212 .34219 L
.67279 .3397 L
.66132 .33603 L
.64987 .33149 L
.64779 .33055 L
.63841 .32579 L
.62759 .31891 L
.62695 .31846 L
.6155 .30868 L
.61411 .30728 L
.60455 .29563 L
.60403 .29489 L
.59755 .284 L
.59258 .27291 L
.59237 .27237 L
.5886 .26072 L
.58611 .24909 L
.58559 .23746 L
.58763 .22581 L
.59097 .21418 L
.59258 .20971 L
.59565 .20254 L
.60198 .1909 L
.60403 .18777 L
.61058 .17927 L
.6155 .17398 L
.62253 .16763 L
.62695 .1642 L
.63841 .15688 L
.64002 .15599 L
.64987 .15117 L
.66132 .14663 L
.66816 .14436 L
.67279 .14296 L
.68424 .13996 L
.6957 .13751 L
.70716 .13551 L
.71861 .13391 L
.72966 .13271 L
F
0 g
.73007 .13268 m
.74153 .13186 L
.75299 .13186 L
.76445 .13268 L
.76486 .13271 L
.7759 .13391 L
.78736 .13551 L
.79882 .13751 L
.81028 .13996 L
.82173 .14296 L
.82636 .14436 L
.83319 .14663 L
.84465 .15117 L
.8545 .15599 L
.85611 .15688 L
.86757 .1642 L
.87199 .16763 L
.87902 .17398 L
.88394 .17927 L
.89049 .18777 L
.89254 .1909 L
.89887 .20254 L
.90194 .20971 L
.90355 .21418 L
.90689 .22581 L
.90894 .23746 L
.90841 .24909 L
.90592 .26072 L
.90215 .27237 L
.90194 .27291 L
.89697 .284 L
.89049 .29489 L
.88997 .29563 L
.88041 .30728 L
.87902 .30868 L
.86757 .31846 L
.86693 .31891 L
.85611 .32579 L
.84673 .33055 L
.84465 .33149 L
.83319 .33603 L
.82173 .3397 L
.8124 .34219 L
.81028 .3427 L
.79882 .34515 L
.78736 .34716 L
.7759 .34876 L
.76445 .34998 L
.75299 .3508 L
.74153 .3508 L
Mistroke
.73007 .34998 L
.71861 .34876 L
.70716 .34716 L
.6957 .34515 L
.68424 .3427 L
.68212 .34219 L
.67279 .3397 L
.66132 .33603 L
.64987 .33149 L
.64779 .33055 L
.63841 .32579 L
.62759 .31891 L
.62695 .31846 L
.6155 .30868 L
.61411 .30728 L
.60455 .29563 L
.60403 .29489 L
.59755 .284 L
.59258 .27291 L
.59237 .27237 L
.5886 .26072 L
.58611 .24909 L
.58559 .23746 L
.58763 .22581 L
.59097 .21418 L
.59258 .20971 L
.59565 .20254 L
.60198 .1909 L
.60403 .18777 L
.61058 .17927 L
.6155 .17398 L
.62253 .16763 L
.62695 .1642 L
.63841 .15688 L
.64002 .15599 L
.64987 .15117 L
.66132 .14663 L
.66816 .14436 L
.67279 .14296 L
.68424 .13996 L
.6957 .13751 L
.70716 .13551 L
.71861 .13391 L
.72966 .13271 L
.73007 .13268 L
Mfstroke
.3 g
.68424 .71407 m
.6957 .71162 L
.70716 .70961 L
.71861 .70801 L
.73007 .70679 L
.74153 .70597 L
.75299 .70597 L
.76445 .70679 L
.7759 .70801 L
.78736 .70961 L
.79882 .71162 L
.81028 .71407 L
.8124 .71458 L
.82173 .71707 L
.83319 .72074 L
.84465 .72529 L
.84673 .72622 L
.85611 .73098 L
.86693 .73786 L
.86757 .73832 L
.87902 .74809 L
.88041 .74949 L
.88997 .76114 L
.89049 .76188 L
.89697 .77277 L
.90194 .78386 L
.90215 .7844 L
.90592 .79605 L
.90841 .80768 L
.90894 .81932 L
.90689 .83096 L
.90355 .84259 L
.90194 .84706 L
.89887 .85423 L
.89254 .86587 L
.89049 .86901 L
.88394 .8775 L
.87902 .8828 L
.87199 .88915 L
.86757 .89257 L
.85611 .8999 L
.8545 .90078 L
.84465 .9056 L
.83319 .91014 L
.82636 .91242 L
.82173 .91381 L
.81028 .91681 L
.79882 .91927 L
.78736 .92126 L
.7759 .92287 L
.76486 .92406 L
.76445 .92409 L
.75299 .92491 L
.74153 .92491 L
.73007 .92409 L
.72966 .92406 L
.71861 .92287 L
.70716 .92126 L
.6957 .91927 L
.68424 .91681 L
.67279 .91381 L
.66816 .91242 L
.66132 .91014 L
.64987 .9056 L
.64002 .90078 L
.63841 .8999 L
.62695 .89257 L
.62253 .88915 L
.6155 .8828 L
.61058 .8775 L
.60403 .86901 L
.60198 .86587 L
.59565 .85423 L
.59258 .84706 L
.59097 .84259 L
.58763 .83096 L
.58559 .81932 L
.58611 .80768 L
.5886 .79605 L
.59237 .7844 L
.59258 .78386 L
.59755 .77277 L
.60403 .76188 L
.60455 .76114 L
.61411 .74949 L
.6155 .74809 L
.62695 .73832 L
.62759 .73786 L
.63841 .73098 L
.64779 .72622 L
.64987 .72529 L
.66132 .72074 L
.67279 .71707 L
.68212 .71458 L
F
0 g
.68424 .71407 m
.6957 .71162 L
.70716 .70961 L
.71861 .70801 L
.73007 .70679 L
.74153 .70597 L
.75299 .70597 L
.76445 .70679 L
.7759 .70801 L
.78736 .70961 L
.79882 .71162 L
.81028 .71407 L
.8124 .71458 L
.82173 .71707 L
.83319 .72074 L
.84465 .72529 L
.84673 .72622 L
.85611 .73098 L
.86693 .73786 L
.86757 .73832 L
.87902 .74809 L
.88041 .74949 L
.88997 .76114 L
.89049 .76188 L
.89697 .77277 L
.90194 .78386 L
.90215 .7844 L
.90592 .79605 L
.90841 .80768 L
.90894 .81932 L
.90689 .83096 L
.90355 .84259 L
.90194 .84706 L
.89887 .85423 L
.89254 .86587 L
.89049 .86901 L
.88394 .8775 L
.87902 .8828 L
.87199 .88915 L
.86757 .89257 L
.85611 .8999 L
.8545 .90078 L
.84465 .9056 L
.83319 .91014 L
.82636 .91242 L
.82173 .91381 L
.81028 .91681 L
.79882 .91927 L
.78736 .92126 L
.7759 .92287 L
Mistroke
.76486 .92406 L
.76445 .92409 L
.75299 .92491 L
.74153 .92491 L
.73007 .92409 L
.72966 .92406 L
.71861 .92287 L
.70716 .92126 L
.6957 .91927 L
.68424 .91681 L
.67279 .91381 L
.66816 .91242 L
.66132 .91014 L
.64987 .9056 L
.64002 .90078 L
.63841 .8999 L
.62695 .89257 L
.62253 .88915 L
.6155 .8828 L
.61058 .8775 L
.60403 .86901 L
.60198 .86587 L
.59565 .85423 L
.59258 .84706 L
.59097 .84259 L
.58763 .83096 L
.58559 .81932 L
.58611 .80768 L
.5886 .79605 L
.59237 .7844 L
.59258 .78386 L
.59755 .77277 L
.60403 .76188 L
.60455 .76114 L
.61411 .74949 L
.6155 .74809 L
.62695 .73832 L
.62759 .73786 L
.63841 .73098 L
.64779 .72622 L
.64987 .72529 L
.66132 .72074 L
.67279 .71707 L
.68212 .71458 L
.68424 .71407 L
Mfstroke
.8 g
.71861 .44557 m
.73007 .44346 L
.74153 .44204 L
.75299 .44204 L
.76445 .44346 L
.7759 .44557 L
.78189 .44692 L
.78736 .44834 L
.79882 .45183 L
.81028 .45616 L
.81573 .45856 L
.82173 .46152 L
.83319 .46821 L
.83612 .4702 L
.84465 .47677 L
.85019 .48183 L
.85611 .48817 L
.86032 .49347 L
.86757 .50496 L
.86765 .50511 L
.87269 .51675 L
.87526 .52839 L
.87269 .54002 L
.86765 .55166 L
.86757 .55182 L
.86032 .5633 L
.85611 .56861 L
.85019 .57494 L
.84465 .58 L
.83612 .58657 L
.83319 .58856 L
.82173 .59525 L
.81573 .59821 L
.81028 .60061 L
.79882 .60494 L
.78736 .60843 L
.78189 .60985 L
.7759 .6112 L
.76445 .61332 L
.75299 .61473 L
.74153 .61473 L
.73007 .61332 L
.71861 .6112 L
.71263 .60985 L
.70716 .60843 L
.6957 .60494 L
.68424 .60061 L
.67879 .59821 L
.67279 .59525 L
.66132 .58856 L
.6584 .58657 L
.64987 .58 L
.64433 .57494 L
.63841 .56861 L
.6342 .5633 L
.62695 .55182 L
.62687 .55166 L
.62183 .54002 L
.61926 .52839 L
.62183 .51675 L
.62687 .50511 L
.62695 .50496 L
.6342 .49347 L
.63841 .48817 L
.64433 .48183 L
.64987 .47677 L
.6584 .4702 L
.66132 .46821 L
.67279 .46152 L
.67879 .45856 L
.68424 .45616 L
.6957 .45183 L
.70716 .44834 L
.71263 .44692 L
F
0 g
.71861 .44557 m
.73007 .44346 L
.74153 .44204 L
.75299 .44204 L
.76445 .44346 L
.7759 .44557 L
.78189 .44692 L
.78736 .44834 L
.79882 .45183 L
.81028 .45616 L
.81573 .45856 L
.82173 .46152 L
.83319 .46821 L
.83612 .4702 L
.84465 .47677 L
.85019 .48183 L
.85611 .48817 L
.86032 .49347 L
.86757 .50496 L
.86765 .50511 L
.87269 .51675 L
.87526 .52839 L
.87269 .54002 L
.86765 .55166 L
.86757 .55182 L
.86032 .5633 L
.85611 .56861 L
.85019 .57494 L
.84465 .58 L
.83612 .58657 L
.83319 .58856 L
.82173 .59525 L
.81573 .59821 L
.81028 .60061 L
.79882 .60494 L
.78736 .60843 L
.78189 .60985 L
.7759 .6112 L
.76445 .61332 L
.75299 .61473 L
.74153 .61473 L
.73007 .61332 L
.71861 .6112 L
.71263 .60985 L
.70716 .60843 L
.6957 .60494 L
.68424 .60061 L
.67879 .59821 L
.67279 .59525 L
.66132 .58856 L
Mistroke
.6584 .58657 L
.64987 .58 L
.64433 .57494 L
.63841 .56861 L
.6342 .5633 L
.62695 .55182 L
.62687 .55166 L
.62183 .54002 L
.61926 .52839 L
.62183 .51675 L
.62687 .50511 L
.62695 .50496 L
.6342 .49347 L
.63841 .48817 L
.64433 .48183 L
.64987 .47677 L
.6584 .4702 L
.66132 .46821 L
.67279 .46152 L
.67879 .45856 L
.68424 .45616 L
.6957 .45183 L
.70716 .44834 L
.71263 .44692 L
.71861 .44557 L
Mfstroke
.2 g
.74153 .15499 m
.75299 .15499 L
.76184 .15599 L
.76445 .1564 L
.7759 .15851 L
.78736 .16128 L
.79882 .16478 L
.80664 .16763 L
.81028 .1691 L
.82173 .17446 L
.83022 .17927 L
.83319 .18116 L
.84465 .18972 L
.84602 .1909 L
.85611 .20113 L
.85729 .20254 L
.86547 .21418 L
.86757 .21772 L
.87125 .22581 L
.87477 .23746 L
.87388 .24909 L
.86957 .26072 L
.86757 .26486 L
.86304 .27237 L
.85611 .28155 L
.85393 .284 L
.84465 .29295 L
.84135 .29563 L
.83319 .30151 L
.82348 .30728 L
.82173 .3082 L
.81028 .31356 L
.79882 .31788 L
.7957 .31891 L
.78736 .32137 L
.7759 .32415 L
.76445 .32626 L
.75299 .32767 L
.74153 .32767 L
.73007 .32626 L
.71861 .32415 L
.70716 .32137 L
.69882 .31891 L
.6957 .31788 L
.68424 .31356 L
.67279 .3082 L
.67104 .30728 L
.66132 .30151 L
.65317 .29563 L
.64987 .29295 L
.64059 .284 L
.63841 .28155 L
.63148 .27237 L
.62695 .26486 L
.62495 .26072 L
.62064 .24909 L
.61975 .23746 L
.62326 .22581 L
.62695 .21772 L
.62905 .21418 L
.63723 .20254 L
.63841 .20113 L
.6485 .1909 L
.64987 .18972 L
.66132 .18116 L
.6643 .17927 L
.67279 .17446 L
.68424 .1691 L
.68788 .16763 L
.6957 .16478 L
.70716 .16128 L
.71861 .15851 L
.73007 .1564 L
.73268 .15599 L
F
0 g
.74153 .15499 m
.75299 .15499 L
.76184 .15599 L
.76445 .1564 L
.7759 .15851 L
.78736 .16128 L
.79882 .16478 L
.80664 .16763 L
.81028 .1691 L
.82173 .17446 L
.83022 .17927 L
.83319 .18116 L
.84465 .18972 L
.84602 .1909 L
.85611 .20113 L
.85729 .20254 L
.86547 .21418 L
.86757 .21772 L
.87125 .22581 L
.87477 .23746 L
.87388 .24909 L
.86957 .26072 L
.86757 .26486 L
.86304 .27237 L
.85611 .28155 L
.85393 .284 L
.84465 .29295 L
.84135 .29563 L
.83319 .30151 L
.82348 .30728 L
.82173 .3082 L
.81028 .31356 L
.79882 .31788 L
.7957 .31891 L
.78736 .32137 L
.7759 .32415 L
.76445 .32626 L
.75299 .32767 L
.74153 .32767 L
.73007 .32626 L
.71861 .32415 L
.70716 .32137 L
.69882 .31891 L
.6957 .31788 L
.68424 .31356 L
.67279 .3082 L
.67104 .30728 L
.66132 .30151 L
.65317 .29563 L
.64987 .29295 L
Mistroke
.64059 .284 L
.63841 .28155 L
.63148 .27237 L
.62695 .26486 L
.62495 .26072 L
.62064 .24909 L
.61975 .23746 L
.62326 .22581 L
.62695 .21772 L
.62905 .21418 L
.63723 .20254 L
.63841 .20113 L
.6485 .1909 L
.64987 .18972 L
.66132 .18116 L
.6643 .17927 L
.67279 .17446 L
.68424 .1691 L
.68788 .16763 L
.6957 .16478 L
.70716 .16128 L
.71861 .15851 L
.73007 .1564 L
.73268 .15599 L
.74153 .15499 L
Mfstroke
.2 g
.70716 .7354 m
.71861 .73262 L
.73007 .73051 L
.74153 .7291 L
.75299 .7291 L
.76445 .73051 L
.7759 .73262 L
.78736 .7354 L
.7957 .73786 L
.79882 .73889 L
.81028 .74322 L
.82173 .74857 L
.82348 .74949 L
.83319 .75526 L
.84135 .76114 L
.84465 .76382 L
.85393 .77277 L
.85611 .77522 L
.86304 .7844 L
.86757 .79191 L
.86957 .79605 L
.87388 .80768 L
.87477 .81932 L
.87125 .83096 L
.86757 .83905 L
.86547 .84259 L
.85729 .85423 L
.85611 .85564 L
.84602 .86587 L
.84465 .86705 L
.83319 .87562 L
.83022 .8775 L
.82173 .88231 L
.81028 .88767 L
.80664 .88915 L
.79882 .892 L
.78736 .89549 L
.7759 .89826 L
.76445 .90037 L
.76184 .90078 L
.75299 .90178 L
.74153 .90178 L
.73268 .90078 L
.73007 .90037 L
.71861 .89826 L
.70716 .89549 L
.6957 .892 L
.68788 .88915 L
.68424 .88767 L
.67279 .88231 L
.6643 .8775 L
.66132 .87562 L
.64987 .86705 L
.6485 .86587 L
.63841 .85564 L
.63723 .85423 L
.62905 .84259 L
.62695 .83905 L
.62326 .83096 L
.61975 .81932 L
.62064 .80768 L
.62495 .79605 L
.62695 .79191 L
.63148 .7844 L
.63841 .77522 L
.64059 .77277 L
.64987 .76382 L
.65317 .76114 L
.66132 .75526 L
.67104 .74949 L
.67279 .74857 L
.68424 .74322 L
.6957 .73889 L
.69882 .73786 L
F
0 g
.70716 .7354 m
.71861 .73262 L
.73007 .73051 L
.74153 .7291 L
.75299 .7291 L
.76445 .73051 L
.7759 .73262 L
.78736 .7354 L
.7957 .73786 L
.79882 .73889 L
.81028 .74322 L
.82173 .74857 L
.82348 .74949 L
.83319 .75526 L
.84135 .76114 L
.84465 .76382 L
.85393 .77277 L
.85611 .77522 L
.86304 .7844 L
.86757 .79191 L
.86957 .79605 L
.87388 .80768 L
.87477 .81932 L
.87125 .83096 L
.86757 .83905 L
.86547 .84259 L
.85729 .85423 L
.85611 .85564 L
.84602 .86587 L
.84465 .86705 L
.83319 .87562 L
.83022 .8775 L
.82173 .88231 L
.81028 .88767 L
.80664 .88915 L
.79882 .892 L
.78736 .89549 L
.7759 .89826 L
.76445 .90037 L
.76184 .90078 L
.75299 .90178 L
.74153 .90178 L
.73268 .90078 L
.73007 .90037 L
.71861 .89826 L
.70716 .89549 L
.6957 .892 L
.68788 .88915 L
.68424 .88767 L
.67279 .88231 L
Mistroke
.6643 .8775 L
.66132 .87562 L
.64987 .86705 L
.6485 .86587 L
.63841 .85564 L
.63723 .85423 L
.62905 .84259 L
.62695 .83905 L
.62326 .83096 L
.61975 .81932 L
.62064 .80768 L
.62495 .79605 L
.62695 .79191 L
.63148 .7844 L
.63841 .77522 L
.64059 .77277 L
.64987 .76382 L
.65317 .76114 L
.66132 .75526 L
.67104 .74949 L
.67279 .74857 L
.68424 .74322 L
.6957 .73889 L
.69882 .73786 L
.70716 .7354 L
Mfstroke
.9 g
.73007 .46855 m
.74153 .46641 L
.75299 .46641 L
.76445 .46855 L
.77086 .4702 L
.7759 .4718 L
.78736 .47613 L
.79882 .48172 L
.79902 .48183 L
.81028 .48891 L
.81617 .49347 L
.82173 .49843 L
.82784 .50511 L
.83319 .51197 L
.83562 .51675 L
.83953 .52839 L
.83562 .54002 L
.83319 .5448 L
.82784 .55166 L
.82173 .55835 L
.81617 .5633 L
.81028 .56786 L
.79902 .57494 L
.79882 .57505 L
.78736 .58065 L
.7759 .58497 L
.77086 .58657 L
.76445 .58822 L
.75299 .59036 L
.74153 .59036 L
.73007 .58822 L
.72366 .58657 L
.71861 .58497 L
.70716 .58065 L
.6957 .57505 L
.6955 .57494 L
.68424 .56786 L
.67835 .5633 L
.67279 .55835 L
.66669 .55166 L
.66132 .5448 L
.6589 .54002 L
.65499 .52839 L
.6589 .51675 L
.66132 .51197 L
.66669 .50511 L
.67279 .49843 L
.67835 .49347 L
.68424 .48891 L
.6955 .48183 L
.6957 .48172 L
.70716 .47613 L
.71861 .4718 L
.72366 .4702 L
F
0 g
.73007 .46855 m
.74153 .46641 L
.75299 .46641 L
.76445 .46855 L
.77086 .4702 L
.7759 .4718 L
.78736 .47613 L
.79882 .48172 L
.79902 .48183 L
.81028 .48891 L
.81617 .49347 L
.82173 .49843 L
.82784 .50511 L
.83319 .51197 L
.83562 .51675 L
.83953 .52839 L
.83562 .54002 L
.83319 .5448 L
.82784 .55166 L
.82173 .55835 L
.81617 .5633 L
.81028 .56786 L
.79902 .57494 L
.79882 .57505 L
.78736 .58065 L
.7759 .58497 L
.77086 .58657 L
.76445 .58822 L
.75299 .59036 L
.74153 .59036 L
.73007 .58822 L
.72366 .58657 L
.71861 .58497 L
.70716 .58065 L
.6957 .57505 L
.6955 .57494 L
.68424 .56786 L
.67835 .5633 L
.67279 .55835 L
.66669 .55166 L
.66132 .5448 L
.6589 .54002 L
.65499 .52839 L
.6589 .51675 L
.66132 .51197 L
.66669 .50511 L
.67279 .49843 L
.67835 .49347 L
.68424 .48891 L
.6955 .48183 L
Mistroke
.6957 .48172 L
.70716 .47613 L
.71861 .4718 L
.72366 .4702 L
.73007 .46855 L
Mfstroke
.1 g
.70716 .18908 m
.71861 .18474 L
.73007 .1815 L
.74153 .17936 L
.75299 .17936 L
.76445 .1815 L
.7759 .18474 L
.78736 .18908 L
.79142 .1909 L
.79882 .19466 L
.81028 .20187 L
.81119 .20254 L
.82173 .2114 L
.82442 .21418 L
.83319 .22543 L
.83342 .22581 L
.8388 .23746 L
.83743 .24909 L
.83319 .25735 L
.83082 .26072 L
.82173 .27127 L
.82055 .27237 L
.81028 .28081 L
.80554 .284 L
.79882 .288 L
.78736 .29358 L
.78233 .29563 L
.7759 .29792 L
.76445 .30117 L
.75299 .30331 L
.74153 .30331 L
.73007 .30117 L
.71861 .29792 L
.7122 .29563 L
.70716 .29358 L
.6957 .288 L
.68898 .284 L
.68424 .28081 L
.67397 .27237 L
.67279 .27127 L
.6637 .26072 L
.66132 .25735 L
.65709 .24909 L
.65572 .23746 L
.6611 .22581 L
.66132 .22543 L
.6701 .21418 L
.67279 .2114 L
.68332 .20254 L
.68424 .20187 L
.6957 .19466 L
.70309 .1909 L
F
0 g
.70716 .18908 m
.71861 .18474 L
.73007 .1815 L
.74153 .17936 L
.75299 .17936 L
.76445 .1815 L
.7759 .18474 L
.78736 .18908 L
.79142 .1909 L
.79882 .19466 L
.81028 .20187 L
.81119 .20254 L
.82173 .2114 L
.82442 .21418 L
.83319 .22543 L
.83342 .22581 L
.8388 .23746 L
.83743 .24909 L
.83319 .25735 L
.83082 .26072 L
.82173 .27127 L
.82055 .27237 L
.81028 .28081 L
.80554 .284 L
.79882 .288 L
.78736 .29358 L
.78233 .29563 L
.7759 .29792 L
.76445 .30117 L
.75299 .30331 L
.74153 .30331 L
.73007 .30117 L
.71861 .29792 L
.7122 .29563 L
.70716 .29358 L
.6957 .288 L
.68898 .284 L
.68424 .28081 L
.67397 .27237 L
.67279 .27127 L
.6637 .26072 L
.66132 .25735 L
.65709 .24909 L
.65572 .23746 L
.6611 .22581 L
.66132 .22543 L
.6701 .21418 L
.67279 .2114 L
.68332 .20254 L
.68424 .20187 L
Mistroke
.6957 .19466 L
.70309 .1909 L
.70716 .18908 L
Mfstroke
.1 g
.71861 .75885 m
.73007 .7556 L
.74153 .75346 L
.75299 .75346 L
.76445 .7556 L
.7759 .75885 L
.78233 .76114 L
.78736 .76319 L
.79882 .76877 L
.80554 .77277 L
.81028 .77596 L
.82055 .7844 L
.82173 .78551 L
.83082 .79605 L
.83319 .79942 L
.83743 .80768 L
.8388 .81932 L
.83342 .83096 L
.83319 .83135 L
.82442 .84259 L
.82173 .84537 L
.81119 .85423 L
.81028 .8549 L
.79882 .86211 L
.79142 .86587 L
.78736 .86769 L
.7759 .87203 L
.76445 .87527 L
.75299 .87741 L
.74153 .87741 L
.73007 .87527 L
.71861 .87203 L
.70716 .86769 L
.70309 .86587 L
.6957 .86211 L
.68424 .8549 L
.68332 .85423 L
.67279 .84537 L
.6701 .84259 L
.66132 .83135 L
.6611 .83096 L
.65572 .81932 L
.65709 .80768 L
.66132 .79942 L
.6637 .79605 L
.67279 .78551 L
.67397 .7844 L
.68424 .77596 L
.68898 .77277 L
.6957 .76877 L
.70716 .76319 L
.7122 .76114 L
F
0 g
.71861 .75885 m
.73007 .7556 L
.74153 .75346 L
.75299 .75346 L
.76445 .7556 L
.7759 .75885 L
.78233 .76114 L
.78736 .76319 L
.79882 .76877 L
.80554 .77277 L
.81028 .77596 L
.82055 .7844 L
.82173 .78551 L
.83082 .79605 L
.83319 .79942 L
.83743 .80768 L
.8388 .81932 L
.83342 .83096 L
.83319 .83135 L
.82442 .84259 L
.82173 .84537 L
.81119 .85423 L
.81028 .8549 L
.79882 .86211 L
.79142 .86587 L
.78736 .86769 L
.7759 .87203 L
.76445 .87527 L
.75299 .87741 L
.74153 .87741 L
.73007 .87527 L
.71861 .87203 L
.70716 .86769 L
.70309 .86587 L
.6957 .86211 L
.68424 .8549 L
.68332 .85423 L
.67279 .84537 L
.6701 .84259 L
.66132 .83135 L
.6611 .83096 L
.65572 .81932 L
.65709 .80768 L
.66132 .79942 L
.6637 .79605 L
.67279 .78551 L
.67397 .7844 L
.68424 .77596 L
.68898 .77277 L
.6957 .76877 L
Mistroke
.70716 .76319 L
.7122 .76114 L
.71861 .75885 L
Mfstroke
1 g
.71861 .50332 m
.73007 .49773 L
.74153 .4943 L
.75299 .4943 L
.76445 .49773 L
.7759 .50332 L
.77881 .50511 L
.78736 .51102 L
.79246 .51675 L
.79875 .52839 L
.79246 .54002 L
.78736 .54575 L
.77881 .55166 L
.7759 .55345 L
.76445 .55904 L
.75299 .56247 L
.74153 .56247 L
.73007 .55904 L
.71861 .55345 L
.71571 .55166 L
.70716 .54575 L
.70206 .54002 L
.69577 .52839 L
.70206 .51675 L
.70716 .51102 L
.71571 .50511 L
F
0 g
.71861 .50332 m
.73007 .49773 L
.74153 .4943 L
.75299 .4943 L
.76445 .49773 L
.7759 .50332 L
.77881 .50511 L
.78736 .51102 L
.79246 .51675 L
.79875 .52839 L
.79246 .54002 L
.78736 .54575 L
.77881 .55166 L
.7759 .55345 L
.76445 .55904 L
.75299 .56247 L
.74153 .56247 L
.73007 .55904 L
.71861 .55345 L
.71571 .55166 L
.70716 .54575 L
.70206 .54002 L
.69577 .52839 L
.70206 .51675 L
.70716 .51102 L
.71571 .50511 L
.71861 .50332 L
s
.73007 .2107 m
.74153 .20721 L
.75299 .20721 L
.76445 .2107 L
.77218 .21418 L
.7759 .21617 L
.78736 .22447 L
.78874 .22581 L
.79759 .23746 L
.79541 .24909 L
.78736 .25823 L
.78426 .26072 L
.7759 .26648 L
.76445 .27194 L
.76336 .27237 L
.75299 .27543 L
.74153 .27543 L
.73115 .27237 L
.73007 .27194 L
.71861 .26648 L
.71025 .26072 L
.70716 .25823 L
.69911 .24909 L
.69693 .23746 L
.70577 .22581 L
.70716 .22447 L
.71861 .21617 L
.72234 .21418 L
F
.73007 .2107 m
.74153 .20721 L
.75299 .20721 L
.76445 .2107 L
.77218 .21418 L
.7759 .21617 L
.78736 .22447 L
.78874 .22581 L
.79759 .23746 L
.79541 .24909 L
.78736 .25823 L
.78426 .26072 L
.7759 .26648 L
.76445 .27194 L
.76336 .27237 L
.75299 .27543 L
.74153 .27543 L
.73115 .27237 L
.73007 .27194 L
.71861 .26648 L
.71025 .26072 L
.70716 .25823 L
.69911 .24909 L
.69693 .23746 L
.70577 .22581 L
.70716 .22447 L
.71861 .21617 L
.72234 .21418 L
.73007 .2107 L
s
.74153 .78134 m
.75299 .78134 L
.76336 .7844 L
.76445 .78483 L
.7759 .79029 L
.78426 .79605 L
.78736 .79855 L
.79541 .80768 L
.79759 .81932 L
.78874 .83096 L
.78736 .8323 L
.7759 .84061 L
.77218 .84259 L
.76445 .84607 L
.75299 .84956 L
.74153 .84956 L
.73007 .84607 L
.72234 .84259 L
.71861 .84061 L
.70716 .8323 L
.70577 .83096 L
.69693 .81932 L
.69911 .80768 L
.70716 .79855 L
.71025 .79605 L
.71861 .79029 L
.73007 .78483 L
.73115 .7844 L
F
.74153 .78134 m
.75299 .78134 L
.76336 .7844 L
.76445 .78483 L
.7759 .79029 L
.78426 .79605 L
.78736 .79855 L
.79541 .80768 L
.79759 .81932 L
.78874 .83096 L
.78736 .8323 L
.7759 .84061 L
.77218 .84259 L
.76445 .84607 L
.75299 .84956 L
.74153 .84956 L
.73007 .84607 L
.72234 .84259 L
.71861 .84061 L
.70716 .8323 L
.70577 .83096 L
.69693 .81932 L
.69911 .80768 L
.70716 .79855 L
.71025 .79605 L
.71861 .79029 L
.73007 .78483 L
.73115 .7844 L
.74153 .78134 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oooll
07moOaD00000MP1oOglF000003/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool/07moOa0000005@2IVIT@
000005L0Ogmo3`00000F06IVIPl00000;01oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oo
ohX0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooobD0Ogmo1`00000e
09VIV@L00000B@1oOgl7000003@0IVIV2000000T07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooolQ07moO`@00000@`2IVIT40000
0440Ogmo1000001306IVIP@00000801oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00
oooo00<000000?ooo`3oool00P3ooolL07moO`D00000B`2IVIT5000003L0Ogmo1@00001;06IVIP@0
0000701oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool0
0P3ooolJ07moO`800000E@2IVIT200000380Ogmo0`00001D06IVIP<000006@1oOgl50?ooo`030000
003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3ooolG07moO`<00000F@2I
VIT3000002`0Ogmo0`00001J06IVIP<000005P1oOgl50?ooo`030000003oool0oooo02d0oooo003o
0?oooi00oooo00<000000?ooo`3oool00P3ooolE07moO`800000G`2IVIT2000002P0Ogmo0P00001P
06IVIP800000501oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool00P3ooolC07moO`8000009`2IVITE000002L0VIVI0P00000U07moO`030000001VIVH0IVIV
02D0IVIV5P00000W06IVIP8000004P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00
oooo00<000000?ooo`3oool00P3ooolB07moO`030000002IVIT0VIVI02<0VIVI1000000E0;>c/`@0
00009@2IVIT00`000000Ogmo07moO`0Q07moO`030000001VIVH0IVIV0280IVIV1000000F04a<C0@0
00009@1VIVH00`000000Ogmo07moO`0?07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo
T03oool00`000000oooo0?ooo`020?oooa00Ogmo0P00000N09VIV@P000007@2c/k<8000001h0VIVI
0P00000O07moO`8000007P1VIVH7000001h0C4a<1`00000O06IVIP030000001oOgl0Ogmo00h0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`8000000`3oool?07moO`030000002I
VIT0VIVI01/0VIVI0`00000]0;>c/`<000007@2IVIT00`000000Ogmo07moO`0K07moO`030000001V
IVH0IVIV01/0IVIV0`00000/04a<C0<000007@1VIVH00`000000Ogmo07moO`0=07moO`@0oooo0P00
000_0?ooo`00o`3oool60?ooo`D00000Q@3oool00`000000oooo0?ooo`020?ooo`h0Ogmo00<00000
09VIV@2IVIT06`2IVIT00`000000/k>c0;>c/`0a0;>c/`030000002IVIT0VIVI01/0VIVI00<00000
07moO`1oOgl06@1oOgl00`000000IVIV06IVIP0J06IVIP800000<P1<C4`2000001`0IVIV00<00000
07moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`P0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT06@2IVIT30000
03D0/k>c0`00000K09VIV@030000001oOgl0Ogmo01L0Ogmo00<0000006IVIP1VIVH0601VIVH30000
03H0C4a<0`00000J06IVIP030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00o`3oool80?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool00P3oool=07moO`03
0000002IVIT0VIVI01H0VIVI0`00000k0;>c/`<00000602IVIT00`000000Ogmo07moO`0F07moO`03
0000001VIVH0IVIV01L0IVIV0P00000l04a<C0<000005`1VIVH00`000000Ogmo07moO`0;07moO`D0
oooo00<000000?ooo`3oool0;@3oool00?l0oooo203oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo0080oooo301oOgl00`000000VIVI09VIV@0E09VIV@8000007@2c/k<7000001d0/k>c
0P00000G09VIV@8000005@1oOgl2000001L0IVIV0P00000M04a<C0H000007P1<C4`2000001H0IVIV
00<0000007moO`1oOgl02P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`P0oooo00<0
00000?ooo`3oool01P3oool2000007d0oooo00<000000?ooo`3oool00P3oool;07moO`8000005@2I
VIT2000001P0/k>c1`0000070<c<c0L00000602c/k<2000001H0VIVI00<0000007moO`1oOgl04`1o
Ogl00`000000IVIV06IVIP0D06IVIP8000005`1<C4`8000000H0<c<c2000000H04a<C08000005@1V
IVH00`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1`3oool4
000000D0oooo00@000000?ooo`3oool00000O03oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0
000009VIV@2IVIT04P2IVIT2000001L0/k>c0`00000E0<c<c0<000005`2c/k<2000001@0VIVI00<0
000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0C06IVIP8000005P1<C4`3000001H0<c<c0`00
000G04a<C08000004`1VIVH00`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3o
ool00?l0oooo1`3oool5000000@0oooo00@000000?ooo`3oool00000O03oool00`000000oooo0?oo
o`020?ooo`X0Ogmo00<0000009VIV@2IVIT04@2IVIT2000001L0/k>c0P00000K0<c<c08000005`2c
/k<200000180VIVI00<0000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0A06IVIP8000005P1<
C4`2000001`0<c<c0P00000G04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl0201o
Ogl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`D0oooo0P0000030?ooo`800000103oool0
10000000oooo0?ooo`00001l0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000VIVI09VI
V@0@09VIV@030000002c/k<0/k>c01@0/k>c0`00000O0<c<c0<000005@2c/k<00`000000VIVI09VI
V@0A09VIV@030000001oOgl0Ogmo0100Ogmo00<0000006IVIP1VIVH04@1VIVH00`000000C4a<04a<
C00D04a<C0800000800c<c<2000001H0C4a<00<0000006IVIP1VIVH0401VIVH00`000000Ogmo07mo
O`0807moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo0P3oool3000000D0oooo00<00000
0?ooo`0000000`3oool010000000oooo0?ooo`00001l0?ooo`030000003oool0oooo0080oooo2P1o
Ogl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c0140/k>c0`00000U0<c<c0<000004`2c
/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo0100Ogmo00<0000006IVIP1VIVH04@1V
IVH00`000000C4a<04a<C00A04a<C0<00000900c<c<3000001@0C4a<00<0000006IVIP1VIVH0401V
IVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo0P000008
0?ooo`030000003oool0000000@0oooo0P00001m0?ooo`030000003oool0oooo0080oooo2@1oOgl0
0`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c0100/k>c0P00000[0<c<c08000004P2c/k<0
0`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo00l0Ogmo00<0000006IVIP1VIVH03`1VIVH2
00000180C4a<0P00000Z03<c<`8000004`1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0
Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o@3oool2000000X0oooo00@000000?oo
o`3oool00000PP3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03`2IVIT0
0`000000/k>c0;>c/`0?0;>c/`800000;`3<c<`200000140/k>c00<0000009VIV@2IVIT03`2IVIT0
0`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`03`1<C4`3
000002h0<c<c0`00000A04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl01P1oOgl5
0?ooo`030000003oool0oooo02d0oooo003j0?ooo`<000000P3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000P@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<00000
09VIV@2IVIT03P2IVIT200000100/k>c0P00000F0<c<c0L000005P3<c<`200000100/k>c0P00000@
09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00>
04a<C08000005`0c<c<7000001H0<c<c0P00000@04a<C08000003`1VIVH00`000000Ogmo07moO`06
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?P0oooo0P00000?0?ooo`050000003oool0oooo
0?ooo`000000P@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT03@2IVIT0
0`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<0180c<c<100000070>KViP@00000503<c<`0
0`000000/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl03@1oOgl0
0`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<04`0c<c<4
000000L06ATI0`00000E03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH0301VIVH0
0`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00?H0oooo0P00000A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0OP3oool2000000<0oooo201oOgl00`00
0000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00h0/k>c00<000000<c<c03<c<`04@3<c<`20000
00l0i^KV0P00000C0<c<c0030000002c/k<0/k>c00h0/k>c00<0000009VIV@2IVIT03@2IVIT00`00
0000Ogmo07moO`0<07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`03P1<C4`00`00
0000<c<c03<c<`0A03<c<`<000003P0I6AT3000001<0<c<c00<0000004a<C01<C4`03P1<C4`00`00
0000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00D0Ogmo103oool2000002l0oooo003c0?ooo`<0
00004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool00P3oool807moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03@2c/k<200000180
c<c<0P00000C0>KViP8000004P3<c<`2000000l0/k>c00<0000009VIV@2IVIT0302IVIT00`000000
Ogmo07moO`0<07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`03P1<C4`00`000000
<c<c03<c<`0@03<c<`800000500I6AT200000180<c<c0P00000?04a<C0030000001VIVH0IVIV00`0
IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo003a0?ooo`<00000
5@3oool01`000000oooo0?ooo`3oool000000?ooo`000000O`3oool00`000000oooo0?ooo`020?oo
o`L0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`800000403<c<`40000
01L0i^KV1000000@0<c<c08000003P2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo
00/0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C0800000400c<c<30000
01P06ATI1000000@03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH02`1VIVH00`00
0000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00>l0oooo0P0000030?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00`0
/k>c00<000000<c<c03<c<`03P3<c<`2000001l0i^KV0P00000@0<c<c0030000002c/k<0/k>c00/0
/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0
IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0>03<c<`8000007`0I6AT2000000l0
<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00D0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00k03oool3000001/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI
09VIV@0;09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV
0>KViP0Q0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI
09VIV@0;09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<
04a<C00;04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT08@0I6AT00`000000<c<c
03<c<`0=03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo
07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00>X0oooo0P00000N0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0
000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<0P00
000U0>KViP8000003P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0VIVI00<0
000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00`0C4a<00<0
000003<c<`0c<c<0300c<c<2000002D06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<
C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003o
ool0oooo02d0oooo003X0?ooo`800000803oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<00000
0;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV02L0i^KV00<00000
0<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00X0VIVI00<00000
07moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00X0C4a<0P00000>
03<c<`030000000I6AT06ATI02H06ATI0P00000>03<c<`030000001<C4`0C4a<00/0C4a<00<00000
06IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool0
0>D0oooo1000000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0;0;>c
/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H0:@3Vi^H00`000000c<c<0<c<c00<0<c<
c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07mo
O`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0=03<c
<`030000000I6AT06ATI02T06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00:04a<
C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo
02d0oooo003S0?ooo`800000103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2I
VIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00/0c<c<0P00000C0>KViPL0
00004`3Vi^H2000000`0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0909VIV@03
0000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:04a<C003
0000000c<c<0<c<c00/0<c<c0P00000C01TI6@L000004`0I6AT00`000000<c<c03<c<`0;03<c<`03
0000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407moO`D0
oooo00<000000?ooo`3oool0;@3oool00>40oooo0P00000W0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0
2P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H0
403Vi^H3000000L0oooo0`00000B0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0
2P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0
2@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0
3`0I6AT>000001406ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<C0030000
001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo
002n0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0`00
000Y0?ooo`030000003oool0oooo00D0oooo0`00001j0?ooo`030000003oool0oooo0080oooo1P1o
Ogl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02`3<
c<`00`000000i^KV0>KViP0=0>KViP<000003@3oool3000000l0i^KV00<000000<c<c03<c<`02`3<
c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl02@1o
Ogl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c
<c<00`0000006ATI01TI6@0=01TI6A@000003`0I6AT00`000000<c<c03<c<`0;03<c<`030000001<
C4`0C4a<00T0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<0
00000?ooo`3oool0;@3oool00;d0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool01`3oool2000002`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI
09VIV@0909VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV
0>KViP0=0>KViP030000003oool0oooo0140oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<
0<c<c00;0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo
07moO`0907moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c
03<c<`0:03<c<`030000000I6AT06ATI00d06ATI5P00000?01TI6@030000000c<c<0<c<c00X0<c<c
00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00@0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00_@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool200000080oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
0P3oool607moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<
0<c<c00:0<c<c0030000003Vi^H0i^KV00`0i^KV0P00000E0?ooo`8000003@3Vi^H00`000000c<c<
0<c<c00;0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo
07moO`0907moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c
03<c<`0903<c<`030000000I6AT06ATI00`06ATI6P00000=01TI6@030000000c<c<0<c<c00/0<c<c
00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00@0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00_@3oool010000000oooo0?ooo`00000;0?ooo`040000
003oool0oooo0?ooo`8000001@3oool300000300oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0809VIV@03
0000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0;0>KViP03
0000003oool0oooo01L0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00;0<c<c003
0000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0907moO`03
0000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0:03<c<`03
0000000I6AT06ATI00/06ATI7000000=01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<
C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00_@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool2000003<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1f0?ooo`8000000`3oool607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c
/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?oo
o`3oool06@3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c
/`2c/k<02@2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IV
IP1VIVH0201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI
6@0I6AT0300I6ATL000000h06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00804a<
C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl00`1oOgl40?ooo`800000;`3oool00;h0
oooo0P0000090?ooo`@000000`3oool5000003D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0809VIV@03
0000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0;0>KViP03
0000003oool0oooo01/0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c00:0<c<c003
0000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0907moO`03
0000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0903<c<`03
0000000I6AT06ATI00/06ATI7P00000=01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<
C4`0201<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00d03oool4000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0809VIV@030000
002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0:0>KViP030000
003oool0oooo01`0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0090<c<c0030000
002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000
001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0903<c<`030000
000I6AT06ATI00/06ATI7`00000>01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0
201<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00cP3oool2000000@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool00P3oool607moO`030000002I
VIT0VIVI00P0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0090<c<c0030000003V
i^H0i^KV00/0i^KV00<000000?ooo`3oool07@3oool00`000000i^KV0>KViP0:0>KViP030000003<
c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0809VIV@030000001o
Ogl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00904a<C0030000000c
<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATP000000d06ATI00<0000003<c<`0c<c<02P0c
<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl00`1o
Ogl50?ooo`030000003oool0oooo02d0oooo003<0?ooo`800000?03oool00`000000oooo0?ooo`0:
0?ooo`800000MP3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0202IVIT0
0`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H02P3Vi^H0
0`000000oooo0?ooo`0O0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`02@3<c<`0
0`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl0
0`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02@0c<c<0
0`0000006ATI01TI6@0:01TI6B8000003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0
C4a<00P0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0307moO`D0oooo00<00000
0?ooo`3oool0;@3oool00<T0oooo0`00000n0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0202IVIT00`00
0000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H02P3Vi^H00`00
0000oooo0?ooo`0O0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`02@3<c<`00`00
0000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`00
0000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02@0c<c<00`00
00006ATI01TI6@0:01TI6B8000003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<
00P0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?oo
o`3oool0;@3oool00<L0oooo0P0000110?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000
/k>c0;>c/`080;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000
oooo0?ooo`0M0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02@3<c<`00`000000
/k>c0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000
IVIV06IVIP0906IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`000000
6ATI01TI6@0;01TI6B400000300I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00T0
C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3o
ool0;@3oool00<D0oooo0P0000020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI
09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV
0>KViP0;0>KViP030000003oool0oooo01d0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<
0<c<c0090<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo
07moO`0807moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c
03<c<`0903<c<`030000000I6AT06ATI00/06ATI8@00000<01TI6@030000000c<c<0<c<c00T0<c<c
00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00<0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00`P3oool3000004D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VI
V@0809VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KV
iP0;0>KViP030000003oool0oooo01/0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<
c0090<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07mo
O`0807moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c
<`0903<c<`030000000I6AT06ATI00`06ATI7`00000=01TI6@030000000c<c<0<c<c00T0<c<c00<0
000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00<0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00`03oool2000004T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@08
09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0<
0>KViP030000003oool0oooo01T0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c009
0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`08
07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0:
03<c<`030000000I6AT06ATI00/06ATI7P00000=01TI6@030000000c<c<0<c<c00T0<c<c00<00000
04a<C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00_P3oool2000004/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0909VI
V@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0<0>KV
iP030000003oool0oooo01L0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0090<c<
c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0907mo
O`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0903<c
<`030000000I6AT06ATI00`06ATI7000000>01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<
C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00^`3oool3000000030?ooo`000000oooo04X0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000
VIVI09VIV@0909VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02@3<c<`00`000000
i^KV0>KViP0=0>KViP030000003oool0oooo01D0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000
c<c<0<c<c0090<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000
Ogmo07moO`0907moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`000000
<c<c03<c<`0:03<c<`030000000I6AT06ATI00`06ATI6P00000>01TI6@030000000c<c<0<c<c00X0
<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00<0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00^@3oool200000500oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI
09VIV@0909VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV
0>KViP0=0>KViP8000004`3oool2000000l0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c
0;>c/`090;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV
06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI
01TI6@0<01TI6AP000003P0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<
00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0
;@3oool00;L0oooo0P00001B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000L03o
ool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c
/`090;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H03`3Vi^H00`000000oooo0?oo
o`0?0?ooo`030000003Vi^H0i^KV00h0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c
/`080;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IV
IP0906IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI
6@0>01TI6A@000003`0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00T0C4a<00<0
000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3o
ool00;@0oooo0`00001D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0KP3oool2
000000<0oooo1P1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0/k>c00<00000
0<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0?0>KViP8000003@3oool200000140i^KV00<00000
0<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00X0VIVI00<00000
07moO`1oOgl02@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00X0C4a<00<00000
03<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0>01TI6A800000400I6AT00`000000<c<c03<c<`0:
03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`04
07moO`<0oooo0`00000_0?ooo`00/P3oool3000005H0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0:09VI
V@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02P3<c<`200000140i^KV0`0000070?oo
o`<000004@3Vi^H2000000`0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VI
V@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:04a<
C0030000000c<c<0<c<c00X0<c<c0P00000@01TI6@h000004@0I6AT00`000000<c<c03<c<`0;03<c
<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407mo
O`D0oooo00<000000?ooo`3oool0;@3oool00;00oooo0P0000030?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1J0?ooo`800000103oool2000000<0
oooo100000030?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0:09VIV@03
0000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0A0>KViPL0
00004`3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2I
VIT02`2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<
C4`02`1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI01006ATI2000000C01TI6@03
0000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP03
0000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00[@3oool3000005/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1I0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2I
VIT02`2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3V
i^H0:@3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2I
VIT02P2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<
C4`02`1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI02P06ATI0P00000>03<c<`03
0000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0
oooo00<000000?ooo`3oool0;@3oool00900oooo0P0000040?ooo`800000103oool2000000d0oooo
0P00001L0?ooo`@00000503oool00`000000oooo0?ooo`1H0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2I
VIT02P2IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3V
i^H09`3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2I
VIT02`2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<
C4`02`1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI02H06ATI00<0000003<c<`0c
<c<03@0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1o
Ogl0101oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000002P3oool2000005`0oooo0P0000020:O7l0800000503oool00`00
0000oooo0?ooo`050?ooo`800000103oool2000000<0oooo100000030?ooo`800000?`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool7
07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00<
0<c<c08000009@3Vi^H2000000h0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0;
09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00<
04a<C0030000000c<c<0<c<c00`0<c<c0P00000U01TI6@030000000c<c<0<c<c00d0<c<c00<00000
04a<C01<C4`02`1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00S`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00H0oooo0P0000020?ooo`030000003oool0oooo05H0oooo0`000000102WcoD000000:O7l02W
ao03000001@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000?P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0
VIVI00`0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00=0<c<c08000008@3Vi^H2
000000l0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0
Ogmo00/0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c00d0<c<c0P00000Q01TI6@8000003`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0
IVIV00`0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo002?0?oo
o`040000003oool0oooo000000T0oooo0P0000060?ooo`<00000FP3oool3000000040:GFn@000000
Yloe0:O?m@@0000000<0W/?b0000003oool04@3oool2000000030?ooo`000000oooo00<0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo
0P00000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT0
302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00h0c<c<0P00000M0>KViP800000
403<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl0
301oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0
3P0c<c<2000001d06ATI0P00000@03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0
2`1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool008l0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`800000F`3oool2000000040:;M
o0000000YMKi0:GFn@<000000P2Lb_L20000000309k3lP000000000001@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00001B0?oo
o`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c
00`0/k>c00<000000<c<c03<c<`03`3<c<`2000001T0i^KV0P00000A0<c<c0030000002c/k<0/k>c
00`0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV
00`0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI
01P06ATI0P00000A03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH00`00
0000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00900oooo0P00000:0?ooo`<0
000000<0oooo000000000000F`3oool300000080X]gl0`00000209[An`030000002Lb_L0W<[g00<0
00000P2C__@00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0=
0;>c/`030000003<c<`0c<c<0100c<c<1@00000?0>KViPD000004P3<c<`00`000000/k>c0;>c/`0=
0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0=
06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03`0c<c<5000001006ATI1@00000B
03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`05
07moO`D0oooo00<000000?ooo`3oool0;@3oool009d0oooo1000001J0?ooo`8000000P2Mhod30000
0080UMSn1P0000000`2AaOT0000009>nm00209>nm08000004`3oool00`000000oooo0?ooo`020?oo
o`8000002P3oool2000000@0oooo0`00001A0?ooo`030000003oool0oooo0080oooo201oOgl00`00
0000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00d0/k>c0P00000E0<c<c0<000002@3Vi^H30000
01D0c<c<0P00000?0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl0301oOgl00`00
0000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<04`0c<c<40000
00P06ATI1000000E03<c<`8000003`1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo
00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00V`3oool2000000@0oooo00<000000?ooo`3o
ool0D`3oool40000000409KWn`000000000000000080Smgn0`0000001027dOl0000008g<o@2=c?d7
0000000308RimP000000oooo01<0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`02
0?ooo`P0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0
c<c<01D0c<c<2@00000G0<c<c0030000002c/k<0/k>c00h0/k>c00<0000009VIV@2IVIT03@2IVIT0
0`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03P1<C4`0
0`000000<c<c03<c<`0F03<c<`P00000600c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0
IVIV00d0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo002I0?oo
o`800000F@3oool300000080S>Sf0`0000000`26h?`000000000000200000003083Fo`0000000000
00@000000P1oaOd20000000308FonP000000R;Wf0080R;Wf00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0=09VI
V@030000002c/k<0/k>c00l0/k>c0P00000c0<c<c08000004@2c/k<00`000000VIVI09VIV@0=09VI
V@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00>04a<
C0800000=00c<c<200000140C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0607mo
O`D0oooo00<000000?ooo`3oool0;@3oool009H0oooo0`00001?0?ooo`<000001`3oool200000080
OnK]300000000`1`cOh0000007W:o`0207W:o`/00000503oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0>09VIV@8000004@2c/k<00`000000
c<c<0<c<c00_0<c<c0030000002c/k<0/k>c00l0/k>c0P00000@09VIV@030000001oOgl0Ogmo00h0
Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00?04a<C0800000<00c<c<200000140
C4a<0P00000@06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
U03oool2000000030?ooo`000000oooo04P0oooo4@0000000`1ah>0000000000000B0000000506W1
oP000000LKgm076mo@0000000P1h^?X010000000O;;f07bbmP00000D0?ooo`800000I`3oool20000
00<0oooo2@1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00l0/k>c0P00000]0<c<
c08000004@2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo00l0Ogmo00<0000006IV
IP1VIVH03`1VIVH00`000000C4a<04a<C00@04a<C0800000;00c<c<200000180C4a<00<0000006IV
IP1VIVH03`1VIVH00`000000Ogmo07moO`0707moO`@0oooo0P00000_0?ooo`00TP3oool2000004/0
oooo=000000D0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool00P3oool:07moO`03
0000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0402c/k<3000002L0c<c<0`00000B0;>c/`03
0000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl0401oOgl00`000000IVIV06IVIP0@06IVIP80
00004P1<C4`3000002H0<c<c0`00000B04a<C08000004P1VIVH00`000000Ogmo07moO`0707moO`D0
oooo00<000000?ooo`3oool0;@3oool008l0oooo0`00001;0?oooa@0000000<0II;X000000000000
6@00000306Z`n@040000001`ZoH0L:_f000001@0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT04@2IVIT2000001<0/k>c1@00000M0<c<c0D0
00004`2c/k<2000001<0VIVI00<0000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0A06IVIP03
0000001<C4`0C4a<0180C4a<1000000N03<c<`@00000501<C4`00`000000IVIV06IVIP0A06IVIP03
0000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00S@3oool2000004d0oooo
5P0000000`1UT^P0000005b>j00D00000080BJci2P00000D0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<0
5@2c/k<3000001L0c<c<0`00000G0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl0
4@1oOgl00`000000IVIV06IVIP0B06IVIP030000001<C4`0C4a<01D0C4a<0`00000H03<c<`<00000
5`1<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00R`3oool3000004`0oooo2@0000000`0;0000000000000005000000<0Q8S?00@0
000007b5d@000000MH;B1`00000204f6ia@000000P1LYoL010000000HjCd06>Tm000000D0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01<0
VIVI00<000000;>c/`2c/k<05`2c/k<4000000l0c<c<1000000I0;>c/`030000002IVIT0VIVI01<0
VIVI00<0000007moO`1oOgl04`1oOgl00`000000IVIV06IVIP0B06IVIP800000601<C4`400000100
<c<c1000000I04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl02@1oOgl50?ooo`03
0000003oool0oooo02d0oooo00280?ooo`<000000P3oool00`000000oooo0?ooo`190?ooo`h00000
00D0XiS:0000002>SLh0SXg>0000000208B8c`060000001lQM40O8GA0000001eP]8000000P1_Om<0
0`000000JGgD0000000300000080Ah?V2P0000000`0SUNd00000000000020000000304FPmP000000
000000H00000503oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0080oooo301oOgl0
0`000000VIVI09VIV@0C09VIV@8000006`2c/k<?000001/0/k>c0P00000F09VIV@030000001oOgl0
Ogmo01<0Ogmo00<0000006IVIP1VIVH0501VIVH2000001X0C4a<4000000K04a<C08000005@1VIVH0
0`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3oool008H0oooo0P00001?0?oo
o`l000000`2SV<X00`000000SXg>0000000208B8c`@000000P1eP]800`000000KgoC0000000206Um
e0030000001TO=H0000000<000000P12PNDB000000<0EY_b00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo0080oooo301oOgl00`000000VIVI09VIV@0E09VI
V@<00000?`2c/k<3000001L0VIVI00<0000007moO`1oOgl05@1oOgl00`000000IVIV06IVIP0E06IV
IP<00000?`1<C4`3000001H0IVIV00<0000007moO`1oOgl02P1oOgl50?ooo`030000003oool0oooo
02d0oooo00240?ooo`800000D03oool=000000<0/j7600<000000:>HbP0000001@0000000`27P/L0
0000085ob0050000000806mod`000000JGgD06Ume0000000I7cF0000001ONmL400000080?WkU0P00
00000`0BO^D000000000000<0000000305JKlP000000oooo01<0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT05`2IVIT2000003/0/k>c0P00
000I09VIV@030000001oOgl0Ogmo01L0Ogmo00<0000006IVIP1VIVH05`1VIVH2000003/0C4a<0P00
000H06IVIP030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00P@3oool3
00000500oooo300000030;VTa0030000002cXLH0/j760080000000D0X9330000002?Q/H0ShK60000
000208N2a`0700000021OlP0PGo80000001kOLX0000007Ilb`060000000506AleP000000Gg_G0000
001JN]P0100000001@0kOND000000000000000005WkV00H0000000<0;Xg^0000000000001@00000B
0?ooo`800000H`3oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT06@2IVIT3
000003D0/k>c0`00000J09VIV@030000001oOgl0Ogmo01P0Ogmo00<0000006IVIP1VIVH06@1VIVH2
000003H0C4a<0`00000I06IVIP030000001oOgl0Ogmo00`0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00O`3oool2000000<0oooo00<000000?ooo`3oool0C03oool4000000030080000000000000
008000000P38_m42000000<0^JC400@000000;>QaP00000000000`2PT<<00`000000ShK600000003
08N2a`0300000021OlP000000080Ngg:00L0000007Ilb`1fO</00000075jc@000000KG[?00<00000
00D0Gg_G0000001JN]P0000005IifP0:0000000301n4j@00000000000080000000<0=hc^00000000
00000P00000D0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3oool>07moO`03
0000002IVIT0VIVI01/0VIVI0`00000_0;>c/`<000007@2IVIT00`000000Ogmo07moO`0I07moO`03
0000001VIVH0IVIV01X0IVIV1000000^04a<C0@00000701VIVH00`000000Ogmo07moO`0<07moO`D0
oooo00<000000?ooo`3oool0;@3oool005T0oooo0P0000040?ooo`8000000`3oool4000000<0oooo
0P00000@0?ooo`800000D`3oool7000000080=S[hP000000c<3?00000038_m4000000;fW``000003
0;VTa0040000002_V<00[iS000000080X93300@0000008n6aP2?Q/H000000P27P/L01P000000PGo8
085ob0000000Ngg:00000080MWc;00L00000075jc@1aN/d0000006ejc`000000J7W@00<0000000D0
FW[H0000001FNMX00000055if`0:0000000302N4jP00000000000080000000<0?X_]000000000000
503oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0080oooo3`1oOgl2000001h0VIVI
1000000W0;>c/`@000007`2IVIT00`000000Ogmo07moO`0K07moO`030000001VIVH0IVIV01d0IVIV
1000000V04a<C0@000007`1VIVH00`000000Ogmo07moO`0=07moO`D0oooo00<000000?ooo`3oool0
;@3oool005P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000`0oooo0`00001C0?ooo`L0000000<0f^SN0000000000000`3<`<l01@000000
_JO30;fW``000000^JC400<000000P2_V<000`000000X9330:2@``0B00000080KG[?00<0000006Qi
d01XNM00100000001@1FNMX00000055if`000000CGWL00X0000000<0;XCZ0000000000000P00000D
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3ooolA07moO`030000002IVIT0
VIVI01l0VIVI1000000O0;>c/`@000008P2IVIT00`000000Ogmo07moO`0M07moO`030000001VIVH0
IVIV0200IVIV1000000O04a<C0<000008P1VIVH00`000000Ogmo07moO`0>07moO`D0oooo00<00000
0?ooo`3oool0;@3oool005P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo0P00001D0?ooo`P000000P3Jj=h200000080c<3?0P000003
0;fW``040000002dW;l0]9bo000000<0[iS00P000000102ORkh000000923`@00000208Uo`P040000
0024OL<0Q7g300000080Og_500D0000007]jaP1kN/H0000007Mjb00400000080J7W@00@0000006Ai
dP000000H7WD0`0000000`1ANM/0000004eig0040000000303=ji0000000000000@0000000@0;XCZ
0000000000000000503oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo4P1o
Ogl00`000000VIVI09VIV@0R09VIV@P000003`2c/k<8000002@0VIVI0P00000Q07moO`800000901V
IVH700000100C4a<2000000T06IVIP030000001oOgl0Ogmo00l0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00F03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`8000000P3oool00`000000oooo0?ooo`1?0?ooo`T000000P3Jj=h00`000000c/7>0<k1
cP0200000080`:W3100000030;BL_`@000000P2ORkh010000000T8?10923`@00000208Uo`P060000
0024OL<0Q7g30000001oNlD000000P1kN/H01@000000Mg[807Mjb0000000LgW:00D0000000D0I7WB
0000001PNM@0000005aie`030000000304eig0000000B7WN00@0000000<0<G[T0000000000001P00
000C0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3ooolC07moO`030000002I
VIT0VIVI02T0VIVI3`00000[09VIV@030000001oOgl0Ogmo02<0Ogmo00<0000006IVIP1VIVH0:01V
IVH@000002X0IVIV0P00000B07moO`D0oooo00<000000?ooo`3oool0;@3oool005P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo
0`00001D0?ooo`L0000000@0e?cO000000000000g>KL0P0000030<k1cP0500000030ZL<0`:W30<2Y
``0000000P2hW[h01@000000]9bo0;BL_`2dW;l000000080[9>l00L0000009n;_P2ORkh0Wh^n0000
002@Pl4000000080RGo200@0000008Am``24OL<000000P1oNlD01P000000Ng[607]jaP000000Mg[8
00000080LgW:00<00000071ic01`NL`010000000101PNM@0000005aie`1LNML40000000304QigP00
0000A7WO00<0000000<0<7[T0000000000000P0000000`0^O^L000000000000C0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool00P3ooolD07moO`800000H@2IVIT2000002L0Ogmo0P00
001P06IVIP800000501oOgl50?ooo`030000003oool0oooo02d0oooo001I0?ooo`8000002P3oool2
000000@0oooo0`0000030?ooo`800000EP3oool4000000080;cmf0000000e?cO0=Clg`000000foCO
0000003Li]`2000000040<k1cP000000000000000080`:W30P0000030;RN_P@000000`2/Tk`01@00
0000Wh^n09n;_P000000T8?100/0000000L0Ng[60000001gN/P0Mg[80000001cNLX000000080L7W<
00@0000006aic`000000JG[A0`0000000`1LNML0000005Qjf@0600000003041ih@00000000000080
000000<0;WWT0000000000000P00000C0?ooo`800000GP3oool2000000<0oooo5P1oOgl3000005/0
VIVI0`00000[07moO`800000G01VIVH2000001H0Ogmo103oool2000002l0oooo001_0?ooo`800000
EP3oool7000000030=Sig`00000000000080000000D0g>KL0000003@`/d0d<;=000000030<>/``80
00000P2kXKh010000000^9jn0;RN_P0000030;2F_0050000002/Tk`0[9>l0000002ORkh00`000000
1@2AP;d0000008]m_`2;OKl000000080Qgc000@0000008=k`P000000Og[31P0000001`1cNLX00000
071ic01`NL`0000006aic`0000000P1YN]4600000080E7[K1@0000000`0lN^800000000000020000
000302eii0000000000001<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`020?oo
oaT0Ogmo1000001C09VIV@@00000<01oOgl4000005@0IVIV1000000H07moO`D0oooo00<000000?oo
o`3oool0;@3oool006`0oooo0`0000020?ooo`800000DP3oool9000000060=Sig`000000gO7M0000
003MhmT000000P3@`/d2000000<0`jc300H000000;^Q_P2kXKh0^j6n0000002hW[h2000000<0/9Jl
00<000000:bC_02/Tk`00P0000001@2NR;`000000960_@2AP;d000000080Rgfo00@0000008Ml`027
O<0000000P23Nl800`000000Og[30000000207aja@030000001iN/L0000000H000000P1YN]400`00
0000IG_D06Eke00600000080Cg_M10000000100lN^80000000000000000202eii0030000003oool0
oooo0140oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`020?oooad0Ogmo0`00001=
09VIV@<00000>01oOgl4000004`0IVIV1000000L07moO`D0oooo00<000000?ooo`3oool0;@3oool0
06X0oooo0P00001G0?ooo`X0000000d0f?WO0000003MlMd000000=gSf@000000dL?<0000003@`/d0
00000<J^`P000000`jc300800000102kXKh010000000]9Vl0;BI_00000030;2F_0<000000`2NR;`0
10000000TH2m0960_@00000208]m_`0600000027O<00Qgc000000023Nl8000000P1oN/<01P000000
O7[507aja@000000NG[700000080MW[900<0000007=kc00000001@0000001@1UNm@00000069le`00
0000GWgI00@000000P1;O>040000000403Mjh`0000000000000001<0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`020?ooob00Ogmo2000000m09VIV@P00000?`1oOgl8000003d0IVIV
1`00000P07moO`D0oooo00<000000?ooo`3oool0;@3oool006P0oooo0P00001G0?ooo`H0000000H0
`_gQ000000000000eO[P0000003KmMh3000000030=gSf@000000dL?<0080dL?<00P000000<J^`P36
[/8000000<>/``000000_ZBo00000080^j6n0P0000020;BI_0030000002`U[`0/9Jl008000000P2Y
SkX010000000WXRl09j8_00000020960_@040000002;OKl0Rgfo00000080Qgc000H0000008=k`P23
Nl80000007mj``00000207aja@060000001iN/L0NG[70000001fN/T000000P1cNl`01@000000L7c?
071lc`000000KGgA00<0000000D0HWcG0000001NOMT0000005Yng00400000080AWgR0`0000000`0c
N^@000000000000C0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00P3ooolX07mo
O`/000009`2IVIT;000004l0Ogmo2`00000V06IVIP`000009`1oOgl50?ooo`030000003oool0oooo
02d0oooo001U0?ooo`<00000E`3oool70000000;0<;mh@00000000000=Gjh0000000foGN0000003N
kM`000000=kQe`0000000`3A`l`2000000<0aZk200P000000;jT_`2nY;l000000;^Q_P000000]ibl
000000<0]9Vl0P0000001@2^T[X000000:V?^P2YSkX0000000<0WXRl00<000000960_@0000004@00
000207Ijb@030000001cNl`000000080L7c?00D0000006emd@1]OM40000006Yne0030000000505im
f@000000FWkL0000001EOml00`0000000`16ON800000045ni003000001@0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`020?oooc<0Ogmo9`00001U07moObH00000<`1oOgl50?ooo`03
0000003oool0oooo02d0oooo001S0?ooo`8000000`3oool00`000000oooo0?ooo`1A0?ooo`h00000
00`0foGN0000003NkM`000000=kQe`000000dl?;0000003A`l`000000<R```0000020<J^`P800000
0`2nY;l01@000000]ibl0;NL_02gW;`000000080]9Vl00D000000:jB^P2^T[X0[Y:j000000020:V?
^P030000002NR;`0000000<000000P2=OK`010000000RG^n08Uk_P00000208Ik_`0400000024N/40
Q7[100000080PG[300<0000007ika@000000100000001`1cNl`00000071lc`1`O<l0000006emd@00
00000P1ZO]@00`000000Ih3H000000020000000505Yng0000000EGoO0000001@PN80100000000`0k
OnH000000000000C0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00P3ooooo07mo
OaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H@3oool2000005H0oooo3P0000000`3Hmn40
00000=gagP0300000080g^7G00@000000=?3b`3C`l/000000`38/<<2000000040<6V_`000000_ZBo
0;jT_`8000000`2gW;`4000000<0[Y:j00<000000:V?^P0000000P0000001@2MQ[X00000099o^`2B
Ok/000000080SGfl00<0000008Uk_P0000000P26Nkl010000000Q7[108Aj`@000002085j``070000
001nNlD0OW_50000001lNlL0000007YlbP060000000806emd@000000JWkD06Yne0000000Ih3H0000
001SP]/70000000304^3i@0000000000008000004`3oool2000005X0oooo00<000000?ooo`3oool0
0P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00GP3oool3000005D0oooo3P00
00020=;jh`80000000D0gO7N0000003OjMX000000=kNeP0200000080dl?;0P0000030<R```040000
0031Y[l0`JJo0<6V_`80000000<0^Yjl0000002gW;`00P2gW;`010000000/IFj0;6E^P0000030:jB
^P80000000D0Yhbi0000002MQ[X0WHJj00000002099o^`040000002=OK`0SGfl00000080RG^n00@0
000008Ik_`26Nkl000000P24N/401P000000PG[3085j``000000OW_500000080O7_700L0000007Yl
bP1jO<X0000007Mnc@000000MGo@00H0000000@0Ih3H0000001SP]/000000`1OQ=l50000000304F4
i`000000000001<0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`020?ooool0Ogmo
6@1oOgl50?ooo`030000003oool0oooo02d0oooo001L0?ooo`80000000<0oooo0000003oool0D`3o
ool20000000307oVk@000000000000P0000000<0c_SW0000003Em^@00`0000020=gagP8000000P3N
g]H2000000040=?3b`000000b[;300000080b;330P0000030<6V_`040000002jW[`0^Yjl0;ZN_0@0
00000`2aUKX400000080Yhbi00D0000009f6^P2MQ[X0WHJj00000002099o^`070000002=OK`0SGfl
00000029Nkh0000008Ik_`030000000508Aj`@000000PG[3085j``0000000P1nNlD00`000000O7_7
0000000207YlbP050000001gO/d0Mgk=0000001eOm000P0000000`1bPM<0000006n3e`0600000004
05n4g`000000FhKR05^6hP@0000000<0AHCW0000003oool04P3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005X0
oooo0P00001F0?ooo`80000000<0S>Sf0000000000001`0000001@36n^T000000<khi`000000eOKT
00<0000000@0gNgL00000000000000000P3Ng]H00`000000e<C:0=C4bP0200000080b[;30P000002
0<>Y_`@000000`2jW[`01@000000]9Rj0;BH^P2dV;X000000080/IFj00D000000:^?^@2[SkT0Zhni
000000020:N<^@050000002MQ[X0WHJj0000002BOk/0200000000`29Nkd0000008Mk_`0@00000003
07Eod000000000000080LX7C00@0000006n3e`1_PmL000000P1/Q]X600000080EXSV1000000C0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00E`3oool3000005L0oooo1P0000001`2[l_@00000000000000000`_K_
0000003:mN/01@000000103Jl^0000000=g]g03MkM`2000000040=kLe0000000g]kF00000080e<C:
00D000000<Zb``3://<0b[;3000000030<>Y_`060000002lXKd0_:6m0;bQ_@000000^Yjl0P000003
0;BH^P040000002aUKX00000000000<0Zhni00D000000:N<^@2WS;T0000009f6^P030000000709=n
^P000000Sgfk08mm^`000000S7bl0000000308Uk_@0300000027Nkl000000080QGc100@0000008=l
``23O<<000000P21OLH01@000000Ogo807mob0000000OH3;00L000000P1_PmL010000000K8KJ06b6
fP00000206V8gP030000001URn80000000H000004`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005D0oooo0P00
001G0?ooo`@0000000@0YNci000000000000/Nog0`0000020<;fk`090000003:mN/000000=7di`00
0000eo7S0000003KkMl000000080gNgL0P0000030=kLe00;0000003Da<X0e<C:0000003<]<<00000
0<Zb``000000aJ_000000033ZKl00P0000030;bQ_@050000002jW[`000000;NJ^`0000000`2dV;X0
10000000[Y:i0:jB^@0000030:^?^@060000002WS;T000000000002MQ;P000000P2CO[X010000000
Sgfk08mm^`00000208al_00400000029Nkd0RG^m00000080Qg^o00H0000008El`@25O<40000008=l
``000002085maP040000001oOlP0Ogo800000080OH3;0P0000000`1lP/h0000007Z4dP0900000004
06V8gP000000IH_R00000080H8kV00@0000005^Aj`00000000004`3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool0
05<0oooo0P0000000`3oool000000?ooo`1C0?ooo`<0000000<0WN?m0000002ZioX00P0000020;7_
m`<0000000<0aO3_0000000000000P0000001`3Am>L000000=Oah`000000fngO0000003Mj=/00P00
0000103Oi]T000000=kLe03Ng=@20000000=0=C4bP000000c;C30<bd``000000b[;300000035Zl00
00000<>Y_`000000_jBn000000030;bQ_@040000002gV[/0]iZk00000080]9Rj0P0000020:jB^@04
0000002[SkT0Zhni0:^?^@<000000`2MQ;P010000000Tgjj09=n^P00000208mm^`030000002<O;`0
000000<0RG^m00<0000008Mk_`0000000P25O<4010000000Pgc308=l``000002085maP050000001o
OlP0Ogo80000001mP</00P0000001@1lP/h0000007Z4dP1jQ=8000000080MhOF00D0000007F9fP1e
RMX0000007:=gP0600000004062>iP000000Fi7[000001<0oooo00<000000?ooo`3oool01@3oool2
000000@0oooo0P0000040?ooo`800000@P3oool00`000000oooo0?ooo`020?oooc@0Ogmo9@00001W
07moObD00000<`1oOgl50?ooo`030000003oool0oooo02d0oooo001@0?ooo`<00000E@3oool30000
0080X]gl0P000000102ZioX000000000002fjOH4000000060<G`k`00000000000<g`j`000000dnkV
0`0000020=_]g`050000003Mj=/000000=kRe`0000000P3Ng=@010000000eLC:0=G4bP0000040<bd
``0500000035Zl00aJ_00<F[`00000000P2oY;h00`000000_:6m00000002000000<0]iZk0P000000
0`2aU;T000000:jB^@020:jB^@@000000P2UR[P010000000WHBh09f4^000000209=n^P050000002?
OK/0Sgfk0000002<O;`0500000001@1mP</0000007b2cP1lP/h000000080NXCB00@0000007N7eP1g
QmH000000P1eRMX00`000000LXgN0000000206n@hP030000001[TnL0000000@000004`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000@@3o
ool2000000<0oooo:@1oOgl;000002D0IVIV2`00001@07moO``000009@2IVIT;000002P0Ogmo103o
ool2000002l0oooo000o0?ooo`8000003@3oool2000005D0oooo0`0000020:GFn@<0000000<0[^3h
0000000000000`0000001@2oj_80000000000037j^h000000080cO3[00H000000=?^iP000000en_R
0000003Kj=h2000000050=gXf`000000g^;G0000003MfM800P0000020=G4bP030000003=]/@00000
0080c;C30P0000020<F[`08000000`2oY;h010000000^Ifl0;VM_00000030;NJ^`050000002aU;T0
/IBi0;6D^@0000000P2^T[T010000000ZHfh0:V=^00000020:F:^0060000002MQ;P0WHBh09f4^000
0000Tgjj1@0000001@2?O;/0000008el_02=O;`000000080Rgfn00H0000008Um`029OL00000008Qn
`P00000208Ioa00500000025PLL0QH7700000024PlX03`0000001`1bSMh0000006n@hP1_T>800000
06^Ci`0000000`1VUn`00`000000oooo0?ooo`0>0?ooo`80000000<0oooo0000003oool00`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00P3o
oolQ07moO`P00000>`1VIVH800000440Ogmo1`00000l09VIV@P00000801oOgl50?ooo`030000003o
ool0oooo02d0oooo000n0?ooo`040000003oool0oooo000000X0oooo0P00001E0?ooo`8000000P2W
coD300000080/=We0P000000102hh_@0000000000031ho02000000040<OZkP00000000000<kYj@@0
000000L0en_R0000003Kj=h0fnSN0000003Mi=X000000080g^;G00/000000=gIdP000000e/G:0000
003Ea<X000000<ffa0000000c;C3000000020<N^`@80000000@0`JNo0000002oY;h0_jBn0P000003
0;VM_0@000000`2aU;T4000000<0ZHfh00D000000:F:^02UR[P0000009f4^00400000080TGfi00@0
000008ml^`2?O;/000000P2=O;`010000000Rgfn08]m_P00000208Um`00400000028O/80R7k20000
0080QWo400D0000008F1a`25PLL0000008B3bP0200000080PXG=00@000000867d@21Qm4000000P1o
RmD00`000000OHkI07f>f@0=00000180oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000090?ooo`800000@P3oool00`000000oooo0?ooo`020?oooad0Ogmo1000001;06IVIP@00000
>@1oOgl4000004/0VIVI0`00000M07moO`D0oooo00<000000?ooo`3oool0;@3oool003h0oooo00@0
00000?ooo`3oool000001`3oool3000000030?ooo`000000oooo0540oooo0`0000000`2Wao000000
0:O?m@02000000050;3Al@000000/=We0000002ifo400P0000020<7Sl080000000@0b>?/0000003>
jNT0c^WY0P000000103Cj>D000000=OUh00000020=_XgP040000003Mi=X000000=kNeP80000000<0
gMWB0000003FaLX00P3FaLX01@000000cKK40<ffa03=]/@0000000<0ajk100@000000<6W_`31Ykl0
`JNo0P0000000`2kX;d000000;VM_0020;VM_0040000002cUkX0/iNj000000<0/IBi00@000000:b?
^02/SkP000000`2YSKP00`000000YHZh000000020000000509b3]`000000U7jh09An^00000000P2A
OKT00`000000Sgbk0000000308el_0040000002;OKh0Rgfn00000080RGg000<0000008Qn`P000000
0P26Ol@00`000000QH7708F1a`0400000080PXG=00@000000867d@21Qm4000000P1oRmD010000000
OHkI07f>f@00000207^Ag@040000001iUN80NIGR00000080MIWW00@00000076Mk01aWN`000004`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0080oooo6P1oOgl3000005<0IVIV0`00000c07moO`<00000
DP2IVIT3000001X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool010000000oooo0?oo
o`0000050?ooo`800000E@3oool2000000040:O0j`000000YlO`0:O7l08000000`2`dO4200000004
0;WKl@00000000000<7Lk@8000000P38hn`010000000c^;W0000000000020=?Xi@040000003GiN00
00000=[Rg080000000L0gNCJ0000003Ng]H0g]kF0000003Mem40000000<0e/G:0P0000020<ffa080
00000P37[/42000000<0`JNo00@000000;^P_@2kX;d0^j2m100000030;>G^P@000000`2/SkP00`00
0000ZHfh0:V=^002000000050:B8]`000000W8>g09b3]`0000000P2DO[P010000000TGfi095m^@00
000208ml^`040000002=O;`0SGbl00000080Rgfn00@0000008Um`029OL0000000P28O/800`000000
QWo408Ioa00O00000180oooo00<000000?ooo`3oool00P3oool2000000X0oooo0`0000110?ooo`03
0000003oool0oooo0080oooo601oOgl2000005T0IVIV0P00000_07moO`800000F02IVIT2000001P0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool010000000oooo0?ooo`0000030?ooo`80
0000E@3oool2000000040:NiiP000000Yl3[0:O0j`8000000P2`b^d300000080^M?]00<000000<7L
k@31g>d00P0000000`37g>P00000000000020<kRi`060000003BhN8000000000003GiN0000000P3J
h]`00`000000g=oH000000020=kNeP070000003Mem4000000=K6b@000000e/G:000000020<nia080
00000P39/L8200000080`jW000@000000<6W_`00000000000`2kX;d01@000000]YZk0;JJ^`2fV[/0
00000080/iNj00D000000:jB^@2^T[T0[Y:i000000020:b?^0@000000P2TR;L01@000000W8>g09b3
]`2LPkL000000080U7jh00L00000095m^@2AOKT0000008ml^`000000SGbl00l0000000<0RX?60000
0029Q/T00P00000208R8c00400000027Rm00Qh_@00000080QXkD00@0000008FAf025TMP000000P24
U]`010000000PY[Q08:Jh@00000207nNiP040000001lXn`0O:?/000001<0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`020?oooaH0Ogmo0P00001M06IVIP800000:P1oOgl3000005`0
VIVI0`00000E07moO`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo0P0000020?ooo`800000
E@3oool2000000<0YkWV00H000000:O0j`000000/<;X0000002`b^d2000000050;S<j@000000^M?]
00000030e>T00P0000030<OLj080000000L0c^;W0000003BhN80d^7R0000003Fgmh000000080f^;L
00@000000=cOf0000000gM[D0P0000020=gGd@040000003Fa/T0e/K9000000<0ckW400D000000<Va
`P39/L80bK72000000030<>Y`00600000031Ykl000000;jS_P000000^j2m0P0000030;JJ^`040000
002cUkX00000000000<0[Y:i00@000000:b?^02/SkP000000`2WRkL010000000Y8Rg0:B8]`000002
09b3]`030000002DO[P0000000L0000000D0T7fk0000002>O[d0SWjm0000000208eo_`@000000P2;
P/<010000000RX?608Z3aP00000208V6b@0400000028R<`0R8S<00000080Qh_@00@0000008J>e026
S]@000000`25TMP010000000Q9KL08BFg000000208:Jh@050000001oW^H0OikV0000001lXn`00P00
000C0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool00P3ooolC07moO`<00000;@1V
IVH7000002d0IVIV0`00000U07moO`800000;P2IVIT7000002d0VIVI0`00000B07moO`D0oooo00<0
00000?ooo`3oool0;@3oool004<0oooo0P00001C0?ooo`8000000P2V/^400`000000YkWV0:NiiP02
000000<0/<;X00<000000;S<j@2hc>T00P2hc>T020000000`=CY000000000000a]CU00000037g>P0
00000P3=fn@01`000000d^7R0=;QhP000000e]oN0000003IgMX00P0000020=cOf0040000003Mf]@0
00000=cDd08000000P3Fa/T200000080ckW400L000000<^c``000000bK7200000035[<40000000<0
`jW000P000000;jS_P2nXkh000000;^P_@000000^9fl000000<0]YZk00@000000;6D^P2aU;X00000
0`2^T[T3000000<0Yh^g00D000000:B8]`2TR;L0000009b3]`030000000709In^0000000Tgji09=n
^@000000TGfj00000003091m^`030000002>O[d0SWjm00@0000000D0S8310000002;P/<0Rh;30000
000308Z3aP0400000029Q/T0RHK900000080R8S<00@0000008N;d027Rm0000000P26S]@00`000000
QI7H0000000;0000000308NYj`000000oooo0140oooo0P00001B0?ooo`030000003oool0oooo0080
oooo4P1oOgl00`000000IVIV06IVIP0T06IVIPX000001`1<C4`:000002H0IVIV00<0000007moO`1o
Ogl08@1oOgl00`000000VIVI09VIV@0S09VIV@/000001`2c/k<:000002H0VIVI00<0000007moO`1o
Ogl03`1oOgl50?ooo`030000003oool0oooo02d0oooo00130?ooo`<00000C`3oool3000000040:F]
g0000000Y[;Q0:Jbh@<0000000<0[kcS0000002``^P00P0000000`2ga>@000000;S<j@0200000003
0;o=i@000000a]CU00<0a]CU00D000000<gKi000000000000=7Kh00200000080e]oN00@000000=WM
fP000000fm[F0P0000000`3Mf]@000000=cDd0020=cDd0030000003Fa/T000000080d;_50P000002
0<^c``0600000039/L8000000<F/`@000000`jW00`0000030;jS_P040000002hWK`0^9fl00000080
]YZk0P0000020;6D^P050000002^T[T0[Y:i0:jB^@0000000P2YSKP010000000Yh^g0:N;]`000002
0:B8]`80000000D0W8:g0000002FO[P0UWjh0000000209=n^@040000002AOKX0TGfj00000080T7fk
1000000208eo_`040000002<P<40S83100000080Rh;300<0000008Z3aP0000003P0000001@2=UML0
000008bJg02<V]`000000080RikQ00@0000008VSiP29XnH000000P27ZN/2000001<0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`020?oooa40Ogmo00<0000006IVIP1VIVH0801VIVH5
000001/0C4a<1@00000R06IVIP030000001oOgl0Ogmo01l0Ogmo00<0000009VIV@2IVIT0802IVIT4
000001`0/k>c1@00000R09VIV@030000001oOgl0Ogmo00h0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00@`3oool010000000oooo0?ooo`00001;0?ooo`<0000000<0Y:OH0000002U[M`00P2U[M`2
00000080[KGN00@000000:nlh`2__><00000102ga>@01`000000_lgU0;o=i@000000a<kQ00000036
e>D00P000000103;eN4000000=7Kh03Afn02000000050=CIg000000000000=WMfP0000000P3Kf]H2
000000040=gJe0000000g=C@0=cDd080000000D0e/K90000003@^lD0d;_5000000040<^c``050000
0035[<40aJc10<F/`@0000000`30Y[l4000000<0^9fl0P0000000`2cUk/000000;6D^P020;6D^P@0
00000P2YSKP010000000Yh^g0:N;]`2WRkL3000000<0W8:g00<0000009In^00000000`2CO[T00`00
0000TGfj0000000400000080SWjm00<0000008eo_`0000001`000000102?Q/D0000008n8b02?R<P2
0000000508j;b`000000SXk?08j>c`0000000P2=TM<01@000000SIGG08fEe`2=UML000000080S9[L
00<0000008^Nh@0000001@000002092^jP030000003oool0oooo0100oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`020?ooo`l0Ogmo0P00000O06IVIP@000009@1<C4`4000001l0IVIV
0P00000M07moO`8000007`2IVIT4000002D0/k>c0`00000P09VIV@030000001oOgl0Ogmo00d0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00@P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04D0oooo0`0000020:>Re0030000002TYmP0Y:OH00<0000000<0[:oJ0000002]]Mh00P2]
]Mh2000000030;Fnh0000000]lCT00<0000000<0_lgU00000034c^400P34c^401@000000bmGQ0<_E
h@000000cmCM008000000`3DfM`00`000000emSH000000020=_JeP040000003Lem<0g=OC00000080
g=C@00@000000=O6b@3Ga/T000000P3@^lD00`000000cKK4000000020<^c``8000000P35[<420000
00<0`:Jo00@000000;ZP_P2jX;h000000`2hWK`01@000000/iNk0;>G^`2cUk/000000080/IBj00@0
00000:b@^@2/T;T000000`2YSKP010000000Yh^g0000000000020::7]`040000002LP[L0W8:g0000
0080UWjh00<0000009=n^@2CO[T0100000000`2@OK/0000000000004000000040961_P000000T8;0
00000080T8C300D0000008n6a@2?Q/D0ShK50000000208n8b080000000D0SX_;0000002>S/l0SXk?
0000000208fAd`030000002=UML0000000D000000P2CX]l010000000TZSU09:Xi@000002092^jP80
00004P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000
IVIV06IVIP0K06IVIP@00000;@1<C4`4000001d0IVIV00<0000007moO`1oOgl06@1oOgl00`000000
VIVI09VIV@0K09VIV@@00000;02c/k<4000001d0VIVI00<0000007moO`1oOgl0301oOgl50?ooo`03
0000003oool0oooo02d0oooo00120?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
@P3oool200000080XYg@00@000000:>Re02SX]@000000P2TYmP01P000000[:oJ0:b_fP2/[mX00000
0:fegP<000000P2e_^02000000<0_LKQ00<000000<C>h@34c^400P0000003@39c]h000000<_Eh@00
0000cmCM0000003Ce=T000000=CIg0000000emSH0000003Ie]@00P0000020=cGd`040000003Kd/l0
000000000080elK900T000000=:maP000000d;_50000003=]/@000000<^c``0000000P37[l820000
00040<:Y`@000000`:Jo0<2V_`8000000`2jX;h4000000<0/iNk100000030:b@^@030000002YSKP0
ZHfh0080000000D0YHVg0000002RQkL0XXNg0000000209b2]`030000002FO[P0UWjh00P0000000D0
Tgnk0000002BP;`0TX2l000000020961_P040000002@P/00T8;000000080T8C300@0000008n6a@2?
Q/D000000P2?R<P20000000408j;b`000000SXk?08j>c`D000000P2CVMH010000000TigJ09>MfP00
000209>Rg`030000002BZ>D0TZSU00<0000000<0V[;Y0000003oool04@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000IVIV06IVIP0I06IVIP800000=@1<
C4`2000001/0IVIV00<0000007moO`1oOgl06@1oOgl00`000000VIVI09VIV@0H09VIV@<00000=02c
/k<3000001/0VIVI00<0000007moO`1oOgl02`1oOgl50?ooo`030000003oool0oooo02d0oooo0012
0?ooo`8000001@3oool00`000000oooo0?ooo`0n0?ooo`@000000`2RWM000`000000Xj;D0:>Re003
000000040:^ZeP000000[:oJ0:b_fP8000000`2d]m`200000080^koM00@000000;g6h@000000`lOM
0P0000040<W>gP030000003?e=d0000000<0dmCI00<000000=OHf00000000P3Ie]@2000000040=cG
d`000000fm;?0=_Bc`80000000<0elK90000003B_LH00P3B_LH01@000000cKK40<ffa03=]/@00000
00<0ajo200@000000<:Y`@32ZL40`ZW10P0000000`2mXkl000000;ZP_P020;ZP_P040000002eV[`0
]IZl000000<0/iNk00@000000:jB^P2^T[X000000`2/T;T400000080YHVg00@000000::7]`2RQkL0
00000`2LP[L40000000509En^0000000U7ji09An^@0000000P2COk/010000000TX2l09:0_0000003
0961_P030000002@P/0000000080T8C300H0000008n6a@2?Q/D0ShK50000002?R<P7000000<0U9GB
00@0000009>IeP2CVMH000000P2CWMX00`000000Tj;O09>Rg`030000000309Z/h`000000V[;Y0080
V[;Y00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080
oooo3@1oOgl00`000000IVIV06IVIP0H06IVIP800000>@1<C4`2000001X0IVIV00<0000007moO`1o
Ogl05`1oOgl00`000000VIVI09VIV@0H09VIV@030000002c/k<0/k>c03P0/k>c0P00000J09VIV@03
0000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool400000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`<0000000D0X9G90000002QVLd0
XIW=000000030::Md080000000<0ZJGB0000002[Z]H00P2[Z]H2000000030;:af0000000];OL0080
000000<0^KWI0000002k_md00P2k_md01`000000`lOM0<?7g@000000alSJ00000039c]h00P000000
0`3=c]X000000=?Df@020=?Df@030000003FdmH000000080fMKD00@000000=[Cd@3Jdm4000000P3K
d/l010000000elO90=O7b@0000030=:maP8000000P3=]/@200000080ajo20P0000030<:Y`@040000
002mXkl0_J>o0;fS_`@000000`2eV[`4000000<0[Y:j00@000000:b@^@2/T;T000000P2WRkP01@00
0000YHVg0:F9]`2URKL000000080XXNg1P00000309En^0030000002DO[T0000000<0Tgnk00@00000
09:0_02BP;`000000P2APKh01@000000T8;00922`0000000T8C300H0000000<0U8_70000002DS//0
0P00000209BAcP040000002DUM80U9GB00000080TiWF1P000000102JY]h0000009Z/h`2J[><50000
01<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo``0Ogmo00<0000006IV
IP1VIVH05`1VIVH2000003d0C4a<0P00000I06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VI
V@2IVIT05`2IVIT2000003d0/k>c0P00000H09VIV@030000001oOgl0Ogmo00X0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00=P3oool400000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo0P0000001@2OT/H000000:2Eb@2PULT00000
0080XIW=00<000000::Md00000000P0000030:VUdP<0000000D0/:cD0000002b/MP0/[7H00000003
0;Vif@030000002k_md000000080000000<0`lOM00000037b=X00P37b=X04@000000cLkJ0<g>fP00
0000dLkG0000003Ce=T000000=KCeP000000f=7C0000003Ie]@000000=[Cd@000000f]3>00800000
0P3GalT01@000000dko70000003B_LH000000080ckW50P0000020<Vca08000000P34[<8010000000
`ZW10000000000030;fS_`050000002gWKh0]ifn0;NM_P0000000P2eV[`01@000000/9Fk0;2E^`2`
UK/000000080[Y:j100000030:N;^0030000002URKL0YHVg00D0000000D0W8:f0000002GOkL0Ugng
0000000209En^0040000002DO[T0U7ji00000080Tgnk00D0000009:0_02BP;`000000961_P060000
000509B6`P000000U8S409B8a00000000P2DRlL01`000000U8k;0000002DS//0000009BAcP000000
0P2DUM830000000509ZLe@000000VZ7I09ZQf@0000000P2JY]h3000000050::`hP000000X[KW0::f
i`0000004P3oool3000004d0oooo0P0000030?ooo``0Ogmo00<0000006IVIP1VIVH05@1VIVH20000
01T0C4a<3`00000I04a<C0800000601VIVH00`000000Ogmo07moO`0C07moO`030000002IVIT0VIVI
01H0VIVI0P00000I0;>c/`h000006P2c/k<2000001L0VIVI00<0000007moO`1oOgl02@1oOgl30?oo
o`<00000;`3oool003d0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3o
ool0<`3oool4000000<0Wi;600D000000:2Eb@2PULT000000:6Ic@02000000<0Z:3>00@000000:VU
dP00000000000`2`[=@01@000000/[7H0000002h/mD0000000<0^KWI00D000000<71fP31`MX0`L7J
000000030<O8fP050000003;b=L000000<g>fP0000000P3Ac]L010000000e]?F0=KCeP0000020=SA
d`0>0000003Jdm40f]?A0000003Jd<h000000=S7bP000000elO90000003C_lL000000=:maP000002
0<nia@0500000039/l@0bK?40<Vca00000000`34[<801P000000`ZW10000002oY/4000000;fS_`80
00000`2gWKh010000000]IZl0000000000030;2E^`040000002^T[X0[Y:j00000080ZHji00@00000
0:N;^02WRkP0Yh^h1@0000001@2QQKH0000009b2]P2LP[H000000080Ugng00@0000009En^02EO[P0
00000P2DO[T00`000000Tgnk000000050000000509F3_@000000U8Bo09B4_`0000000P2DQ/801000
0000U8S409B8a000000309B;a`030000002DS//0000000D0000000<0VYSA0000002JW=D00P2JW=D0
0`000000VZ7I00000002000000030::Zg0000000X[3R0080X[3R00@000000::fi`00000000004`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000IVIV06IV
IP0D06IVIP8000006@1<C4`2000000l0<c<c0P00000I04a<C08000005P1VIVH00`000000Ogmo07mo
O`0B07moO`030000002IVIT0VIVI01D0VIVI0P00000H0;>c/`<000003P3<c<`3000001T0/k>c0P00
000E09VIV@030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0<03oool20000000509f<`@00
0000WXo309j?``0000000P2OT/H00`000000X9G90:2Eb@0200000080YYc;00<000000:RPcP2XX<h0
0P0000020:nWd0050000002`[=@0/:cD0;2/e00000000P2h/mD030000000^KWI000000000000_[_F
00000031`MX000000<G2e`000000alSJ000000<0blSG00D000000=7>e`3Ac]L000000=?>e0020000
0080f=7C00H000000=W@d000000000000=[@cP0000030=S7bP050000003C_lL0dko70=>oa`000000
0P3?^LD01`000000c;K500000039/l@000000<J`a00000000`34[<8020000000_jK10;nV`@000000
_J>o0000002iX;l000000`2gWKh010000000/YRl0;:H_00000030;2E^`<000000`2YS[T00`000000
Yh^h00000002000000050:>8]`000000XHFf0:65]P0000000`2LP[H010000000Ugng09Mo]`000002
09En^0060000002DO[T000000000002FPKX000000P2EP[`010000000UH>m09F3_@00000209B4_`05
0000002DQ/80U8K209B6`P0000000P2DR<@00`000000U8_7000000020000000509VAb@000000VYC=
09ZDc@0000000`2JV=400`000000VYcE00000002000000030:6Tf0000000XZ[L0080XZ[L00<00000
0::`hP0000000P0000020:Zji@8000004@3oool00`000000oooo0?ooo`0i0?ooo`800000103oool2
000000D0oooo0`0000020?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000IVIV06IVIP0B
06IVIP8000005P1<C4`5000001<0<c<c1@00000F04a<C0800000501VIVH00`000000Ogmo07moO`0B
07moO`030000002IVIT0VIVI01<0VIVI0P00000E0;>c/`D00000503<c<`5000001H0/k>c00<00000
09VIV@2IVIT04`2IVIT00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool0
03`0oooo00H000000?ooo`3oool000000?ooo`00000<0?ooo`030000003oool0oooo02d0oooo0`00
000209f<`@040000002NSl<0WXo300000080Wi;6100000030:JLb`040000002XX<h00000000000<0
[jO@00<000000;2/e00000000P0000030;Rce@030000002n^mH0_[_F0080_[_F00D000000<G2e`35
`]L0aL;G000000030<_8e`80000000@0dLkG0000003Cc]@0dlkD0P000000103HdM<000000=W@d03I
d=02000000040=[@cP000000f<O:0=S7bP8000000P3C_lL20000000:0<nia@000000c;K50<bfa@00
0000bK?400000036/<@000000<B/`P<000000`2oY/401@000000^J2o0;VP_`000000]ifn00<00000
0P2bV;`01@000000/9Fk0;2E^`2`UK/000000080Zi2j00<000000:V>^@000000100000020:>8]`05
0000002QQKH0XHFf0:65]P0000000P2LP[H00`000000Ugng00000006000000<0UX6j00@0000009F2
_02EP[`000000P2EPkd01@000000U8Bo09B4_`000000U8K200H0000000D0VHk60000002ITLT0VI79
0000000309ZDc@030000002JV=400000008000000P2PWm<01@000000XJCH0:6Tf0000000XZ[L00<0
00000P2Y/n000`000000Z[[U0000000200000180oooo00<000000?ooo`3oool0=`3oool010000000
oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000103oool:07moO`030000001VIVH0
IVIV0140IVIV0P00000E04a<C0<000007@0c<c<3000001D0C4a<0P00000C06IVIP030000001oOgl0
Ogmo0140Ogmo00<0000009VIV@2IVIT04@2IVIT2000001D0/k>c0P00000N0<c<c0<00000502c/k<2
000001<0VIVI00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo000m0?oo
o`8000000P3oool2000000`0oooo00<000000?ooo`3oool0:`3oool01@000000W8Vn09b9_P2LRKh0
00000080WHc100<0000009j?``2NSl<00P0000001@2TU<D000000:FHb02UV<P0000000<0YYc;00@0
00000:fSc@2]Xld000000`2_Ym0010000000]ZkA0;J^d@2f[]43000000030;bed`000000_[_F00<0
000000L0aL;G000000000000bL?D0000003;b=L000000080clWD00@000000=?>e03Cc]@000000P3F
cM4010000000fM3@0=W@d00000020=[=c@040000003HalX0f<O:00000080e<;70P0000020=2laP03
0000003<]/D0c;K50080c;K500D000000<J`a036/<@0a[34000000030<6Z``@000000`2iX;l01000
0000]9^n0;BK_P0000030;:H_0@0000000H0Zi2j00000000000000000:V>^@0000030:F:^0040000
002SR;L0XhRg00000080XHFf00<0000009b2]P0000000P0000001@2HOkL0000009Mo^02GOkP00000
0080UX2i00@0000009J1^P2FPKX000000P2EP[`01@000000UH>m09F3_@000000U8Bo00<0000000D0
V8W10000002IRl@0VH_40000000209V>aP060000002ITLT0VI7909VAb@000000VYC=0`00000209nK
d0040000002PWm<0X9oC00000080XJCH0P0000020:R]f`030000002Y/n00ZK?P008000000`2a_N<0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool00000203o
ool500000080oooo00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV00l0IVIV0P00
000E04a<C08000008`0c<c<2000001D0C4a<0P00000A06IVIP030000001oOgl0Ogmo0100Ogmo00<0
000009VIV@2IVIT0402IVIT2000001D0/k>c0P00000S0<c<c0800000502c/k<200000180VIVI00<0
000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool09`3oool4000000<0W8Vn00<0000009f<`@2MS<4010000002
0:BDa@050000002UV<P0YIS80000002VW</00`0000020:fSc@060000002_Ym0000000000002dZLh0
00000P2f[]400`000000_;GC0;bed`020;bed`0500000033_=@0`kcD0<>le00000001039`m@01@00
0000clWD0<o9e0000000d/WA008000000P3FcM402`000000f<c>0000003Id=0000000=[=c@000000
f<S:0000003HalX000000080e<;700H000000=2laP3@_<H000000<jia`0000020<bfa@8000000P36
/<@2000000<0`J[300@000000;^T`@2kY<4000000P2iX;l2000000<0]9^n00@000000;:H_0000000
00000P2]Tk/200000080Zi2j0`0000030:F:^0050000002SR;L0XhRg0000002QQKH00`0000001@2L
P[H0000009Qo]`2HOkL000000080Ugnh00@0000009J0^@2FP;T000000`2FPKX01@000000UH:l09F2
_0000000UH>m0080000000<0V8No0000002HRL400P2HRL4010000000VH_409V;a000000209V>aP03
0000002ITLT00000008000000P2OUl`010000000Wi_@09nKd00000020:2Od`<0000000<0YjOF0000
002X[M/00P2X[M/2000000030;2fg@000000/KgS00<000004P3oool00`000000oooo0?ooo`0f0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`T0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00A04a<C0@000009`0c
<c<4000001<0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0?07moO`030000002I
VIT0VIVI00l0VIVI00<000000;>c/`2c/k<04@2c/k<4000002L0c<c<0`00000C0;>c/`030000002I
VIT0VIVI00l0VIVI00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo0011
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool30000000509^5^`000000
W8Nm09b7_@0000000`2LRKh00`000000WHc1000000030:>A`P050000002TU<D0Y9C50000002UV<P0
0P0000030:bNb@040000002]Xld00000000000<0]:W>00H000000;J^d@000000^[3?0000002l]M<3
00000080`kcD00@000000<Nmd@000000bL?D0`000000103?bM@000000=;9d@3BbM42000000030=K=
d@000000f<c>0080f<c>00<000000=[=c@0000000`3Hb<X030000000e<;70=C2a`000000d[o80000
003@_<H000000<jia`000000c;K500000080b;?60P0000001033[L@000000<6Z``31Z/<2000000<0
^jC10P0000000`2fW/0000000;BK_P020;BK_P80000000L0[iJm00000000000000000:fC^`000000
Zi2j008000000P2WS;T010000000YHZh0:F:^00000020:>8]`80000000<0WhFf0000002LP[H00P2L
P[H00`000000V7ng0000000309Mo^0050000002FP;T0UX2i0000002FPKX01`00000309R7_`040000
002HRL40V8W100000080VH_400<0000009V>aP2IS/H00P0000000`2NTlT000000000000209nGc003
0000002OVm00Wi_@00<0000000H0YZ;B0000002WYmH0YjOF0000002X[M/3000000<0/;KM00D00000
0;Noh02g_n00]koP0000000B0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000IVIV
06IVIP0?06IVIP030000001<C4`0C4a<00l0C4a<0P00000_03<c<`8000004@1<C4`00`000000IVIV
06IVIP0?06IVIP030000001oOgl0Ogmo00l0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c
0;>c/`0@0;>c/`800000;P3<c<`200000180/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo
07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool00440oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0P0?ooo`80000000D0VX>i0000002KQK/0VhFk0000000209b7_@030000
002LRKh0W8Vn00@000000`2STL800`000000Y9C50:BDa@0200000080ZY[600<000000:bNb@2/W/T0
0P0000020;:Ub`050000002dZLh0]:W>0;BYcP0000000`2j/<l010000000`KO@0<6gd031]m020000
00<0akgA00D000000<g4dP3=a=80cLCB000000020=;9d@040000003DbLl0e<W?000000<0f<c>00<0
00000=W;c00000000`3Hb<X2000000030=C2a`000000d[o80080d[o800D000000<jia`3>^LL0c[W7
000000030<RcaP0400000033[L@0`jg40<>]a08000000P2mYl<010000000^jC10;^T`@0000030;JN
`0L000000`2]Tk/2000000050:R>^P000000Yhbi0:N<^@0000000`2UR[P3000000<0WhFf00@00000
09b2]P2LP[H000000P2HOkL01@000000Ugnh09Mo^0000000UX2i00<0000000D0V8:j0000002HPk/0
V8>k0000000209R5_@040000002HQkl0V8No000000<0V8W100<0000009V;a00000000`00000309jC
b@8000000P2OUl`2000000030:FNcP000000YZ;B0080YZ;B00@000000:NWeP00000000000`2^/=T4
000000040;Noh0000000000000000140oooo0`00000g0?ooo`8000002`3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`03`1<
C4`00`000000<c<c03<c<`0a03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH03P1V
IVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0402c
/k<00`000000c<c<0<c<c00`0<c<c0030000002c/k<0/k>c0100/k>c00<0000009VIV@2IVIT03P2I
VIT00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00440oooo0P00000@
0?ooo`030000003oool0oooo01`0oooo1000000309Z3^@040000002KQK/0VhFk00000080W8Nm0P00
00001@2QS;h000000::>`02RS/00000000<0Xi720`0000030:ZJaP040000002/W/T00000000000<0
/ZG;00<000000;BYcP0000000P0000020;Z`c`030000002n//h000000080`KO@00X000000<Nmd@37
_M40akgA0000003:_ll000000<g4dP000000d<C?0P0000020=C9c`0;0000003FbLd000000=S<cP00
0000fL_<0000003Hb<X000000=S8bP0000000P3Fa<P010000000d[o80=:ob03B_lP200000080c[W7
0P0000020<RcaP0300000035/LH000000080`jg400T000000;fW``2mYl<0_JO30000002kY<400000
0;RR`P0000000P2fW/03000000040;6I_P000000[iJm0:nF_@@000000P2XS[X01P000000Yhbi0:N<
^@2WS;T000000:F:^08000000P2QQ[L010000000WhFf09n5]P00000209b2]P050000002HOkL0V7ng
0000002GOkP00`0000001@2IPKP0000009R2^P2HP[X000000080V8>k00@0000009R5_@2HQKd00000
0`2HQkl00`000000V8W1000000020000000509f>``000000WY3609j@aP0000000P2NTlT00`000000
WiO<00000002000000<0YIk>00<000000:JRdP0000000P000000102]Z]@000000:j`f@2^/=T20000
00<0][WK00D000000;g2g@2m`]d0_L;M0000000B0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03`1<C4`0
0`000000<c<c03<c<`0E03<c<`L000005`0c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0
IVIV00h0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0
/k>c00h0/k>c0P00000G0<c<c0L000005P3<c<`200000140/k>c00<0000009VIV@2IVIT03@2IVIT0
0`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00440oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0I0?ooo`80000000D0VH6g0000002JP[P0VX:h00000002
09Z3^@030000002KQK/0VhFk00@000000P2QS;h010000000XXk00::>`00000020:>A`P8000000P2X
Ul@01@000000ZY[60:ZJaP2ZV/H000000080/:7800D000000;:Ub`2bYL/0/ZG;000000030;R[c080
00000P2n//h01`000000`KO@00000035^<h000000<Nmd@0000000`3:_ll020000000d<C?0=34c`00
0000d/G=0000003DbLl000000P3FbLd010000000fL_<0=W;c00000020=S8bP080000003Fa<P0e/C8
0000003D`/T000000=:ob00000020<nmb08000000P3;]lL200000080aK7600D000000<>]a0000000
`:_5000000030;fW``030000002hX/80^:;200@000000`2aVKh010000000[iJm0:nF_@0000020:ZA
_0050000002XS[X0Z8jj0:R>^P0000000P2WS;T2000000050:>8^0000000XHJg0:66]`0000000P2O
QKH01P000000W8:f09b2]P2LP[H0000009Qo]`80000000D0VH6g0000002IPKP0VH6h0000000309R2
^P050000002HPk/0V8>k0000002HQKd01P0000001@2LRl40000009f>``2MS/<000000080WY3600<0
000009jCb@2NTlT00`0000000`2TV//000000:FNcP020:FNcP80000000<0[:GA0000002]Z]@00P2]
Z]@2000000030;Bbe`000000][WK00<0000000@0_L;M00000000000000004`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IVIP0=06IVIP030000
001<C4`0C4a<00h0C4a<0P00000C03<c<`D000001`0I6AT5000001<0<c<c0P00000@04a<C0030000
001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0=09VIV@030000
002c/k<0/k>c00d0/k>c0P00000D0<c<c0D000001`3Vi^H4000001@0c<c<0P00000@0;>c/`030000
002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo
00100?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool400000080VH6g00@0
000009Z2^02JP[P000000`2JPkT00`000000VhFk0000000209n9_0050000002QS;h0XHbn0:6<_P00
00000P2RS/02000000060:NC`@000000Z9O40:RGa0000000ZY[60`0000020;2Qb0030000002bYL/0
0000008000000`2hZl`00`000000_[;>0;jbcP020;jbcP0500000035^<h0aKS>0<FhcP0000000`3:
_ll2000000030=34c`000000d/G=0080d/G=00D000000=K9c@3FbLd000000=S9b`0200000080f<S:
00D000000=O6b@000000e/C8000000020=C2b@050000003?_LP0ckg80<nmb00000000`3;]lL00`00
0000aK760<FaaP020<FaaP0500000030ZlD0`:_50000002mYl<01`0000020;>L`@040000002aVKh0
/IVn0;6I_P<000000`2ZTK`00`000000Z8jj0:R>^P0400000080XhRh00@000000:66]`2QQ[L00000
0`2OQKH00`000000W8:f00000003000000<0VH6g00@0000009V1^02IPKP000000P2HP[X00`000000
V8>k000000020000000509b7_0000000W8Vn09b9_P0000000P2LRl401P000000WHk309f>``2MS/<0
000009j@aP<0000000D0XiK80000002TV//000000:BJb`04000000<0[:GA100000030;Bbe`050000
002k^mT0^k_I0;^kf@0000000`33a=/00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<
C4`03@1<C4`2000001<0<c<c0P00000A01TI6@8000004`0c<c<2000000h0C4a<00<0000006IVIP1V
IVH03@1VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c
/k<03@2c/k<00`000000c<c<0<c<c00A0<c<c0<00000403Vi^H3000001<0c<c<0P00000>0;>c/`03
0000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0
oooo00100?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool04@3oool30000000509V0
]P000000VH2f09V0]P0000000P2IPKL01@000000VX:h09Z2^0000000VX>i00@000000`2ORK`00`00
0000XHbn0:6<_P0400000080Yi?100D000000:RGa02XUl@0Z9O4000000020:jMa@050000002`XLP0
/:780;2Qb00000000`2fYlT3000000040;b]b`000000_[;>0;jbcP8000000P35^<h01@000000b;[=
0000003:_ll000000080c/3=0P0000020=;5c@80000000<0e/W=0000003HbL/00P3HbL/00`000000
f<S:000000030=O6b@030000003D`/T0e<;9008000000P3?_LP01`000000cK_90000003;]lL00000
0<Nfb00000000P35/LH2000000<0`:_500@000000;ZUa000000000000P2hX/8200000080/ic100D0
00000;6I_P2aVKh0/IVn000000020:bD_@050000002ZTK`0ZY6l0000002XS[X00P0000020:B;^@05
0000002SR;P0XhRh0:>8^00000000P2QQ[L00`000000WhFf000000020000000509b2]P000000VX2g
09Z0]`0000000P2IPKL01@000000VH6h09V1^0000000V8:j00<0000000D0VhFk0000002LQk`0W8Nl
0000000209b9_P060000002LRl40W8_109b;`@000000WHk30`0000000`2RTlD000000:>Fb0020:>F
b0040000002TV//0000000000080ZZ7=00D000000:bUd@2/YM40[:GA000000030;:]d`<0000000X0
^KGE0000002k^mT000000<2me`000000`lCK00000037aMP000004P3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0
C4a<00`0C4a<00<0000003<c<`0c<c<0400c<c<3000001D06ATI0`00000B03<c<`030000001<C4`0
C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0
VIVI00`0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00?0<c<c0<000005P3Vi^H3
00000180c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0
Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool2000001D0oooo00<000000?oo
o`3oool03P3oool20000000509V1]`000000VH2f09V0]P0000000P2IP;H01@000000VH6g09V1]`00
0000VX:h00<0000000D0WHFi0000002NQkX0WXNj0000000209n9_0040000002QS;h0000000000080
YY6o00@000000:NC`@2WTl40Yi?1100000030:jMa@<0000000D0]:?70000002fYlT0]ZO900000003
0;b]b`030000002n//h000000080`kC<0P0000030<Rjc@050000003>`<d0c/3=0<k0c@0000000P3B
aLd010000000e<K<0=C6c00000030=S9b`80000000@0f<S:0000003Ga/T0elK90P000000103D`/T0
00000=71bP3A`LX200000080cK_900L000000<^ga`000000akK800000035/LH000000080`Zo71@00
00020;ZUa080000000<0]9o30000002cW<400P2cW<4400000080[9Bm00<000000:ZA_02ZTK`00P00
00000`2VSK/000000:B;^@020:B;^@050000002SR;P0XhRh0000002QQ[L00`0000001@2NQ;L00000
09b2]P2LP[H000000080VX2g00H0000009V1]`2IPKL0VH6g0000002IPKP20000000309^4^@000000
VhFk0080VhFk00@0000009b7_02LQk`000000P2LRKh00`000000W8_100000002000000050:6@`P00
0000XY?50::Ca@0000000`2SU/P2000000030:VLb@000000ZZ7=0080ZZ7=0`0000001@2aZ<l00000
0;:]d`2b[M<0000000<0^KGE00L000000;^kf@000000`;gG00000033a=/000000080alGH00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo1`1oOgl0
0`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<03`0c<c<2
000001/06ATI0P00000A03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02`1VIVH0
0`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<03@2c/k<0
0`000000c<c<0<c<c00>0<c<c0800000703Vi^H200000140c<c<00<000000;>c/`2c/k<02`2c/k<0
0`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00@03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo1000000209V1
]`040000002IP;H0VH2f000000<0VH2f00H0000009V1]`000000000009b3^000000209f5^@040000
002NQkX0WXNj00000080WhVl0P0000000`2TS[d000000:JA_`020:JA_`040000002WTl4000000000
00<0[IW300@000000:jMa@2^WLD000000`2dXlL01@000000]ZO90000002jZLP0000000<0_:g;00D0
00000<>dc033]<`0`kC<000000030<Rjc@8000000P3>`<d02`000000d<7<0000003BaLd000000=C6
c0000000elO;0000003HbL/000000080fLW:00@000000=O6b@3Ga/T000000P3EaL/200000080dL7:
00<000000<fkb@3=^lT00P3=^lT01@000000akK80<Nfb037]/P000000080`Zo70`0000000`2lZLH0
00000;ZUa0020;ZUa0060000002dWl<0]9o30;BO``000000/ic10P0000020:fG_`040000002/U;d0
[9Bm0:bD_@<000000`2VSK/01@000000Y8^i0:B;^@000000XhRh00<0000000D0WhFg0000002NQ;L0
WXBg0000000309b2]P050000002JP;L0VX2g0000002IPKL01000000309^4^@040000002KQK/0VhFk
00000080W8Nl00<0000009b9_P0000000P0000001@2PSL0000000:6@`P2QT<80000000<0XY?51000
00020:VLb@80000000<0ZZ7=0000000000000`2aZ<l01@000000/ZgC0000002g[m40000000<0^KGE
00D000000<2me`30_ML0`;gG000000020<O5f08000004@3oool2000004H0oooo00<000000?ooo`3o
ool00P3oool707moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0301<C4`00`000000
<c<c03<c<`0>03<c<`8000007`0I6AT200000100<c<c00<0000004a<C01<C4`0301<C4`00`000000
IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000
/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H07P3Vi^H200000100
c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00D0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00L0oooo0P0000001`2JPkT0000009Z2^02JP[P0000009V1]`0000000`2IP;H00`00
0000VH2f09V0]P0300000080W8>h00D0000009f5^@2MQKT0WHFi0000000209j7^P<000000`2TS[d0
0`000000YY6o0:JA_`02000000030:^F`@000000[IW30080[IW300D000000:jMa@000000/Yo40000
00030;BSa`050000002jZLP0^ZW80000002l[L/00P0000002030[lT000000<>dc0000000a[K:0000
0038^/d000000P3<_</2000000<0d<7<00<000000=C6c00000000`3Gal/020000000fLW:0=W9bP00
0000f<W;0000003Ga/T000000P3EaL/01`000000dL7:0=71bP000000cko<0000003=^lT00`000000
0`37]/P0000000000005000000<0_:W6100000030;BO``80000000<0[i[10000002]Ukl00P2]Ukl0
10000000[9Bm0000000000020:N?_0040000002VSK/0YXfk00000080Y8^i0P0000001@2QQkP00000
09n5]`2OQKL0000000<0WXBg00D0000009b2]P2LP[H0000009Z0]`030000000509^2]`000000Vh>h
09^3^00000000P2KQ;T01P000000VhFk09^5^`2KQK/0000009b7_080000000<0Wh^n0000002PSL00
0P2PSL001@000000XI320:6@`P000000XY?5008000000`2WVLL00`000000ZIc90:VLb@0200000080
[j?<00D000000;6Xc`2aZ<l0/JS?000000020;N_d@030000002i]MD000000080000000H0`;gG0000
0000000000000<O5f00000020<c7eP030000003oool0oooo0100oooo00<000000?ooo`3oool0@`3o
ool2000000<0oooo1`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00/0C4a<00<0
000003<c<`0c<c<03@0c<c<2000002<06ATI0P00000?03<c<`030000001<C4`0C4a<00/0C4a<00<0
000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0;07moO`030000002IVIT0VIVI00X0VIVI00<0
00000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=0<c<c08000008`3Vi^H2000000l0c<c<00<0
00000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00D0Ogmo103o
ool2000002l0oooo00100?ooo`800000603oool00`000000oooo0?ooo`030?ooo`@000000P2JPkT0
10000000VX:h09Z2^000000209V1]`030000002IP;H0VH2f00@000000P2LP[L010000000W8>h09b3
^000000209f5^@040000002NQkX0000000000080Xh^k00D000000:B>_@2TS[d000000:JA_`020000
00<0ZiK100D000000:fI``2]VL<0[IW3000000020;:Oa0030000002dXlL00000008000000`2jZLP0
0`000000`:o90<2_b@020<2_b@0500000036]/X0a[K:0<JfbP0000000`3<_</010000000d<7<0=31
c03@`L`2000000040=C6c0000000elO;0=O7b`80000000<0fLW:0000003HbL/00P3HbL/020000000
eLG;0=G5b`000000dlG<0000003A`LX000000P3?_l`010000000b[[;0<Zjb`3:^//600000080_Zg9
00@000000;bYaP2lZLH000000`2gXlD400000080[i[100@000000:fG_`2]Ukl0[INo0P0000001@2X
T[h000000:N?_02WSk`0000000<0YXfk0`0000030:67^0040000002OQKL0WhFg00000080WXBg00<0
000009b2]P0000000P0000001@2KPKH0000009^2]`2KP[L000000080Vh>h00H0000009^4^@2KQ;T0
VhBi0000002KQK/4000000<0Wh^n00@000000:2=`02PSL0000000P2QT<8200000080YYG400D00000
0:NIa`2WVLL000000:VLb@0300000080[j?<00<000000;6Xc`0000000P0000030;N_d@050000002n
]m<0_[OC0;jgd`0000000`35_m@00`000000c<OF0<c7eP0200000180oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<
04a<C00;04a<C0030000000c<c<0<c<c00`0<c<c0P00000W01TI6@8000003P0c<c<00`000000C4a<
04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI
09VIV@0;09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0303<c<`2000002L0i^KV
00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00X0VIVI
00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`D000000P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080000000D0W8Nm0000002KQK/0VhFk
0000000209Z3^@030000002JP[P000000080VH6g00@0000009V0]P00000000000P2KPKH010000000
W8:g09b2]`00000209b3^0030000002MQKT000000080000000D0XXVj0000002SRk/0Xh^k00000003
0:B>_@040000002YTkh0ZI>n00000080ZiK100<000000:fI``0000000P0000030;:Oa0040000002h
YLD0^:G500000080^ZW800<000000;j[a`0000000P30[lT200000080a[K:00T000000<Vhb@000000
c;c;0000003?_LX000000=31c00000000P3C`lX010000000elO;0=O7b`0000020=W9b`040000003H
bL/0f<W;0=S9b`80000000<0eLG;0000003CaL`00P3CaL`00`000000cko<0<noc002000000030<Zj
b`0000000000008000000P34]<X02@000000_Zg90;j]b@2n[LT000000;bYaP000000^JO800000002
0;NSa@050000002aWL@0/Ig40;6Ma00000000P2_V/4400000080Z9:n00H000000:N?_02WSk`0Yhnl
0000002VSK/200000080XXVj00@000000:67^02QQkP000000P2OQKL00`000000WXBg000000020000
000509b2]P000000Vh6f09^1]P0000000P2KP[L01P000000Vh>h09^3^02KPkP0000009^4^@<00000
00D0WXNj0000002ORK`0WhVl0000000209n;_P040000002PSL00X8g00:2=`0<000000`2VUL@00`00
0000YiW70:NIa`0200000080[Io800D000000:nSc02_Xl`0[j?<000000030;FZcP@0000000D0_[OC
00000000000000000<Foe003000000050<c7eP000000clSC0<o8d`0000004P3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0:06IVIP030000
001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0Y01TI6@030000
000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0:06IVIP030000
001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0;0;>c/`030000
003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H0:03Vi^H00`000000c<c<0<c<c00<0<c<c0030000
002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0407moO`D0oooo
00<000000?ooo`3oool0;@3oool003<0oooo100000040?ooo`050000003oool0oooo0?ooo`000000
6`3oool400000080W8Nm00@0000009^5^`2KQK/000000P2JPkT01@000000VX:h09Z2^0000000VH6g
0080000000D0VH2f0000002KPKH0Vh6f0000000209b2]`030000002LPkP0W8>h0080000000D0X8Nh
0000002RRKX0XXVj000000030:>;^`@000000P2YTkh01@000000ZiK10:^F`@2[U/4000000080/I_2
00<000000;:Oa02bWl@00P0000030;RUa@8000000P2nZlL00`000000`:o9000000020<Bbb0800000
0P39^<T00`000000c;c;000000020<nmbP0>0000003C`lX0dl?:0000003FaLT000000=O7b`000000
fLW;0000003Ic<`000000=S9b`0000020=O9c0040000003CaL`0dlG<0=?5c080000000<0cko<0000
003<_/d00`0000020<Jhc@0500000034]<X000000<6bc00000000`2n[LT01@000000^JO80;VWb000
0000]j?5008000000`2aWL@010000000[i[10:nJ`@0000030:ZE`0050000002XT[h0Z9:n0000002W
Sk`00`0000001@2SRk/000000::9^P2RRKX0000000<0XHNh00H0000009n5]`000000000009f3]`00
000309b2]P030000002KPKH0000000<0Vh:g00<0000009^3^02KPkP00P0000001@2NQKT0000009j7
^P2NQkX000000080WhVl00@0000009n;_P2ORkh0Wh^n100000020:FB`@040000002VUL@0YYG40:JE
a080000000@0[9_60000002]WlP0[Io81@0000030;FZcP050000002l/Ll0_;7?0;bac`0000000`33
^M401@000000bL7B0<W1dP39`M8000000080clSC0P00000B0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`0
2P1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI01406ATI1`00000C01TI6@030000
000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0906IVIP030000
001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000
003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H04@3Vi^H700000180i^KV00<000000<c<c03<c<`0
303<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0
101oOgl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`040000003oool0oooo0?ooo`800000
5`3oool30000000509f<`@000000W8Vn09b9_P0000000P2LQkd01@000000VhFk09^5^`000000VX>i
00H000000P2IP;H01@000000Vh6f09^1]P2KPKH000000080W8:g0`0000030:27^0050000002RRKX0
XXVj0000002SRk/00P0000020:R@_0040000002YTkh0ZI>n0:VC_P@000000`2aVl8200000080]j73
00@000000;RUa@2hYLD00000102nZlL01@000000a;;80<Bbb034//P0000000@0bKS900P000000<nm
bP3?_LX000000=6ob@000000dl?:00000080e/G900@000000=W9b`3IbL/000000P3Ic<`020000000
elW<0=O9c0000000eLW>0000003CaL`000000P3Aa<h3000000030<bnc@000000a[S=00<0a[S=00D0
00000<6bc031//`000000;j]b@03000000<0^JO800@000000;>QaP2cXLH000000`2aWL@3000000<0
ZYG000<000000:RB_P2XT[h00P0000001@2TSKd000000:>;^`2SRk/0000000<0XXVj00<000000:67
^00000000`00000309f3]`040000002LP[H0W8:f00000080Vh6f00<0000009^2]`2KP[L010000002
09j5^@050000002NQkX0WXNj09j7^P0000000P2ORK`010000000Wh^n0000000000020:B?_`050000
002UT/40YI;10000002VUL@00`0000030:bKaP030000002]WlP00000008000000P2cYLX400000080
_;7?0P0000020<>id@8000000P39`M82000000050<o8d`000000dlWA0=?9d@0000004P3oool00`00
0000oooo0?ooo`050?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool20000
02P0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00T0IVIV00<0000004a<
C01<C4`02P1<C4`00`000000<c<c03<c<`0:03<c<`8000004@0I6AT=000001406ATI0P00000<03<c
<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0:07mo
O`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00;0<c<
c08000004@3Vi^H3000000L0oooo0P00000A0>KViP800000303<c<`00`000000/k>c0;>c/`0;0;>c
/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo
02d0oooo000k0?ooo`050000003oool0oooo0?ooo`0000005P3oool20000000509j?``000000WHc1
09f<`@0000000P2LRKh01@000000W8Nm09b7_@000000VhFk00@000000P2HPKP010000000V82g09R0
]`00000209V0]P050000002KPKH0Vh6f0000002LP[L00P00000209n5]`040000002PQkP0X8Nh0000
0080XXVj0P0000000`2VSK/000000:R@_0020:R@_0040000002YTkh0ZI>n00000080[iS000D00000
0;6K`P2aVl80/I_2000000030;NQ``050000002hYLD000000;bWa@0000000P2nZlL200000080a;;8
00<000000<Nda`0000000P39^<T2000000030<nmbP000000dKo90080dKo900D000000=K5b@3FaLT0
00000=W:b`0200000080fLc<00D000000=W=c@000000elW<000000020=G9cP@0000000L0c/C@0000
003<_/d000000<Vmc`000000a[S=00<000000`31//`010000000^jc;0;^/b`2k[</400000080/j76
00<000000;6Ma00000000P0000020:bH`P040000002ZUL00ZYG00:ZE`0<000000P2TSKd01@000000
Xh^k0:>;^`2SRk/000000080XXVj0P0000001@2NQ[T0000009f4^02MQ;P000000080WH>g00@00000
09b2]P2LP[H000000P2KPKH010000000Vh:g00000000000209f4^0050000002NQKT0WXFi09j5^@00
00000P2NQkX00`000000WhVl00000002000000030:>=_@000000Y8no0080Y8no00@000000:FB`@00
000000000P2ZV<<010000000[9_60:bKaP2/VlH2000000030;:Qa`00000000000080/jG:00@00000
0;Z/c02j[<`0^Zc<0P0000020<2dcP8000000P37^ll200000080cL?@00H000000=?9d@3CbM400000
0=K;c`00000B0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`02
0?ooo`H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0
<c<c00X0<c<c00<0000001TI6@0I6AT03`0I6ATA000001406ATI00<0000003<c<`0c<c<02@0c<c<0
0`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl02P1oOgl0
0`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<c<`0
0`000000i^KV0>KViP0?0>KViP800000303oool200000140i^KV00<000000<c<c03<c<`02P3<c<`0
0`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl0101oOgl5
0?ooo`030000003oool0oooo02d0oooo000k0?ooo`050000003oool0oooo0?ooo`0000004`3oool4
000000<0WXo300@0000009f<`@2MS<4000000P2LRKh01P000000W8Nm000000000000V8>k00000080
V8:j00<0000009R1^00000000P2HP;L01@000000VH2f09V0]P000000Vh6f00<0000000D0WX>f0000
002OQKL0WhFg000000030:27^0<000000`2VSK/00`000000Z92l0:R@_004000000<0[iS00`000000
0`2dW/4000000;NQ``020;NQ``060000002lYlD0_:O50000002nZlL000000P32[/H200000080akC7
00<000000<Vhb@0000000P3=^/P010000000dKo90=6ob@3A_lT2000000030=K5b@000000fL[;0080
fL[;00<000000=W<c00000000`3IcLd00`000000eLW>0=G9cP03000000050=74cP000000c/C@0<k4
d00000000`39_Ll010000000`kO?0<>gc`33]ll4000000<0^jc;00@000000;BUb@2dYLT000000`2c
XLH010000000[I_50:fKa@0000020:bH`P030000002ZUL00ZYG0008000000P2UT;l010000000Y8fm
0:B=_@0000020:>;^`@000000P2NQ[T010000000WHBh09f4^000000209f3]`060000002LP[H0W8:f
09b2]P000000Vh6f0P0000001@2MPkL0000009f4^02MQ;P0000000<0WXFi00<0000009j7^P000000
0P0000001@2RRk/000000:>=_@2SSKd0000000<0Y8no0P0000000`2YU<4000000:ZH``020:ZH``@0
00000`2bXLL4000000<0^Zc<00D000000<2dcP30]<h0`;C>000000030<Nkc`080000003=`m00cL?@
0000003Aa<h000000=?9d@0000020=K;c`030000003oool0oooo00d0oooo0`0000050?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0080oooo1P1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00X0
C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0>01TI6A<00000400I6AT00`000000
<c<c03<c<`0:03<c<`8000002`1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00T0
Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00/0
c<c<00<000000>KViP3Vi^H03@3Vi^H200000100oooo0P00000?0>KViP030000003<c<`0c<c<00X0
c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00<0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool2000000<0oooo00<000000?ooo`3oool0
3`3oool2000000050:2Eb@000000Wi;609nBaP0000000P2NSl<01@000000WHc109f<`@000000W8Vn
00@000000P2HPk/010000000V8:j09R2^P00000209R1^0050000002HP;L0V82g0000002IP;H00P00
00001@2LP[H0000009j3]P2NPkH000000080WhFg00D000000:27^02PQkP0X8Nh000000020:F;^@04
0000002VSK/0YXfk00000080Z92l00D000000:fE_P2]UKh0[IFn000000020:nH`0060000002dW/40
]9k10;BN`@000000]j730`0000030;bWa@0500000032[/H0`Zk60<:^aP0000001037]<L020000000
cK[80<fjb0000000d;g70000003A_lT000000P3D`lT01`000000fL[;0=W:b`3Ib//000000=_>c@00
00000`3IcLd4000000<0dlW@00<000000<k4d03>a=000P0000020<Vmc`8000000`33]ll010000000
_K3=0;f`c@2m/<d3000000040;NZc0000000]:G90;BUb@@000000`2]VlD00`000000[9S200000002
000000050:JC`@000000YI2o0:F@_`0000000P2TSKd010000000Xh^k00000000000209n7^P040000
002NQ[T0WXJi00000080WHBh00H0000009f3]`2MPkL0WH>g0000002LP[H4000000<0WH>g00@00000
09f4^02MQ;P000000P2NQKT2000000050:68^P000000XX^k0::;^`0000000`2SSKd400000080ZIC1
00D000000:ZH``2ZV<<0ZYS3000000020;2Ma@080000002bXLL0/Z770;:Qa`000000^:S90000002h
Z<T30000000<0;j_b`000000`;C>00000034]/`000000<Nkc`000000bkg>0000003=`m0000000P3A
a<h00`000000e/_?0=K;c`0200000180oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00000;0?ooo`040000003oool0oooo0?ooo`800000:03oool00`000000oooo0?ooo`020?ooo`H0
Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00X0
<c<c00<0000001TI6@0I6AT03P0I6ATE000001006ATI00<0000003<c<`0c<c<02P0c<c<00`000000
C4a<04a<C00904a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl02@1oOgl00`000000
VIVI09VIV@0909VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<c<`00`000000
i^KV0>KViP0=0>KViP030000003oool0oooo0180oooo00<000000>KViP3Vi^H03@3Vi^H00`000000
c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000
Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo0P00000=0?ooo`@00000
0`2PULT00`000000Wi;60000000309j?``060000002MS<4000000000002HQkl000000P2HQKd00`00
0000V8>k0000000209R2^P050000002HPKP0V86h0000002HP;L01000000309b2]P040000002NPkH0
WX>f00000080WhFg100000020:F;^@040000002VSK/0YXfk0:J=^`<000000`2]UKh010000000[iS0
0000000000040;BN`@040000002jY<<0^ZC30;ZT``<0000000H0`:[400000032[/H000000<J`a@00
00020<Nda`8000000100cK[80000003@_LL0d;g70000003A_lT000000=C3b@000000fL_;0000003I
b//000000=_>c@000000f]3?100000000`3GcLl000000=?9d0020=?9d080000000@0c/C@0000003;
`m80bl?B0P0000020<FldP<0000000D0_kKA0000002m/<d0_K3=000000030;NZc0040000002dYLT0
]:G900000080[io700@000000:fKa@2]VlD0[I_50P0000001@2XU/<000000:JC`@2VTl40000000<0
YI2o00H000000:B=_@00000000000:29_000000209n7^P050000002NQ[T0WXJi09j6^@0000000P2M
Q;P00`000000WH>g000000020000000509b2]P000000W8:f09b2]P0000000P2MPkL00`000000WHBh
09f4^004000000<0XHRj00@000000::;^`2RRk/000000P2SSKd01@000000Z96n0:RA_P2XTKh00000
0080ZIC1100000030;2Ma@<0000000D0]ZC6000000000000^:S9000000040;j_b`0500000034]/`0
a;K<0<Bfc00000000`3;_Lh00`000000dLC>0=74cP02000000050=K;c`000000f<c=0=S<c@000000
4@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo1P1oOgl00`00
0000IVIV06IVIP0906IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02@0c<c<00`00
00006ATI01TI6@0=01TI6AT000003P0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<
00T0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI
00T0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV
00`0i^KV0P00000F0?ooo`8000003P3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c
00X0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?oo
o`3oool0;@3oool003l0oooo00<000000?ooo`3oool02P3oool2000000050::Md0000000XIW=0:6I
c@0000000P2PULT00`000000Wi;609nBaP0600000080V8No00@0000009R5_@2HQKd000000P2HPk/0
1@000000V8:j09R2^P000000V86h0080000000D0UWng0000002IP;H0VH2f0000000209b2]P050000
002NPkH0WX>f0000002OQKL00P0000020:>9^0060000002URkT0YH^i0:F;^@000000YXfk0P000002
0:^B_0050000002]UKh0[IFn0:fE_P0000000P2cVkl00`000000]9k10;BN`@02000000<0^ZC300/0
00000<2Za030Z/@0`:[400000032[/H000000<J`a@000000akC7000000020<^gaP030000003@_LL0
d;g70080d;g700@000000=C3b@3D`lT000000P3Ibl/00`000000flk=0=_>c@0400000080elg?00D0
00000=K>dP000000dlW@000000020=79dP050000003;`m80bl?B0<_3dP0000000`35_=802@000000
_kKA0;nfd@2o]]4000000;f`c@000000^Jo?000000030;NZc080000000@0/:?;0000002_WlL0[io7
100000020:RF``060000002VTl40YY?10:JC`@000000YI2o100000030:29_0040000002OQkX0WhNj
00000080WXJi00<0000009f4^00000000P0000001@2LP[L0000009b2]P2LP[H000000080W8:f00L0
000009f3]`2MPkL0WH>g0000002MQ;P0000000<0X8Nh00@000000:68^P2QR;X000000P2RRk/40000
00<0Z96n00@000000:VD`@2YU<4000000`2^V/8010000000/9g50;2Ma@0000030;JTaP050000002h
Z<T000000;bZb00000000P2n[l/200000080a;K<0P0000020<^mcP80000000D0dLC>0000003Da/d0
e<K=000000020=S<c@8000004P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool4000000<0
oooo0`00000W0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000IVIV06IVIP0806IVIP03
0000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0<01TI6A/0
00003P0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1V
IVH02@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c
/k<02@2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3o
ool0603oool00`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c
/k<02@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00?P3oool00`000000oooo0?ooo`080?ooo`@000000`2RWM000`000000XIW=
000000020:2Eb@@000000P2IS<@010000000VHW209V9`P00000209R7_`070000002HQKd0V8Fm0000
002HPk/0000009R2^P0400000080UWng00@0000009V0]P2IP;H000000`2LP[H01P000000WX>f0000
00000000XXNg000000<0XhVh00<000000:F;^@2URkT00P0000001P2ZT;/000000:^B_02[T[`00000
0:fE_P<000000P2cVkl01@000000]9k10000002hXL4000000080^ZC30P0000040<2Za00500000036
/<D0a[350<J`a@0000000P3;]lH00`000000c[[6000000020=2ma`040000003C`LP0000000000080
fL_;00<000000=cAcP0000000P0000001P3Jd<l000000=WBd@000000elg?00000080e/kB00h00000
0=79dP3AbM8000000<k8e@000000bl?B00000038`]D000000<FldP000000`K_D00000080_kKA0P00
00020;V_c`030000002gZ/`00000008000000P2`Xl/010000000[io70:nOa`0000030:VIaP050000
002XU/<0Z9K30000002VTl400`0000001@2RS[l000000:6<_@2QS;d000000080X8Vl00D0000009n7
^P2OQkX0000009j6^@030000000509b3^0000000W8:g09b2]`0000000`2LP[H01@000000W8:f09b2
]P000000WH>g00@000000`2PQkP01`000000XHRj0:68^P2QR;X000000::;^`0000000`2VSk`01000
0000Z96n0:RA_P2XTKh3000000<0[Y[200D000000;2Ma@000000]:34000000030;JTaP060000002l
Z/P000000000002n[l/000000P32/LT200000080b;S;0P0000020<joc0030000003Da/d0e<K=0080
000000D0f<c=0000003Kc/`0flk<0000000B0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool00P3oool607moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`00
0000<c<c03<c<`0903<c<`030000000I6AT06ATI00`06ATI7@00000=01TI6@030000000c<c<0<c<c
00X0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo
00P0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<
00X0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0J0?ooo`030000003Vi^H0i^KV
00/0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI
00P0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`80
00001`3oool200000080Y:OH00<000000:>Re00000000P2RWM000`000000XIW=0:6Ic@0200000007
09ZBb`000000VXo709Z?a`000000VHc40000000209V9`P050000002HQkl0V8No0000002HQKd01@00
00001`2DP;X0000009Eo^@2EOkT0000009Io]`0000000P2IP;H010000000W8:f09b2]P2LP[H30000
0080XXNg00@000000:>9^02SRKP0XhVh100000020:Z@^`050000002[T[`0Zi:l0:^B_00000000P2a
V;d01@000000/i^o0;>K_`2cVkl0000000<0^:710P0000020;jW`P0300000030Z/@0`:[400800000
0P36/<D02@000000bK?50000003;]lH000000<jjaP000000d;g7000000030=?1b0030000003Ibl/0
00000080000000@0g=7>0000003Jd<l000000`3Id]400`000000e/kB00000002000000030=79dP00
0000c/SE0080c/SE00D000000<S2e@38`]D0b<;E000000030<6ke080000000@0^kCC0000002i[ll0
^Jo?0P0000030;:XcP030000002`Xl/000000080000000D0ZYg90000002YVLH0ZIW6000000020:RF
``80000000D0Xi720000002RS[l0XXjo000000020:6<_@030000002PRK`0X8Vl00D0000000D0W8Bi
0000002LPkP0W8>h0000000309b2]`050000002LP[H0W8:f0000002LP[H00`0000001@2NQ;L00000
09n5]`2OQKL0000000<0X8Nh00<000000:68^P0000000`0000030:J?_0030000002XTKh0Z96n0080
00000P2]Ul001@000000[Y[20:jJ`P2^V/8000000080]:3400<000000;JTaP0000000P000000102l
Z/P000000;bZb00000030<:ab@0500000038^</0b;S;0<Rhb`0000000P3>_l`2000000050=C6c@00
0000elS<0=O8c00000000P3Kc/`00`000000gM;=0000000A0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool00P3oool607moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0
2@1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI7`00000=01TI6@030000
000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP030000
001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`080;>c/`030000
003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0K0?ooo`030000
003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`090;>c/`030000
002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo
000n0?ooo`030000003oool0oooo00<0oooo0`0000001`2U[M`000000:BWf02TYmP000000:>Re000
00000P2RWM0400000080VY;;00@0000009Z?a`2JSlL000000P2IS<@00`000000VHW2000000040000
000409B3_P000000U86l00000080U82j00@0000009Eo^@2EOkT000000P2FOkL00`000000VH2f09V0
]P0400000080X8Ff00@000000::7]`2RQkL000000P2SRKP010000000Z8fi0:R=^@0000030:Z@^`@0
00000`2aV;d4000000<0^:7100L000000;jW`P2nYl80_ZO200000030Z/@000000080a:g30P000002
0<Vca@8000000`3>^/H010000000dl780=?1b03C`LP400000080g=7>00<000000=cDd00000000`3I
d]400`000000f=?D000000030=?>e@030000003>b=D0c/SE00<0000000D0b<;E0000000000000000
0<6ke003000000<0^kCC0P0000000`2d[M4000000;:XcP020;:XcP80000000D0[:7<0000002ZWLT0
ZYg9000000020:VIaP@000000P2STL801P000000XXjo0::>_`2RS[l000000:6<_@<0000000@0WHNl
0000002LQ[/000000`2LQ;T010000000W8>h09b3^000000209b2]`030000002LP[H0000000800000
00D0WH>f0000002NQ;L0WXBg0000000209n5]`040000002PQkP0X8Nh0:27^080000000D0Y8Zi0000
002USK/0YHfk000000030:J?_080000000H0ZiBn0000002]Ul00[IO00000002^V/83000000<0]:34
00@000000;ZVa@2jY/D0^ZK5100000020<:ab@8000000P38^</2000000050<joc0000000d/;;0=;2
b`0000000P3Gb<`2000000030=_>c0000000gM;=008000004@3oool2000003h0oooo00<000000?oo
o`3oool00P3oool607moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`00
0000<c<c03<c<`0903<c<`030000000I6AT06ATI00X06ATI8@00000<01TI6@030000000c<c<0<c<c
00T0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo
00P0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<
00T0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0M0?ooo`030000003Vi^H0i^KV
00X0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI
00P0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`04
0000003oool0oooo0?ooo`8000000P2V/^400`000000YJgL000000020:BWf0D0000000D0Vi[B0000
002KU/h0ViK>0000000209ZBb`050000002JSlL0VXo70000002IS<@00P000000102DQl<0000009B4
`000000209B3_P040000002DPK`0U86l00000080U82j00<0000009Eo^@0000000P2FOkL010000000
VH2f00000000000209j3]P040000002PQKH0X8Ff00000080XXNg100000030:R=^@040000002ZT;/0
ZY2k00000080[iFl00D000000;6H_@2aV;d0/IRm000000030;JM_`040000002hXL400000000000@0
_ZO200D000000<B]``34[L<0a:g3000000040<Vca@050000003>^/H0c[[60000003B_lL010000000
4P3Ibl/000000=cAcP3LdLh000000=cDd0000000fmKC0000003Id]4000000=SCe0000000eMCG0000
003Cc]D000000=3?f08000000`3:b=P01@000000a<7H0<C1f034`MP0000000<0_K[G0`000000102f
/]D000000;B]d@2d[M44000000<0[:7<00<000000:ZMb@0000000P0000001@2UUlL000000:BCa02T
Tl@000000080Xi7200<000000::>_`0000000P0000001@2MRKh0000009f7_02MQk`000000080W8Jk
00@0000009b4^@2LQ;T000000P2LPkP00`000000W8:g000000020000000509b2]P000000WH>f09f3
]P0000000`2NQ;L00`000000WhFg09n5]`0400000080Y8Zi00D000000:F=^`2USK/000000:J?_003
00000080ZiBn00D000000:fG`02]Ul00[IO0000000020;:L`@030000002dX<@0]:34008000000`2j
Y/D00`000000`:g70<2]a`0300000080a[C80P0000020<bkbP030000003B`//0d/;;0080000000L0
elS<0000003Jc</0f/c;0000003Md/d000000080gM?>00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000IVIV06IVIP0806IVIP03
0000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6B40
00003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1V
IVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c
/k<02@2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3o
ool07@3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c
/k<0202c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00?P3oool01P000000oooo000000000000YkWV00000080Y[;Q00<000000:F]
g02U[M`00P0000001@2MY=/0000009bOeP2LWmH000000080Vi[B00<0000009^FcP0000000P2JT//6
00000080U8O300@0000009B4`02DQ<0000000P2DPkh00`000000U86l0000000209B0^P050000002E
OkT0UGni0000002FOkL00P0000001@2IP;L0000009j3]P2NPkH0000000<0X8Ff00<000000::7]`00
00000`2VRkP00`000000Z8fi0:R=^@04000000<0[iFl100000030;JM_`050000002hXL4000000;bS
`00000000P2nYl8200000080a:g300<000000<N```0000000P39/lD2000000030<jjaP0000000000
00<000000P3Ibl/01P000000gM??000000000000g=C@000000<0fmKC00<000000=SCe00000000`3E
e=L00`000000d<oH0=3?f002000000090<[8f000000000000<K7f`000000a<7H0000002o`=/00000
0080_K[G00D000000;Jbe@2f/]D0][;E000000020;B]d@040000002]Y]00[JK@000000<0[:7<0P00
00001@2VVlX000000:FGa`2UUlL000000080Y9?400<000000:>A`P2STL800P0000001@2NS<000000
09f9_P2MRKh0000000<0WHNl00<0000009b6^`0000000`2LQ;T01P000000W8>h000000000000VX6g
000000<0W8:f00@0000009f3]P2MPkH000000P2NQ;L010000000WhFg0000000000020:>8^0050000
002TR[T0Y8Zi0:B:^@0000000P2USK/010000000ZI6l0:VA_00000030:^D_P@000000`2bW<420000
00040;RR``000000^ZK50;ZVa@8000000P30[LL2000000<0a[C800<000000<bkbP3<^lX00P000000
103B`//000000=G5bP3EaLX2000000060=[<b`00000000000=gBc@000000gM?>0P00000B0?ooo`03
0000003oool0oooo03/0oooo0P0000030?ooo`H0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000
C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02P0I6ATS000000`0
6ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0
/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo01l0
oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00P0
/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0307moO`@0oooo0P00000_0?ooo`00
?P3oool2000000040:O0j`000000YkWV00000080Y[;Q0`0000001`2MZ]l0000009fTf`2MY=/00000
09bOeP0000000P2KV]8600000080U8c800@0000009B9a@2DRLD000000P2DQl<00`000000U8C00000
000209B3_P050000002DPK`0U86l0000002DP;X01P00000209V0]`050000002NPkH0WX>f09j3]P00
00000P2PQKH3000000<0YX^h00@000000:R=^@2XSKT000000`2]T[X010000000[iFl0:nE_0000003
0;BJ_@050000002fWKl0]Yfo0;JM_`0000000P2lXl000`000000_ZO2000000020<:Z`P8000000P37
/<<00`000000bK?5000000020<fga@8000000P3B_lL2000000070=W;b`000000gM??0=gCc`000000
gMSA000000030=_Fd`030000003If=H0000000<0eMCG0P0000001@3@cmP000000<c?f`3<cm/00000
00@0a/OK00P000000;o0f`2o`=/000000;fje`000000^;SI000000<0][;E0P000000102_Zm<00000
0:fVd02]Y]0400000080YY_:00H000000:FGa`2UUlL0YIO70000002TTl@4000000<0WXc000@00000
09f9_P2MRKh000000P2MQk`01@000000W8Jk09b6^`000000W8Bi00@000000`2JPKL010000000W8:f
09b2]P00000209f3]P030000002NQ;L000000080000000<0XXNg0000002SR;P00P2SR;P00`000000
Y8Zi0:B:^@04000000<0ZI6l00@000000:^D_P2[U;h000000P2`VKl01@000000/Yc10;:L`@2bW<40
000000<0^:;30P000000102nZLD000000<2]a`30[LL200000080a[C80P000000103<^lX000000=2n
b@3@_/T200000080eLG:00H000000=[<b`3Jc</000000=kDc@0000020=gCcP030000003Le=000000
0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IV
IP1VIVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI
6@0I6AT02P0I6ATR000000d06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<
C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VI
V@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0;0>KV
iP030000003oool0oooo01h0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0090<c<
c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0307mo
O`D0oooo00<000000?ooo`3oool0;@3oool003h0oooo00<000000:O0j`2W`>/01@00000209f`i003
0000002MZ]l000000080WJCK1P00000209BCd0060000002DSl`0U8o<0000002DS<P000000P2DRLD0
10000000U8O309B7``00000209B4`0030000002DPkh0000000D000000P2CO[T010000000UGjh09En
^000000209V0]`030000002NPkH0WX>f00@000000P2TRKL010000000YX^h0:J;^02VRkP3000000<0
[I:j00@000000:nE_000000000000`2dV[d00`000000]Yfo00000002000000<0_:?000D000000<:Z
`P32Z/80`Z[2000000040<N```@0000000@0dKg60000003B_lL000000P3Jc<`040000000gM??0=gC
c`000000gMSA0000003MfmD000000=_Fd`000000fMSF0000003Gf]X000000=GDe`0000020=;Ef`07
0000003<cm/0c<oK00000038c]l000000<K7f`0300000080_l3K0P0000020;Rhf@030000002f/]D0
0000008000000P2_Zm<010000000[JK@0:fVd00000030:NOcP050000002VVlX0YY_:0000002UUlL0
0`0000001@2OTLD0000009j>``2NS/<000000080WXc000D0000009f9_P2MRKh0000009f7_0060000
000509Z3^@000000VX:h09Z2^00000000P2JPKL010000000W8:f09b2]P00000209f3]P80000000D0
X8Ff0000002RQkL0XXNg000000030:>8^0040000002TR[T0000000000080Z8jj00@000000:VA_02Y
TK`0ZI6l100000030;2I_`@000000`2hX/<010000000_ZW50;jYa@2nZLD200000080a;360P000002
0<Zgb0050000003@_/T0d;k90=2nb@0000000P3EaLX01`000000fL[;000000000000g]C=0000003O
ell00P0000000`3Le=0000000000000B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool00P3oool607moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0201<C4`00`000000
<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI8@00000<01TI6@030000000c<c<0<c<c00T0
<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0
Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00T0
c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0M0?ooo`030000003Vi^H0i^KV00X0
i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00P0
VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000m0?ooo`040000
003oool0000000000080WKg_00<0000009ffj@0000000P2M/>@50000000409BQg@000000U9cH0000
0080U9OD00<0000009BCd00000000P2DSl`010000000U8c809B<b000000209B9a@030000002DQl<0
000000D000000P2@Ok`01P000000TGjk095n^`000000Tgji00000080UGjh00D0000009V0]`2IP;L0
000009j3]P0200000080XXNg00@000000:B9]`2TRKL000000`2VRkP010000000Zi2i0:^@^@000003
0:fB^P80000000<0/YRl0000002dV[d00P2dV[d010000000^Z2o0;ZP_`2jX;l3000000070;nW`000
0000`Z[200000035[L8000000<N```030000000:0<fga@000000dKg60=6maP000000d[o70000003J
c<`000000=kFd08000000P3Mf=4010000000gM_E0=gKe@0000020=WHeP040000003Gf]X0em[J0000
0080d]GK00@000000<kFg`00000000000`38c]l010000000`LOO0<77g`31aml2000000040;VngP00
0000^;SI0;Rhf@8000000`2`/=P00`000000[j_C00000002000000050:RSd@000000Yio>0:NOcP00
00000P2VVlX2000000050:2Db0000000Wi7509nAa@0000000P2NS/<01P000000WXc009j<`02NS<00
000009f9_P80000000D0VXJm0000002JQ;/0VXBk0000000209Z3^@040000002JP[P0VX:h00000080
VX6g00@0000009b2]P2LP[H0W8:f0`0000030:25]P040000002RQkL0XXNg00000080XhRh0P000000
0`2WS;T000000:R>^P020:R>^P040000002YTK`0ZI6l00000080[iJm00D000000;2I_`2`VKl0/9Vo
000000030;JO`@<0000000D0_:G30000002nZLD0_ZW5000000030<B`aP0=0000003:]lP0b[O80000
003>^/L000000=2nb@000000dl;90000003EaLX000000=W:b`02000000090=kDc@000000gmO?0=oG
c`000000g=C@0000003JeM<000000180oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`020?ooo`H0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00904a<C0030000000c
<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02P0I6ATP000000d06ATI00<0000003<c<`0c<c<02@0c
<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201o
Ogl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02@3<
c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo01`0oooo00<000000>KViP3Vi^H02`3V
i^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202I
VIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo0P000000
103oool0000009fmk`2M_Nl50000000709>/i`000000U:KR09BVhP000000U:7M0000000209BLf003
0000002DUm@000000080U9?@00<0000009B?c00000002000000208n2`@060000002@PKl0T86o0000
002@Ok`000000P2AO[/010000000Tgji09=n^@00000209En^0060000002IP;L000000000002OQ;H0
00000P2RQkL010000000Y8Vg0:B9]`2TRKL400000080Zi2i00D000000:fB^P2]T[X0[I:j00000002
0;:H_0030000002dV[d0]9Zm008000000`2jX;l020000000_jO00;nW`02oYl0000000<:Z`P000000
aJg20`0000020<^ea08000000`3A_LH01`000000f/c<0=[<c0000000g]K@0000003Og=<00P000002
0=gKe@050000003Kg]P000000000003Gf]X00P000000103Dg=h000000000003>e]l3000000050<S>
g`000000000000000031aml00P000000102kaN8000000;VngP2i_]h2000000040;:fg0000000/;3H
0;2`f0<0000000D0ZJSF0000002XXm40Z:?A000000020:NOcP@000000P2PU<P01@000000Wi7509nA
a@2OTLD000000080WXk300<0000009j<`00000000`00000309Z6_@030000002JQ;/0000000<0VX>i
00@0000009Z2^02JP[P000000P2JPKL010000000W8:f00000000000209n4]P040000002PQKH0X8Ff
00000080XXNg100000030:N<^@030000002XS[X0Z8jj00@000000`2_U[d4000000<0]Yo101<00000
0;bU``2lYL<0_:G30000002nZLD000000<:/a0000000a;3600000038/lH000000<Zgb0000000c[[7
0000003@_/T000000080dl;900<000000=W:b`0000000P3Oe/h02P000000gmO?0=oGc`000000g]WB
0000003JeM<000000=SEeP00000A0?ooo`800000>P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo
00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00T0<c<c
00<0000001TI6@0I6AT02`0I6ATO000000d06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<
04a<C00904a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI
09VIV@0909VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV
0>KViP0;0>KViP030000003oool0oooo01/0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<
0<c<c0090<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo
07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`8000000P2A^O800`000000T[;]0000000209>/i`030000002DY^8000000080U:7M
2@000000102=S<d0000008f9bP00000208j6a`060000002>Q<@0SXC40000002?P/4000000P2@PKl0
1P000000T7nl091o_0000000TGjk00000080Tgji00<0000009En^00000000`00000309n4]P040000
002RQkL0XXNg00000080Y8Vg00@000000:V=^02YSKP000000`2[T;T4000000<0/YRl0P000000102h
WKd000000;ZP_`2jX;l2000000@0_jO00`0000000`35[L8000000<^ea0020<^ea0060000003A_LH0
dKg60=6maP000000f/c<0P0000000`3Ne]0000000=oLd`020=oLd`030000003MfmD000000080fmkH
00<000000=WQg00000000P3Dg=h2000000030=3MhP000000b]KS0080b]KS00D000000<?>h`33c^<0
`lkS000000040;_5hP80000000@0/kgQ0000002b]]`0/[KL0P0000020:Z^fP050000002YZ=H0ZJSF
0000002XXm400`0000001@2QW<l000000:6Hc02QV<`000000080X9C800<0000009nAa@0000001@00
00001@2JR/40000009Z7_`2JQkl000000080VXJm00@0000009Z4^`2JQ;/000000P2JPkT00`000000
VX:h000000050000000509b2]P000000WhBf09n4]P0000000P2PQKH010000000XXNg0::7]`000003
0:F:^0040000002WS;T0Yhbi00000080Z8jj00D000000:fC_02]Tk`0[I>l000000020:nF_@060000
002dVkl0]9^o0;BK_`000000]Yo10P0000040;bU``0700000032[<@0`Zc400000034/<H000000<Rc
aP02000000<0c[[700<000000=?2b@3C`/T00P0000000`3Ib//000000=oFcP02000000030=oGc`00
0000g]WB0080000000D0f]GC0000003HeMH0f=GF0000000A0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool00P3oool607moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0
2@1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00`06ATI7@00000=01TI6@030000
000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP030000
001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`080;>c/`030000
003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0J0?ooo`030000
003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`0:0;>c/`030000
002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo
000h0?ooo`060000003oool0oooo0000003oool00000103oool00`000000TKWb096ilP0:00000004
08ZLg`000000RiSJ00000080S9?F00D0000008b?d@000000SHc=0000000208f9bP030000002>Q/L0
00000080SXC400@0000008n2`@2?P/4000000P2@PKl00`000000T7nl00000002095n^`060000002C
O[T000000000002COKT000000P2JPKL010000000WhBf09n4]P0000020::7]`@000000`2YSKP01000
0000Zi2i0:^@^@0000020;2E^`050000002bV;`0/YRl0;:H_00000000`2hWKd200000080_JBo1@00
00020<F]`P0900000039//<000000<^ea0000000d;_60000003A_LH000000080f/c<0P0000001`3N
e]0000000=oLd`3Og=<000000=kPeP0000000P3Kg]P010000000fN7L0000003Fhn02000000080=3M
hP00000000000<_MiP000000b]KS00000034e^L3000000030;c=i`000000^lGR00<000000P2c_N43
000000050:bdg`000000ZZkJ0:Z^fP0000000P2YZ=H2000000030::Qd`000000XIc?0080XIc?00<0
00000:6Hc00000000P2PU<P20000000509Z?aP000000VXc409Z<a00000000P2JR/4010000000VXNo
09Z7_`00000309Z6_@040000002JQ;/0000009Z3^@<0000000D0V86i0000002IPKL0VH6g00000002
09b2]P040000002OQ;H0WhBf000000<0X8Ff0`0000030:F:^0040000002WS;T0Yhbi0:N<^@<00000
0`2]Tk`010000000[iJm0000000000030;BK_`050000002fWl4000000;VR`@0000000P2lYL<20000
00<0`Zc400D000000<RcaP38/lH0b;?6000000020<jja`80000000L0dl;90000003Hb<X0f<S:0000
003Oe/h000000080hM_@00<000000=kIdP0000000P3LfmD00`000000f=GF0000000200000140oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH0
201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0
300I6ATK000000h06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00904a<C0030000
001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0909VIV@030000
002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0<0>KViP030000
003oool0oooo01P0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0090<c<c0030000
002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0307moO`D0oooo
00<000000?ooo`3oool0;@3oool003P0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`80
000000T0P[Ce00000025[^l0QJk_00000027YnX0000008VRi00000000P2:W=l00`000000RiSJ0000
000208bCeP030000002<Sm4000000080SHc=00<0000008f9bP0000000P2>Q/L01`000000SXC408j4
a0000000Sh;10000002@PKl02@00000209=m^@040000002JPKL0VX6g000000<0WhBf00<000000::7
]`0000000P2WRkL010000000ZHfh0:V=^02YSKP4000000<0/9Fk100000030;RM_@030000002mY;l0
_JBo0080000000@0_jO000000033Zl40`j_10P0000020<Vb``030000003;]L@000000080d;_600@0
00000=[<c03Jc<`000000P3OfM401`000000gmcC0=oLd`000000g^3F0000003Mi=X00P0000020=WQ
g0050000003Fhn0000000=7Ti@000000103;gNH00`000000a=KW0000000200000080_<gW0P000003
0;C4iP80000000D0[;[T0000002/]=l0[;CO000000020:Z^fP<0000000H0XjGH0000002RXM<0XZ7C
0000002QW<l7000000<0VXo600<0000009Z<a00000000`2JR/401@000000VXNo09Z7_`000000VXJm
00D0000000D0Uh:j0000002HPKT0V86i0000000209V1]`050000002LP[H0W8:f09b2]P0000000P2O
Q;H010000000X8Ff0000000000020:B8]`060000002UR[P0YHZh0:F:^0000000Yhbi0P0000020:^A
^P050000002]Tk`0[I>l0:fC_00000000P2bV;d01@000000]9^o0;BK_`2dVkl000000080^J;100D0
00000;bU``000000_jS2000000020<:/a08000000P38/lH400000080d[o800<000000=S8bP3Hb<X0
0P0000001P3Oe/h000000>7Kd0000000h=kC00000080g=_E00<000000=[Lf00000000`3DeMT00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool607mo
O`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0903<c
<`030000000I6AT06ATI00d06ATI6@00000>01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<
C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VI
V@2IVIT02@2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KV
iP3Vi^H0303Vi^H2000001H0oooo0P00000>0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c
/`2c/k<02P2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00>03oool01@000000oooo0?ooo`000000oooo008000001@3ooolR0000
000408]n_`000000SGfm00000080SWfl00H00000091m^P2@OKX0000009=m^@00000209Z1]`040000
002OQ;H0WhBf09n4]P<000000`2WRkL010000000ZHfh0:V=^00000020:jB^@050000002`UK/0/9Fk
0;2E^`0000000`2fVk`00`000000^9fm0000000300000080_JBo00D000000<>[`@33Zl40`j_10000
00040<Vb``0;0000003@^lH0d;_60000003JcLd000000=[<c0000000gmWA0000003Ph=@00P000002
0=kPeP040000003Mi=X000000=[WgP80000000L0e^?P0000003Ai>D000000<cUj@000000bmgV0080
000000<0aMk[0000002meN/00P2meN/200000080]/c[0`000000102]`^T000000:bji02/^^@50000
00050:B[g0000000XjGH0:>Uf00000000P2RXM<20000000509bId@000000ViG=09^Ec@0000000P2K
T/T010000000VXo609Z?aP00000209Z<a0050000002JR/40VX[10000002JQkl00`000000102FQ;d0
000009N3_000000309N2^P030000002HPKT0000000<0VH6g00D0000009b2]P2LP[H0000009n4]P03
000000050::6]P000000Y8Rg0:B8]`0000000`2UR[P2000000060:V>^@000000Zi6j0:^A^P000000
[I>l0`0000020;:H_@030000002dVkl00000008000000`2iX/4010000000_jS20;nX`P2oZ<820000
0080aJo40P0000020<bgaP80000000D0d[o8000000000000f<S:000000020>3Hc`040000003Qfm00
00000>3Nd`80000000<0g=_E0000003Jg=P00P0000001@3DeMT000000000003@eM`000000140oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH0
2@1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0
3P0I6ATE000001006ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00904a<C0030000
001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0909VIV@030000
002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0=0>KViP030000
003oool0oooo0180oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00:0<c<c0030000
002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0307moO`D0oooo
00<000000?ooo`3oool0;@3oool003P0oooo00H000000?ooo`3oool000000?ooo`0000080?ooo`03
0000001`[OH000000080MJOa00D0000007VRk0000000O9cV0000000207nHh@8000000P22SmL01@00
0000Q8cC00000025R<l000000080QXG;00<0000008N3b00000000P28PLD00`000000RWo200000002
08]n_`060000002=OKd0SGfm0000002>OK`000000P2@OKX010000000Tgfi09=m^@00000209Z1]`@0
00000P2TR;L00`000000Yh^g0:N;]`04000000<0[Y:i00@000000;2E^`00000000000`2fVk`30000
00040;^Q_P000000_JBo0;fT_`8000000P33Zl400`000000b;32000000020<Vb``80000000<0d;_6
0000003JcLd00P3JcLd00`000000gmWA000000020>3Pe0070000003OiMP000000000003Mi=X00000
0=[WgP02000000060=KYhP000000dNCU0=7Ti@000000c>GY0P0000020<GNj`030000002ngNl00000
0080000000<0]]C_0000002fc>/00`0000020:g2j@<0000000@0YKSV0000002T/N4000000P2TZm`6
0000000409bMe@000000W9WA000000<0ViG=00<0000009^Bb@0000000P2JSlH80000000509J5_`00
0000UXBm09J4_@0000000P2GPk`010000000Uh:j09N2^P00000209R1^@050000002IPKL0VH6g0000
002LP[H00`0000001@2PQKH000000::6]P2RQ[H0000000<0Y8Rg100000020:V>^@050000002[TKX0
Zi6j0:^A^P0000000P2`U[`01@000000/YRm0;:H_@2bV;d000000080]ijo00<000000;VR`@2iX/40
0P0000030;nX`P0500000035[l@0aJo40<F_a00000000P3<]lH400000080elK900P000000>3Hc`3P
f<l000000>;Od@000000h=kC00000080g^7G00<000000=[Lf00000000P3Gg=`00`000000d=GL0=3E
g00200000140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0
000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0
000001TI6@0I6AT03P0I6ATC000001006ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<
C00:04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VI
V@0909VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KV
iP0=0>KViP800000403oool2000000l0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c
/`0;0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`030000003o
ool0oooo02d0oooo000i0?ooo`80000000<0oooo0000003oool02@3oool50000000407VRk0000000
O9cV00000080OiSQ00D00000086Cg0000000PXoG0000000208B<d`0500000025R<l0000008J5b`00
00000P27PlP00`000000R8750000000208Yo`P060000002;O[l0Rgjo0000002=OKd000000P2>OK`0
1`000000T7fj091m^P000000Tgfi0000002JPKL00P0000020:66]`040000002TR;L0Y8Rg00000080
Yh^g00D000000:b@^@2/T;T0[92i000000020:jB^@8000000P2dV;/3000000070;JK_0000000^j6n
0;^Q_P000000_JBo000000020<:X`08000000P38/<800`000000bK;3000000020<nia@8000000P3J
cLd00`000000h=cB000000020>3Pe0050000003OiMP0gnGH0000003MjM/00`000000103FjN800000
0000003AjnL400000080aNK^0P000000102ngNl000000000000000020;KDk`8000000P2]bNh30000
00050:Bok0000000YKSV0:FhiP0000000P2T/N420000000509bXgP000000W:;I09bRf@0000000P2L
WMD01@000000W9WA09bId@000000ViG=00H0000000@0UXc70000002FR/@000000P2FQl8010000000
UXFo09J5_`00000309J4_@030000002GPk`0000000<0Uh:j00@0000009R1^@000000VH6g0`000000
1@2LP[L000000:25]P2PQKH0000000<0XXJf00@000000:B8]`2TR;L000000P2XS;P010000000ZHji
0:V>^@2YS[T4000000<0/9Jl00@000000;:H_@00000000000`2gW[l200000080_JG1100000020<F_
a080000000@0c;O60000003@_<L0d;c70P0000002@3Ga/T000000000003Pf<l000000>;Od@000000
h^?D000000020=kQe`040000003LhmX000000=OLg0<0000000D0d=GL0000003<e>00c=CP0000000@
0?ooo`800000=`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02P1VIVH0
0`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT03`0I6AT?
000001406ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0
IVIV00T0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0
/k>c00T0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0>0>KViP<000002P3oool3
00000100i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0
VIVI00T0VIVI00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000l0?oo
o`030000003oool0oooo00T0oooo00<0000005bSm@0000002P00000208:?e`0500000024S=<00000
08F8c`0000000P26QL/00`000000Qh?80000000208R1a@030000002:Ol8000000080Rgjo00L00000
08em_@2=OKd0000008im_0000000T7fj00D0000000D0VX:h0000002QQ[L0XHJg000000030:B8]`<0
00000`2/T;T01@000000[Y:i0:jB^@000000]9Rk00<000000P2fVk`2000000<0^j6n00D000000<:X
`032Z<00`ZS0000000040<R``P050000003?^LD0ckW50<nia@0000000P3JcLd010000000h=cB0000
003Qi=H200000080gnGH0`000000103JkMl000000=K`i00000020=7[i`<0000000D0a>g`00000000
000000000;gUl`02000000<0]Mcd0P0000020:gAl`80000000@0Y<Ob0000002T_n`0Y;o/1P000000
1@2L[^@0000009bXgP2LZ=h000000080W:;I00<0000009bMe@000000100000001@2ET/h0000009J?
b`2FSl/000000080UXc700@0000009J:a02FR/@000000P2FQl8010000000UXFo09J5_`00000209J4
_@050000002GPk`0Uh>l0000002GP[X01@0000000`2HP;P0000009b2]`0209b2]`040000002PQKH0
X8Ff00000080XXJf100000030:R<^0040000002YS[T0ZHji00000080[Y>j00@000000;2F_02`U[`0
/9Jl0P0000000`2fVkd000000;NN_`020;NN_`050000002mYL40_JG10;fU`@0000000`33[<820000
0080b[?400H000000=2la`3@_<L0d;c70000003Ga/T2000000040>7Jc`000000h]oA0>;Od@<00000
00H0g^7G0000003LhmX000000=STgP0000030=?Mg`030000003<e>000000008000004@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0906IV
IP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0@01TI
6@/000004P0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IV
IP1VIVH02@1VIVH00`000000Ogmo07moO`0:07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c
/`2c/k<02@2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV0100i^KV0P0000060?oo
o`8000004P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VI
V@2IVIT02@2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003`0
oooo0P00000;0?ooo`@000000P1YV^d010000000KYKX0000001aT^<L0000000408il^`000000TWfj
00000080VX:h00D000000:66]`2QQ[L0XHJg000000020:B8]`040000002YSKP0ZHfh000000<0[92i
100000030;BH^`80000000@0^Ijm0000002kXKh0^j6n0P0000020<:X`08000000`38/<8200000080
ckW500@000000=[>c@00000000000P3Pg=8010000000hNCF0000003Pj]T300000080f^gO00@00000
0=K`i0000000d?;X100000001034kO0000000000002jkO@200000080/nCg0`0000001P2[f_P00000
000000000000X/og00000080Y<Ob0P00000209Zkk`030000002L]>T000000080W:kT200000001@2E
V]H0000009FFdP2EU]8000000080UI;>00<0000009J?b`0000000`2FS<L00`000000UX[400000002
09J7`P050000002FQKl0UXFo0000002FQ;d01P000000102EP;/0000009J0^@00000309R0^0040000
002LP[L0W8:g00000080X8Ff00@000000::6]P00000000000P2VR[L010000000Z8bh0:R<^02XS;P4
000000<0[Y>j00@000000;2F_02`U[`000000`2fVkd400000080_JG10P0000030<>/`P090000003:
/l@0b[?40000003>^LD000000=2la`000000e/C90080000000<0hM[?0000003Shm<00P000000103R
hm@000000>3Wf00000020=cSfP<0000000D0dmgO000000000000c]cT000000030<OCh`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0
000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00/0<c<c00<0
000001TI6@0I6AT04@0I6AT7000001<06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<
C00;04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VI
V@0:09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KV
iP0A0>KViPH000004`3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00X0/k>c00<0
000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3o
ool003`0oooo00<000000?ooo`3oool02`3oool00`000000A9Ob0000000500000080LI;S00/00000
07F>gP000000Mh[I0000001jQm@0000007b4d0000000OX;=000000020820b@0300000022O/H00000
0080Q7g300<0000008Il`@0000000P28O;l00`000000Rgbm0000000208il^`040000002BOKX0TWfj
00000080VX:h00<000000:66]`2QQ[L0100000020:V=^0030000002/T;T0[92i008000000P2aUKX0
1@000000]9Rk0;BH^`2dV;/0000000<0^Ijm0P0000020;nU_`0700000032Z<0000000<J]`@000000
b;32000000020<fga@8000000P3Jc/d01P000000h=oC000000000000hNCF00000080h>[I0P000000
0`3Jln00000000000002000000030=3bj000000000000080000000<0`?C`0000000000000P000000
102^joP000000000000000020:OQn`8000000P2Ne_/50000000409S3m@000000V[__09Zkk`D00000
00D0Tj[V0000002DY>00U:CP0000000209BOf`060000002EV]H0UI[F0000002EU]8000000P2ET/h0
10000000UXo;09J?b`00000209J<a`030000002FR/@0000000L0000000D0Th:n0000002DPK`0U86l
0000000209F0^`040000002FP;T0UX2i00000080V82h00@0000009b2]`2LP[L000000P2PQKH20000
00030:B8]`000000YXZg0080YXZg00@000000:R<^02XS;P000000P2/TKT010000000[Y>j0:jC^P2^
TkX4000000<0]Y^m00@000000;^R_`2kX[l0^j:o0P0000020<6X`@0;00000033[<8000000<R```00
0000b[?40000003>^LD000000=2la`0000000P3Fa<T3000000070>?Sd`000000hnSF0000003PimP0
00000=gYg002000000040=STgP000000e>GS00000080c]cT0P0000001037dn<0000000000000000B
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0
IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0<03<c<`800000:@0I6AT2
000000d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0
Ogmo00X0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0
c<c<00`0c<c<0P00000X0>KViP8000003P3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0
VIVI00/0VIVI00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000l0?oo
o`030000003oool0oooo00`0oooo100000000`1FTN`00000000000050000000;07N:f@000000NXOD
07Z7e0000000O8C@0000001nP/d000000820b@0000000P22O/H00`000000Q7g30000000208Il`@03
00000028O;l000000080Rgbm00<0000008il^`0000000P2BOKX01@000000VX:h09Z2^0000000XHJg
008000000P2WRkP00`000000ZHfh0:V=^00500000080/IFj00<000000;BH^`0000000P0000030;VN
_@040000002oYKl0_jFo0;nU_`8000000P36[L400`000000b;32000000020<fga@040000003Jc/d0
f/k=00000080h=oC00<000000>7Xe`0000000P3Pj]T00`000000g^oM00000002000000030=Gfi000
0000c_SW00P0000000<0Yo3g0000000000000P2Qio/700000003093AoP000000000000H0000000D0
SkOa0000002A/>`0TK3/0000000209>ZiP030000002DY>0000000080U9oK00<0000009FJeP2EV]H0
3@0000001`2AQlD000000965``2AQL<0000009:4`00000000`2CP[h00`000000U86l0000000209F0
^`040000002FP;T0UX2i00000080V82h00@0000009b2]`2LP[L0W8:g0`0000030:B8]`030000002V
R[L0YXZg00@000000`2/TKT010000000[Y>j0:jC^P0000030;>H_0040000002fVkd00000000000<0
^j:o00P000000<6X`@31Z<40`JS100000033[<8000000<R```8000000`3>^LD01@000000e/C90=K4
b@000000hMc@00<0000000D0hnSF0000003QkMT000000=gYg002000000050=W/h0000000e>GS0000
003?iNL00P0000020<SLj00300000031dNL0`M7W008000004@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<
00/0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0U01TI6@030000000c<c<0<c<c
00d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo
00X0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<
00d0c<c<00<000000>KViP3Vi^H0903Vi^H00`000000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c
00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0507moO`D0oooo00<000000?oo
o`3oool0;@3oool003`0oooo0P00000>0?ooo`090000000[R>`000000000001FTN`0000005b>j000
0000HX_S00T0000000L0OX;=00000020P<T0P83900000022O/H000000080Q7g300<0000008Il`@00
00000P28O;l00`000000Rgbm0000000208il^`050000002BOKX0TWfj0000002JP[P00P000000102S
R;P000000:N;^02WRkP3000000050:V=^0000000[i>i0:nC^@0000000`2aUKX010000000]ibl0;NL
_00000020;VN_@800000102oYKl01@000000aZg10<J]`@36[L4000000080cKO500X000000=W>cP00
0000f/k=0000003Pgm<000000>7Xe`000000h>oJ1@0000020=Gfi0030000003>n>L0000000@00000
00<0[?K`000000000000200000000`1lf_`00000000000030000000507o;o`000000Q/Gl08K5o000
00000P2<__LA00000080SY?C00H0000008n?c`2?Sll00000092<c00000020929b0040000002AQlD0
THO500000080THG300@0000009:4`02BQ<0000000P2CP[h010000000U86l09B1_000000209F0^`04
0000002FP;T0UX2i00000080V82h00@0000009b2]`00000000000P2RQ[H010000000Y8Rg0:B8]`00
00020:J:]`050000002[S[P0Zhjh0:^>^00000000P2/TKT4000000<0/iRl00H000000;JK_@000000
^Ijm0000002kX[l2000000@0`JS100D000000<R```38/<<0b;33000000020<jia@80000000d0e/C9
0000003Qg=0000000>CWd`000000hnSF0000003QkMT000000=g`g@000000fNcP0080000000<0e>gU
0000003?iNL00P0000001039iN/0000000000032f^`200000080^/oZ00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0b0?ooo`8000000`3oool707moO`030000001VIVH0IVIV00/0IVIV00<0
000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0=03<c<`8000008`0I6AT2000000l0<c<c00<0
000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00/0Ogmo00<0
000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<0P00
000S0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VI
V@0;09VIV@030000001oOgl0Ogmo00D0Ogmo103oool2000002l0oooo000k0?ooo`800000403oool9
0000000406N8g`000000JhGJ06^5fP80000000<0LX3B0000000000000P0000001`20P<T00000089n
aP22O/H0000008Am``0000000P26O<400`000000R7bo0000000208]l_@040000002>O;/00000099m
^P@000000`2SR;P2000000030:N;^00000000000008000000`2_TkT010000000/IFj000000000003
0;NL_08000000P2mXkh00`000000_jFo0;nU_`0200000080aZg100D000000<bfa0000000cKO50000
00020=W>cP<000000P3Qj=L3000000040=gdg@00000000000=7khb40000000@0OKOh00000022/O<0
00000P26Znd01P000000RJGW08VUi`000000Rj3R00000080S9_M00H0000008fGf02=UmP0000008jC
d`00000208n?c`040000002@S<`0T8c<00000080T8W800@000000967a@2AQlD000000P2AQL<00`00
0000TXC00000000309>2_P030000002DPK`000000080UH2k00<0000009J0^@0000001@0000001@2L
PkL000000::6]P2RQ[H0000000<0Y8Rg0`0000030:^>^0040000002/TKT0[96i000000<0/IJj00D0
00000;>H_02cV;`0/iRl000000020;VN_@050000002kX[l000000;nU_`0000000P31Z<4200000080
b;330P0000004P3>^LD000000=C3b03D`lP000000>7Ld0000000i>OC0000003Sk]L000000>7]f@00
0000gO3M0000003Iln4000000=C]i@80000000<0cnkY00000039iN/00`0000001@32f^`000000;[H
k`000000^/oZ008000004@3oool2000003<0oooo00<000000?ooo`3oool00P3oool707moO`030000
001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0>03<c<`030000
000I6AT06ATI01l06ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00<04a<C0030000
001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0;09VIV@030000
002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0O0>KViP030000
003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0;09VIV@030000
001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>`3oool00`000000oooo0?oo
o`0@0?ooo`D0000000d0BHGW000000000000000006N8g`000000JhGJ0000001_P]H0000007:0dP00
0000MGk>01<0000000@0T7fk0000002JPkT0VX>i100000020:N;^0040000002/T;T0[92i000000<0
[i>i0P0000020;FI^`040000002gW;`0]ibl000000<0_J>n00<000000;nU_`0000000P34Zl420000
00<0c;K400L000000=W>cP3Ic/h000000>7Re@000000hNcH00<000000P3Mm=d00`000000f?SP0000
000`0000000408bKg@000000SIOH00000080SY?C00H0000008n?c`2?Sll00000092<c00000020929
b0040000002AQlD0THO500000080THG300<0000009:4`00000002P0000001@2DOkX0000009J0^@2F
P;T000000080W8>g00@000000::6]P2RQ[H000000`2TR;L010000000Z8bg0:R<]`0000030:^>^0<0
00000`2aU[X00`000000/iRl00000002000000<0^Ijm00H000000;nU_`2oYKl000000<6X`@000002
0<J]`P8000000P3=]/D00`000000e<?80=C3b0020000000>0>7Ld000000000000>?^e`000000hO?I
0000003Ml=d000000=Wch@000000doCU0000003?k^T2000000040<O^kP000000`NC`0<7Tl0800000
0P2jf>l200000080//g]00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00`0C4a<
0P00000?03<c<`8000007@0I6AT2000000l0<c<c0P00000>04a<C0030000001VIVH0IVIV00/0IVIV
00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00d0/k>c
0P00000?0<c<c08000007@3Vi^H2000000l0c<c<0P00000=0;>c/`030000002IVIT0VIVI00`0VIVI
00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`030000003o
ool0oooo0140oooo1@0000000`19QNL000000563h`060000000407:0dP000000MGk>07EncP800000
0P1kNlP00`000000OW_500000002085j``0300000024N/0000000080Qg^n00<0000008]l_0000000
0P2@OK/4000000<0XhRh0`0000030:b@^@040000002_TkT0[i>i000000<0]IVk00@000000;NL_000
00000000102mXkh01@000000a:_10<B[`@34Zl40000000<0c;K40P000000103Ic/h000000>7Re@00
00020>7/f080000000<0foSM0000000000004`00000206ild0030000001WN]80000000h0000000D0
KK3i0000001dZo@0M:_d0000000207VUkP030000001mX>T000000080PI_S5`0000001`2>P/400000
08n1_`2?PKl000000960_@0000000P2BOk/010000000U7nj09Ao^P00000209J0^@050000002LPkL0
W8>g09b3]`0000000P2RQ[H400000080Z8bg00D000000:^>^02[S[P0Zhjh000000020:nC^@050000
002aU[X0/IJj0;6F^P0000000P2gW;`00`000000^Ijm0;VN_@02000000<0_jFo00D000000<J]`P36
[L80aZg2000000020<ffa@80000000H0e<?80000003Rg]40h]kA0000003Tim<2000000050>7cf@00
000000000000003Iln400`0000000`3<mNX000000<O^kP02000000040;o/lP00000000000;WRm0<0
000000H0/MKc00000000000000000:W9l000000A0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`03@1<C4`0
0`000000<c<c03<c<`0>03<c<`<000005`0I6AT300000100<c<c00<0000004a<C01<C4`03@1<C4`0
0`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0302IVIT0
0`000000/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<00h0c<c<0P00000H0>KViP<00000403<c<`0
0`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl01@1oOgl5
0?ooo`030000003oool0oooo02d0oooo000k0?ooo`<000004P3oool80000000305N1g`000000GGoK
00<0000000P0LX3B0000001eO/h0000007Qmb`000000Ng_800000080OW_500<00000085j``000000
0P24N/000`000000Qg^n0000000208]l_0<000000P2JPkT01@000000XhRh0:>8^02SR;P000000080
ZHji00<000000:b@^@2/T;T0100000040;FI^`040000002kX;d0^j2m00000080_J>n0P0000020<B[
`@050000003:]<@000000<bfa00000000P3Icll01`000000hN;E0>7Re@000000hNcH0000003Olm/0
3@0000002@2QS/4000000965``000000RH;500000022OlH0000007alb00600000003065hd`000000
000001<000000P1mX>T01@000000PI_S00000023Umh000000080QI?I00@0000008N?e@27SmD00000
0P28S=400`000000RHW=0000000208^7b@030000002<QLL000000080SH?400@0000008j2`@2>P/40
00000P2?PKl010000000TH2m0960_@000002099o^`030000002DOkX0000000<0UX2i00D0000009b3
]`2LPkL000000::6]P0200000080YXZg00@000000:R<]`2XS;L0Z8bg100000020:nC^@030000002a
U[X0/IJj008000000`2gW;`2000000040;fS_P000000_jFo0;nU_`8000000P36[L82000000040<ff
a@000000dl780=?1b080000000<0h]kA0000003Tjm@00P0000000`3QlmT000000=cgg@0400000003
0<cejP00000000000080000000<0_ncb0000000000000`0000001P2_goP00000000000000000Z=;f
00000080ZLW`0P00000@0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool8
07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0@
03<c<`<000004@0I6AT300000180<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0=
06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0=
0;>c/`030000003<c<`0c<c<0100c<c<0`00000B0>KViP<000004P3<c<`00`000000/k>c0;>c/`0=
0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0
oooo02d0oooo000k0?ooo`030000003oool0oooo01<0oooo2@0000000`1MOm/00000069me`070000
0080Ng_800<0000007ika@0000000P21N/<010000000Q7[000000027Nkh400000080T7fk00<00000
09Z3^@2JPkT0100000020:V>^@040000002/T;T0[92i000000<0/YNk00<000000;FI^`2eVK/00P00
00020;^P_@030000002mXkh000000080`ZW00P0000020<Zda0060000003<]/@000000=W?c`000000
hNGF4P0000020:6>`@0=0000002AQL<0THG300000029P/D00000089oaP000000O7c80000001gN/X0
0000075ic00200000003065hd`00000000000080000000<0=7;N0000000000002@0000000`1TXo<0
000006^Nk`0:0000000408FCf@000000QhoE00000080R8cA00<0000008V9c@0000000P2;QlT01P00
0000S8G708b5a`000000SH?4000000<0SX;100H0000008n1_`2?PKl000000960_@000002099o^`04
0000002DOkX0U7nj00000080UX2i00<0000009b3]`0000000P0000000`2SR;L000000:J:]`020:J:
]`040000002XS;L0Z8bg00000080[I6i00@000000:nC^@2_TkT0[i>i0P0000000`2eVK/000000;NL
_0020;NL_0040000002mXkh0_J>n0;fS_P8000000P33Zl4200000080bkC40P0000020=?1b0040000
003Rg]4000000>C[e080000000@0goSI0000003Lmmd0g?OM0`0000001037nnL00000000000000002
0;[clP<0000000D0Z^Oj00000000000000000:CKn`06000000030:35l`000000oooo0100oooo00<0
00000?ooo`3oool0103oool5000002H0oooo00<000000?ooo`3oool00P3oool807moO`030000001V
IVH0IVIV00d0IVIV00<0000004a<C01<C4`03P1<C4`2000001<0<c<c1000000901TI6@@000004`0c
<c<200000100C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0=07moO`030000002I
VIT0VIVI00d0VIVI00<000000;>c/`2c/k<03@2c/k<2000001<0c<c<1@0000080>KViPD000004`3<
c<`200000100/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0507moO`D0oooo00<0
00000?ooo`3oool0;@3oool003/0oooo00<000000?ooo`3oool0503oool300000003015/gP000000
000000<0000000L0GGoK0000001ROML0000006Mke0000000Jg[@00H0000000<0OW_500000021N/<0
100000002027Nkh0000008]l_02;O;`00000091m^`000000VX>i0P0000020:F;^@040000002YS[T0
ZHji0:V>^@<000000`2bUk/01@000000]IVk0000002iW[d0000000<0^j2m00D000000<:Y`032ZL00
`ZW0000000040<Zda0090000003Icll0fLo?0000003QiMH000000>7`f@000000g_OK0080000000<0
cokK0000000000001`0000020:jF_P030000002QS/40000000L000000P1lO<P010000000Mg[:0000
001aNL`30000000305Yfe@000000DgGG014000000P1aV^X00`000000MIKT0000000207VBg`T00000
00L0RHW=0000002;QlT0RhO90000002<QLL000000080SH?400@0000008j2`@2>P/4000000P2?PKl0
10000000TH2m0960_@000002099o^`040000002DOkX0000009J0^@<0000000D0W8Bh0000002SR;L0
XhRg000000030:J:]`@000000`2]TKT010000000[i>i0:nC^@0000030;FI^`@000000`2mXkh01@00
0000`j_10<>[`@33Zl40000000<0bkC400H000000=?1b03C`LP000000>;QdP0000020>C[e0<00000
00D0f__K00000000000000000=3ki003000000030;3gkP00000000000080000000@0XNgi00000000
0000WN;m0`000000102Ge_d0000009g>n@2Mc_T500000100oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IVIP0>
06IVIP030000001<C4`0C4a<00l0C4a<0P00000E03<c<`T000005@0c<c<200000140C4a<00<00000
06IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0=07moO`030000002IVIT0VIVI00h0VIVI00<00000
0;>c/`2c/k<03P2c/k<2000001H0c<c<2000000F0<c<c08000004@2c/k<00`000000VIVI09VIV@0=
09VIV@030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>`3oool00`00
0000oooo0?ooo`0E0?ooo`@0000000@076kO000000000000AGWO1P0000001`1[N]00000006mic@00
0000LgW:0000001gN<L03`0000000`2KQK/000000:F;^@020:F;^@040000002YS[T0ZHji00000080
/9Bj00D000000;:G^`2bUk/0/YNk000000030;VN_@<0000000H0`:K000000032ZL0000000<Rba000
00020<Zda00;0000003Icm0000000000003QiMH000000>7`f@000000g_OK0000003Ho=`020000002
0;>I_@030000002^U[h0[YJn0080000000L0X8^m0000002BPkl0000008ao`@000000QWg200H00000
0P1aNL`60000000304ecf000000000000140000000@0MIKT0000001iT]l000000P1lSm/00`000000
OXcF000000020869dQX0000000<0UH2j0000002LQ;P00P2LQ;P010000000XhRg0:>8]`0000020:J:
]`040000002[SkP0Zhnh000000<0[I6i100000030;FI^`040000002kX;d0^j2m00000080_J>n0P00
00020<>[`@0800000039/L<000000<^da0000000d[o80000003C`LP2000000050>C_e@0000000000
0000003On=T0100000001@38o]l00000000000000000/?O^00H0000000@0T^Oj000000000000S]co
1P000000102Ab?/0000009K1m@2F`OD2000000h0oooo0`0000070?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool907moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<
C4`0401<C4`00`000000<c<c03<c<`0_03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1V
IVH03P1VIVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c
/k<0402c/k<200000300c<c<0P00000B0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1o
Ogl01P1oOgl50?ooo`030000003oool0oooo02d0oooo000d0?ooo`D0000000@0oooo000000000000
0000603oool70000000404ahg0000000000005UfeP80000000<0Jg[@0000000000000P1cNLX30000
000707]ia@000000OgW207mi`P000000Q7[10000000208Ql_`030000002>O[d000000080VhFk00@0
00000:F;^@2URkT0YH^i100000020;2D^P030000002bUk/00000008000000`2iW[d02`000000`:K0
0<2V`030Y/0000000<:Y`0000000b;;40000003:]<@000000080fLo@00<000000>7Xf00000003P00
00030;>I_@<000000P2PRkd00`000000TX>o0000000208ao`@0600000026OL800000085ka0000000
OG[5100000000`1/N<d0000006Igc`0C00000080Hi?Z2000000207j<eP0300000021RM8000000080
PhK>00<0000008B4b`0000000P26P/P00`000000R8750000000208V0``040000002;Ol00Rgo00000
0080SGjn00H0000008mn_@2?O[d00000099o^`00000309F0^P040000002LQ;P0W8Bh00000080XhRg
100000030:^?^0040000002]TKT0[I6i00000080/YNj00<000000;FI^`2eVK/00P0000030;^P_@80
00000P31Z<0200000080bK7300<000000<^da00000000P3B_lP010000000h^7B0000003TkmD20000
00040=cle`00000000000=;mgA/0000000<0R[_f0000003oool02`3oool3000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<00000
06IVIP1VIVH03`1VIVH00`000000C4a<04a<C00@04a<C0800000;@0c<c<200000180C4a<00<00000
06IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI00h0VIVI0P00000B
0;>c/`800000;03<c<`200000180/k>c0P00000@09VIV@030000001oOgl0Ogmo00L0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00=P3oool01@000000oooo0?ooo`3oool0000001/0oooo20000000
0`1CMmT0000005UfeP070000000707Mha`000000NgW507]ia@000000OgW20000000208Aj`@030000
0028O;l000000080SWjm00@0000009^5^`2KQK/000000P2URkT010000000[96j0:bA^P0000030;2D
^P040000002fVk`0]Y^l00000080^Ijm0P0000040<2V`00500000038//@0b;;40<Rba00000000P3I
cm0020000000hNSH0000003Pm=X000000=_kf`000000d_kI1P0000001@2mY<0000000;JK_@2fVkd0
00000080/iVm00@000000:bA^`2/TK/000000P2PRkd02@000000TX>o0000002<Ol40000008Im`P00
0000PG_40000000207eja@030000001hNLL0000000@0000000<0HGKB0000000000002P0000000`0S
Q>T00000000000040000000706>CjP000000JI3U0000001^SN40000007::g005000000060869dP00
0000PhK>00000024Q</000000P26P/P010000000R87508R1a@00000208V0``030000002;Ol000000
0080SGjn00@0000008mn_@2?O[d000000P2BOk/010000000UH2j09F0^P00000309b4^0030000002S
R;L0000000<0Z8bh00<000000:^?^02[SkP0100000030;:G^P8000000P2iWK`010000000^j2m0;^P
_@0000030<6X`00300000039/L<0bK730080bK7300L000000=:ob03B_lP000000>;Sd`000000i>oE
0080000000@0g?cG000000000000bOoG7`0000080?ooo`<00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool907moO`030000001VIVH0
IVIV0100IVIV00<0000004a<C01<C4`04@1<C4`2000002T0<c<c0P00000C04a<C0030000001VIVH0
IVIV00l0IVIV00<0000007moO`1oOgl0401oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0
/k>c0140/k>c0P00000X0<c<c08000004`2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0
Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool01@000000oooo0?ooo`3oool0
000001/0oooo2P0000000`1IM]H00000000000060000000407Mha`000000NgW500000080OgW200<0
000008Aj`@0000000P28O;l00`000000SWjm0000000209^5^`@000000`2/TKX010000000/9Bj0000
000000030;JK_08000000P2mY;l00`000000`:K00<2V`00200000080b;;400@000000=S@dP000000
00000P3Qj=P2000000030=_kf`000000d_kI0080000000D0U>fm00000000000000000;fT`0020000
0080]Y^m00@000000;>I_@00000000000P2/TK/01@000000X8^m0:2;_@000000TX>o00@0000000@0
QWg200000021Nl@000000P1mN/D20000000307Aib@000000L7S<0080000000@0HGKB000000000000
EGGF500000001`1^SN40000007::g0000000MHSH0000001hQM@01@0000001`24Q</0000008J2b026
P/P0000008R1a@0000000P29P<<010000000Rgo008]o`000000208en_P060000002?O[d0Sgjm0000
002BOk/000000`2EP;X00`000000W8Bh00000003000000<0Z8bh00@000000:^?^02[SkP000000`2`
U;X010000000/YNj0;:G^P0000030;VM_0090000002kX;d000000;nU_`000000`JS000000037[l80
00000080bK730P0000001@3B_lP000000>;Sd`000000i?;F0080000000<0g?cG0000000000008@00
00050?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`800000:03oool00`000000oooo0?oo
o`020?ooo`X0Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00B04a<C08000009@0c
<c<2000001@0C4a<00<0000006IVIP1VIVH0401VIVH00`000000Ogmo07moO`0@07moO`030000002I
VIT0VIVI0140VIVI00<000000;>c/`2c/k<04P2c/k<2000002@0c<c<0P00000D0;>c/`030000002I
VIT0VIVI0100VIVI00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo000f
0?ooo`040000003oool0oooo0?ooo`8000006`3oool70000000303U`g000000000000080000000<0
GgKB0000000000000P1ZM/d60000000707mi`P000000Q7[108Aj`@000000R7bo0000000208in_@03
0000002KQK/0000000<0Yhjk00<000000:bA^P2/TKX00P0000020;>I_0040000002fVk`0]Y^l0000
00<0_JBo00<000000<2V`00000000P36/<@200000080f=3B00<000000>3/fP0000002@0000030<2V
_`030000002iW[d0000000<0]Y^m00<000000;2D^P0000000`2/TK/500000080SWjm200000001@1h
NLL0000007Aib@000000L7S<00<0000000<0FgKD0000001EMMH04000000205^:i@@0000000H0LX[L
0000001eR=P0000007R5e000000207^3d0X0000000@0RH330000002;Ol0000000P2=O[h010000000
Sgjm08mn_@000002099o^`030000002EP;X000000080000000D0WHFi0000002UR[P0YHZh00000003
0:R<^0<000000`2`U;X010000000/YNj0000000000040;VM_00:0000002oYKl0_jFo00000031Z<00
00000<N_`P000000bK7300000080d;g800@000000>;Sd`000000i?;F0P0000000`3Gom@000000000
000700000080NGo=00<0000007Anc`0000000P0000000`1OO]X000000000000?00000004076^m`00
000000000?ooo`<000002`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo
2P1oOgl00`000000IVIV06IVIP0A06IVIP030000001<C4`0C4a<01<0C4a<0`00000O03<c<`<00000
5@1<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo0180Ogmo00<0000009VIV@2IVIT0
4@2IVIT00`000000/k>c0;>c/`0C0;>c/`<000007`3<c<`2000001D0/k>c00<0000009VIV@2IVIT0
4@2IVIT00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool003H0oooo00D0
00000?ooo`3oool0oooo0000000M0?ooo`P0000000<0@G3J0000000000000P0000001P1UM/l00000
06Yfc@000000KgO:00000080M7O83@0000030:N>^`040000002/TKX0[96j000000<0/iVl00@00000
0;JK_00000000000102mY;l01@000000a[340<J`a036/<@000000080f=3B00<000000>3/fP3Pk=X0
0P0000000`3Fo]T000000000000500000080`:Jo0P0000020;VN_@@000000P2`U;X40000000;09n8
^`000000Th6l09>1_0000000SWjm00000029O;l0000008Ek`@0000000P22N/8500000080L7S<1@00
00000`1EMMH000000000000200000003031_g@000000000000X0000000<0Fh[U0000001QR>401@00
000207R5e0050000001kPm00000007j2c@0000000P20P<T01@000000Pgo708=oa`000000QGk400h0
000000D0U82k0000002MQKT0WHFi000000020:F:^0050000002XS;P0Z8bh0:R<^00000000P2^TKT0
1@000000/9Bj0;2D^P2`U;X000000080]YZl00<000000;VM_02iWK`00P0000030;nU_`0500000037
[l80ajo20<N_`P0000000P3@_LP010000000h^GE0000003Tl]H<0000000607f1c0000000NGo=07Uo
c@000000M7k?0`0000000`1OO]X0000005Ymf`0<0000000305VYn0000000000000<000003P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000IVIV06IVIP0A
06IVIP8000005P1<C4`5000001D0<c<c1@00000F04a<C08000004`1VIVH00`000000Ogmo07moO`0B
07moO`030000002IVIT0VIVI0180VIVI0P00000F0;>c/`@000005P3<c<`5000001D0/k>c0P00000D
09VIV@030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=@3oool20000
00<0oooo00<000000?ooo`3oool07@3oool500000004025WfP000000000004Uae`@000000P1ZM/d0
1`000000KgO:0000001dMlP0000007Yha@0000000P1oN/<00`000000QGc20000000208eo`0040000
002LQkd0W8Nm000000<0Yhjk0`0000040;>I_080000000@0^j:o0000002mY;l0_JBo0P0000020<J`
a0080000003GdM<000000=S@dP000000h>cJ0000003Mn=/6000000<0`ZS00P0000001@2lX;d00000
0;VN_@2iW[d000000080/iNj00@000000;2D^P2`U;X000000P2YS[T00`000000WhRk0000000209>1
_0030000002>O[d0SWjm008000000P25Nl401P000000PW[20000001nN/@0000007]jaP@0000000<0
JgS>0000001VN=400`0000000`1?MMT000000000000A0000000306J5g@000000JhCI00D0000000@0
Nh?@0000001nP/d000000P20P<T00`000000Pgo70000000208Ena00300000027O/8000000080RWk0
00@0000008en_P2=O[h000000P2@Okd010000000U82k09B0^`00000209f5^@040000002UR[P0YHZh
0:F:^0@000000P2^TKT00`000000/9Bj0;2D^P0200000080]YZl00D000000;VM_0000000_J:n0000
00020;nU_`8000000P37[l82000000050=2mb0000000h^GE0000003Sm]H020000000102;PL<00000
08J0a@26P<D70000000307Anc`000000L7kA00<0000000<0FWgK0000000000003`00000>0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool;07moO`030000001VIVH0IVIV01<0
IVIV0P00000I04a<C0H000002@0c<c<6000001T0C4a<0P00000E06IVIP030000001oOgl0Ogmo0180
Ogmo00<0000009VIV@2IVIT0502IVIT2000001P0/k>c1`0000080<c<c0L000006@2c/k<00`000000
VIVI09VIV@0C09VIV@030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
>P3oool00`000000oooo0?ooo`0J0?ooo`<0000000<0oooo0000000000001`0000000`1@L]D00000
0000000500000080M7O800D0000007Yha@000000Og[30000000208El`P030000002=Ol0000000080
W8Nm00D000000:N>^`2WS[/0Yhjk000000020;2F_@050000002cVK`0/iVl0;>I_00000000P2kX[l0
0`000000_JBo000000020<B^a@8000000`3GdM<:000000050<BZ`0000000`ZS00<:X`00000000`2l
X;d2000000040;JJ^`000000/iNj0;>G^P<000000`2YS[T00`000000WhRk0000000209>1_0070000
002>O[d0000008Ul_`000000QG_100000002089j`P060000001nN/@0000007]jaP000000Mg[91@00
00000`1RNM<000000000000A0000000:05>2hP000000000006J5g@000000JhCI0000001_P]H00000
07>0dP@000000P20P<T01P000000Pgo708=oa`000000QGk400000080Qgk200@0000008Yn`02:O/00
00000P2=O[h00`000000T7nm0000000209B0^`050000002MQKT0WHFi09f5^@0000000P2UR[P01000
0000Zhni0:^?^@0000030:jA^@80000000<0/iRk0000002fV[`00P2fV[`010000000_J:n0;fR_P2m
X[h200000080a:c20P0000020<nlb0<0000000<0hoKF0000000000000P0000001@2/m[l000000000
002?Pl8000000080Rh7300<0000008J0a@0000000P23OlH010000000Ogk80000001kO/X400000006
06amd`000000000005Ymf`000000EWgM300000000`1GWO<000000000000=0?ooo`030000003oool0
oooo02d0oooo0P0000030?ooo``0Ogmo00<0000006IVIP1VIVH0501VIVH2000001d0C4a<2@00000M
04a<C08000005`1VIVH00`000000Ogmo07moO`0C07moO`030000002IVIT0VIVI01D0VIVI0P00000M
0;>c/`P000007P2c/k<2000001H0VIVI00<0000007moO`1oOgl02@1oOgl30?ooo`<00000;`3oool0
03X0oooo00<000000?ooo`3oool05`3oool3000000D0oooo2@0000000`1@L]D0000005QbdP020000
000706EecP000000000007Agb0000000NWS50000000207mj``0300000025O<8000000080SGo000<0
000009b7_@2LQkd0100000020;2F_@030000002cVK`00000008000000`2kX[l01@000000a:k50<B^
a@34[/D0000000<0em7C00@000000=k_g0000000f__L1@000000203:]<D000000<BZ`0000000`ZS0
0000002nXkd000000P2lX;d010000000]YZk0;JJ^`0000020;>G^P040000002^TKT0[Y6i00000080
ZHji00<0000009n8^`0000003P00000207]jaP8000000P1cN/`300000003069id`000000G7WG01H0
000000@0JhCI0000001_P]H000000P1cP=860000000708=oa`000000QGk408Ena0000000Qgk20000
000208Yn`0040000002=O[h0SGjn00000080T7nm00@0000009B0^`2DP;/000000P2MQKT4000000<0
Zhni00@000000:jA^@2^TKT000000`2cV;/010000000]YZl0000000000030;fR_P0500000034[<80
a:c20<B/`P0000000`3?_<P010000000h^GE0000003Sm]H=0000000608J0a@000000Pgo60000001o
O/P000000P1kO/X00`000000N7g<000000020000000306Mme@0000000000010000003@3oool00`00
0000oooo0?ooo`0K0?ooo`800000103oool2000000<0oooo0`0000040?ooo`030000003oool0oooo
0080oooo301oOgl00`000000IVIV06IVIP0F06IVIP800000?`1<C4`2000001P0IVIV00<0000007mo
O`1oOgl05@1oOgl00`000000VIVI09VIV@0F09VIV@800000?P2c/k<3000001L0VIVI00<0000007mo
O`1oOgl02P1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`030000003oool0oooo01H0
oooo0P0000090?ooo`L0000000<0=6_I0000000000000P0000000`1NLm00000006EecP0600000006
07mj``000000QGc208El`P000000SGo0100000020:^C_@050000002`U[d0/9Jm0;2F_@0000000P2h
Wl003`000000^j:o0;^R_`000000`Jg500000034[/D000000=GBeP000000em7C0000003Nkm`00000
0=[kg0020000000509[^^0000000c;K50<bfa@0000000`34Z/001@000000_Z>m0;jS_@000000_:2m
008000000`2fV[/300000080[Y6i00<000000:V>^@2YS[T00`00000209F0^P050000002@O[/00000
08am_@0000000P29O;h010000000QW_000000023Nl840000000507Mjb@000000Lg[<0000001`Nlh0
1@0000000`1FN]X000000000000<0000000503akh`00000000000000001JPMh01@00000207>0dP03
0000001fOll000000080NGk<1`0000001@27O/80000008Yn`02:O/0000000080SGjn00<00000091o
_@0000000P2DP;/010000000WHFi0000000000020:N<^@040000002[SkT0Zhni0:^?^@@000000`2c
V;/2000000040;ZP_P000000_J:n0;fR_P8000000P34[<8200000080ckc800<000000>7We`000000
1`000000202FQ;d000000962_`2AP[l0000008f0`0000000RWo11@0000001@1oO/P0000007]nbP00
0000N7g<00H0000000<0HggG0000000000000`0000000`0VN^D00000000000030000000303:<kP00
0000000000800000303oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000006IVIP1V
IVH05`1VIVH2000003/0C4a<0P00000I06IVIP030000001oOgl0Ogmo01L0Ogmo00<0000009VIV@2I
VIT05`2IVIT2000003X0/k>c0P00000J09VIV@030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0C0?ooo`<00000303oool80000000303e]
f000000000000080000000@0IGG>0000001/Ml`000000P1cNLX800000080WHc100@000000:^C_@2[
Tkd0Zi>m100000030;RO`08000000P31[LD00`000000a:k5000000020=GBePP000000P3<]/D20000
0080a:[00P0000030;jS_@030000002hW;/0^9bk00@0000000<0/9Bi0000002^TKT00P2^TKT30000
0080WhJi00D0000009F0^P000000T7jk0000000208am_@0300000029O;h000000080QW_000@00000
08=k`P000000PGc41P0000000`1`Nlh0000006ald@0;0000000300iZg@000000000000D000000P14
Nn4200000080GgoK1P0000001P1fOll0000007Unc0000000O7g900000080Ogg600<0000008=ma000
00003@0000000`2MQk/000000:N<^@020:N<^@040000002[SkT0Zhni00000080/IJk00D000000;>H
^`2cV;/0/iRk000000030;ZP_P8000000P32Z/4200000080cK[80P0000000`3QimL000000>3ie`05
000000040:6:_0000000UXBm00000080TH:o00H0000008f0`02=P<00000008Yo`@00000208Mn``@0
000000<0Ngk:0000001hOL`00`0000000`1`O]400000000000020000000305imf@000000000000T0
000000<0?Xg^0000000000002`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`h0Ogmo00<00000
06IVIP1VIVH0601VIVH3000003D0C4a<0`00000J06IVIP030000001oOgl0Ogmo01T0Ogmo00<00000
09VIV@2IVIT0602IVIT2000003H0/k>c0P00000J09VIV@8000003@1oOgl50?ooo`030000003oool0
oooo02d0oooo000i0?ooo`030000003oool0oooo0100oooo0`00000@0?ooo`T0000000`0AVoF0000
00000000000006EecP000000K7O<0000001cNLX0000007Ykb0000002089naP060000002;P/@0Rh;4
0000002MS<4000000`2[Tkd010000000]9g10;BM`@0000030;RO`00300000031[LD0`Jg50080`Jg5
00D000000=GBeP00000000000=cbgP06000000050<fga@000000c;K500000036[<000P0000020<2U
_P@000000P2hW;/010000000/iJi0;>F^@0000020;2D^@@0000000D0Z8bh0000002OQ[T0WhJi0000
000209F0^P050000002@O[/0000008am_@0000000P29O;h01`000000QW_000000023Nl800000085l
a00000000P1nO<L00`000000Ngg9000000040000000406Mme@000000HgkH06=nf0/0000000<03f[M
0000000000000`0000001P1;Nml00000000000000000I7kG00000080JGgD10000000101iO/`00000
07amb@00000207mmaP0300000023OL@000000080QWg200H0000008Un`029O/00000008io_`000002
09:1_@040000002MQk/0WHNk000000<0Yhbi100000030;6F^`@000000`2jX;h01@000000`Z[10<:Z
`@32Z/40000000<0cK[800<000000>7We`3QimL01P0000030:6:_0030000002FQ;d000000080TH:o
00<0000008f0`00000000P2:Ol401P000000Qgk300000024O/D00000085na`D0000000D0M7g>0000
001`O]40000006end`020000000405imf@000000000004Mkh@X000002`3oool00`000000oooo0?oo
o`0J0?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`030000003oool0oooo0080oooo
3`1oOgl00`000000IVIV06IVIP0J06IVIP<00000;`1<C4`3000001`0IVIV00<0000007moO`1oOgl0
6`1oOgl00`000000VIVI09VIV@0I09VIV@@00000;P2c/k<4000001/0VIVI00<0000007moO`1oOgl0
3@1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`8000003`3oool2000001@0oooo2@00
00000`16KmH000000000000400000080LgW:00D0000007Ykb0000000PWk60000000208^2a0030000
002MS<40WHc100@000000`2dWL43000000070;j[aP000000`Jg50<6]a@000000dm;H000000020=cb
gPH000000`3=]lD010000000aZc00<J/`00000030<2U_P050000002kW[`0^ijl0000002hW;/00P00
00030;>F^@030000002`U;T000000080Zhnh00D000000:R<^02XS;P0000009n6^@0>0000000808=k
`P000000PGc40000001nO<L0000007]mb@00000207Qnc@L0000000<0GH3L0000000000002`000000
1@0cMN400000000000000000DW_L0080000000L0I7kG0000001YOM@0000006emd@000000LWc?00@0
00000P1oOLH00`000000Pgg40000000208Im`P0400000029O/00RGk000000080SWno00@0000009:1
_@2BPKd000000P2MQk/010000000Yhbi0:N<^@0000030:jC^`040000002aU[/0/IJk000000<0^9fm
00`000000;ZP_P000000`:O100000032Z/4000000<^hb0000000cK[80000003QjMP600000080Zi2j
00<000000:6:_0000000300000001P27O/<0000008Ana@000000PGk700000080OWk9100000000`1`
O]40000006end`0700000003049khP000000000000H000002`3oool00`000000oooo0?ooo`0I0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?oooa00Ogmo00<0000006IVIP1VIVH0701VIVH4000002L0C4a<1000000N06IVIP030000001oOgl0
Ogmo01d0Ogmo00<0000009VIV@2IVIT0702IVIT4000002H0/k>c1000000N09VIV@030000001oOgl0
Ogmo00h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0;0?oo
o`<000005`3oool00`000000C9_c0000000400000004025Vf@000000000004mae@80000000<0HGOB
00000000000010000002089naP060000002;P/@0Rh;40000002MS<4000000`2^V/8010000000]9g1
0;BM`@0000030;j[aP0600000031[LD000000=?Bf0000000f?GQ200000020<fga@80000000D0aZc0
00000032Ykh000000<2U_P02000000<0^ijl0P000000102fVKX000000;>F^@2cU[T3000000<0Zhnh
00X000000:R<^0000000000009j5^0000000UX2i0000002BO[X000000P2?OK/00`000000SGfm0000
000208Ym_PP0000000T0Ngg90000001hO/d0000007Eod0000000LH7C0000001^PmL00P0000000`1M
P=`0000005N1h00500000003011`g`000000000000`0000000L0JGgD0000001]OM400000079lc`00
0000MWc<00D0000000D0Pgg400000026OL80QWg20000000208Un`0030000002>Okl000000080TX6m
00<0000009f7^`2MQk/0100000030:jC^`040000002aU[/00000000000<0^9fm00`000000;ZP_P00
0000`:O100000032Z/4000000<^hb0000000cK[80000003QjMP400000080[i>j00P000000:^@^P00
000000000:68^P000000Uh>k00000080Th6l00L00000091o_@2@Okd0000008eo_`000000RWk100D0
000000<0PGk70000001nO/T00P0000000`1kO//00000000000020000000306end`000000J7oF00d0
00002`3oool00`000000oooo0?ooo`0J0?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3o
ool00P3ooolA07moO`030000001VIVH0IVIV01l0IVIV2000000G04a<C0P000008@1VIVH00`000000
Ogmo07moO`0O07moO`030000002IVIT0VIVI01l0VIVI1`00000H0;>c/`L000008P2IVIT00`000000
Ogmo07moO`0>07moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo00<000000?ooo`3oool0
203oool3000001/0oooo200000002P0/Jm/000000000001HM=<00000065gdP000000JW[@0000001c
OLl9000000<0[Y[200D000000;BM`@000000^ZS7000000030;j[aP050000003Cd]P0dm;H0000003H
mN4010000000103JdM0000000<jha@3>^<D200000080b:k100D000000<:W_P32Ykh000000<2U_P02
000000<0^ijl00@000000;JI^P2fVKX000000P2cU[T010000000[Y6h0:jA^00000020:^?^0<00000
0P2NQKP00`000000UX2i00000002099n^P050000002?OK/0000008em_@0000000P2:OKh01@000000
R7g100000026OL<000000080Q7k51P0000001@1eOm0000000761d`000000KX?G00D0000000<0D8?T
0000000000002P0000001@0jMMl00000000000000000F7_J00D0000000D0LWc?0000001fO<`0MWc<
0000000207Ylb@L0000000H0RGk00000002>Okl0SWno0000002BPKd4000000<0ZI2k00D000000:jC
^`2^Tk/0[Y>k000000020;BK_@050000002hWKd0^9fm0;RM_@0000000`30Yl401P000000bkS80<^h
b03;^<P000000>7Yf0@000000`2_TkX300000080XHRj00H0000009N3^`2GPk/0000009>1_0000002
091o_@030000002=Okl000000080RWk100@0000008Qn`P000000QGo40`0000001`1nO/T000000000
00000000N7o>0000001dP=40100000001@1TOmT00000000000000000CgkP0080000000<0?G_S0000
000000000`00000:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3ooolB07mo
O`8000009`1VIVHG000002L0IVIV0P00000S07moO`8000009P2IVITH000002L0VIVI0P00000A07mo
O`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P0000070?ooo`8000007`3oool900000003
03M_f`00000000000080HGOB00L0000006Yjd0000000Lgg?0000001mP/d000000080RHO;00@00000
09jBaP2NT/H000000`2^V/801@000000^ZS70;ZXa`000000_Z_60080000000<0d=?L000000000000
1@0000000`3Icll000000<jha@020<jha@0300000038[/40b:k1008000000`32Ykh00`000000_J6l
0;fQ_004000000<0]YVj0`0000020:jA^0040000002[SkP0Zhnh00000080YXZg00P0000009j5^02N
QKP0000009J0^@000000TWjj00000080Sgfk00<0000008em_@0000000P2:OKh02@000000R7g10000
0026OL<0000008Ana@000000PWo80000000207n1b`H0000000@0KX?G000000000000I8OP40000000
1`11M]h00000000000000000GG[G0000001SN]D00P000000101bO<l0000007Ilc000000207Ylb@03
0000001nO<L000000080PWg500<0000008Ina00000001@000000102APl00000009j:_@0000030:V@
^`030000002^Tk/00000008000000P2dVkd00`000000^9fm0000000200000080`:O10P0000020<^h
b0030000003Ok=/0000000<0000000<0/YJj0000000000000P0000020:V>^0060000002QR;X0XHRj
0000002GPk/000000P2CPK`020000000T7nm091o_@000000SGno0000002:O/4000000P28O/801000
0000QGo400000023OlH50000000507QocP000000M83A0000001aPM@02P0000000`0hNn@000000000
0002000000T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?oooa@0Ogmo0P00
001Q06IVIP8000009`1oOgl200000640VIVI0P00000C07moO`D0oooo00<000000?ooo`3oool0;@3o
ool003P0oooo0P0000050?ooo`<000008P3oool00`000000MZof0000000206nenP/0000000L0Lgg?
0000001mP/d0OH;=00000029Ql/000000080WY;600<000000:jJ`P0000000P0000030;ZXa`060000
003@dm`0d=?L0=3Cg0000000d_SU100000002`3Icll000000<nja@000000c[S500000039/<400000
0<R^`@000000a:Vo00@000000P2mXK`010000000^9^k0;RK^`2hVk/4000000030;6C^@000000[Y6h
0080[Y6h0`0000020:J:]`070000002NQKP0WXFh0000002FP;T00000099n^P0=00000080Q7k500<0
0000089ob00000000P1oPL/200000080NXGB1`0000000`1NR^@0000005J<j00:00000009025_g`00
0000@GKN00000018Mmd0000005eje`000000Hg[E00@0000000L0MWc<0000001jO<T0NWc90000001n
O<L000000080PWg500<0000008Ina00000000P2;P<8010000000TH?00963`000000209j:_@050000
002YT;/0ZI2k0:V@^`0000000P2aV;h01@000000]9^m0;BK_@2dVkd0000000<0_JG10P0000020<Rg
b@80000000<0gncK0000000000000P0000020;:F^P040000002]T;P0[I2h00000080ZHjh00<00000
0:68^P2QR;X0300000001P2:O/40000008Qn`P000000QGo400000080Pgo600<000000860b@000000
100000001@1dP=4000000761e0000000KH;G00`000002@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0080oooo5P1oOgl2000005d0IVIV0P00000[07moO`030000002IVIT0VIVI05`0
VIVI0P00000E07moO`D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00@000000?ooo`3oool0
oooo0`00000V0?ooo`@0000000<0P[cj0000001k`od00`0000001013Lm`000000000001KO]/20000
000407=mc`000000OH;=00000080RHO;00@0000009jBaP00000000000`2dY/X3000000050<_Dh000
0000d=?L0000003Bn>D0100000020=W?c`040000003?^/D0ck[5000000<0bK3100@000000<BY_`34
ZKl000000`2oXkd3000000<0^9^k00@000000;>F^@2cU[T000000P2aTkT4000000030:V=]`000000
YXZg0080YXZg00<0000009j5^00000000`0000001P2DOkT00000099n^P000000T7jl00000080SWjm
00@0000008ao_`000000Rgo12@0000001P1mPlh0000007Z5dP000000MhOF00000080M8[J60000000
0`1SN]D0000006QkdP040000000407Ylb@000000OWc700000080PWg500<0000008Ina00000000P2;
P<8020000000TH?00963`02APl00000009j:_@000000ZI2k0`0000030;6H_P040000002dVkd00000
000000<0_JG100H000000<Rgb@38]lT0b;O90000003Ok=/2000000030<;ma`000000]IRj00<00000
0`2]T;P00`000000ZHjh0:V>^00300000080V8:j00<0000009F1^`0000000P2BOk`010000000T7nm
0000002>Okl50000000708Eoa0000000Pgo608=oaP000000PH390000000207j1c0@0000000D0LH7D
0000001]P]L0000006R4fP030000000305>2hP000000000000@00000203oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0080oooo601oOgl5000005<0IVIV1@00000^07moO`D00000E02I
VIT5000001L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool010000000oooo00000000
000Z0?ooo`L0000000H0S/Wl000000000000000004mig000000205]nf`P000000P2QWM4010000000
]:K:0;BVbP0000040<_Dh0H0000000<0fLg>0000000000000P3?^/D200000080bK310P0000000`34
ZKl00000000000030;nS_@050000002jW[`0^Yjl0000002hVk/00P0000030;>F^@030000002aTkT0
00000080[8nh00D000000:V=]`2YSKL000000:J:]`040000000709N0^0000000U7ni09Ao^@000000
TWjj00000002091n_0030000002>O[d000000080S7no00L0000008]o`@000000RH7400000028P/H0
00000080QXC92P000000101`SMl0000006^@i01[T>@A0000000304ihf`000000000000<000000P1]
Nm0700000004089ma@000000QWk400000080Rh3200D000000963`02APl00000009j:_@0200000080
[9Fn00@000000;6H_P2aV;h0/IRn0P000000102jXl8000000;fU`@2mYL4200000080b;O900<00000
0=c^gP0000000`0000020;FH^P040000002`TkT0/9>i00000080[I2h100000001@2PQkP0000009R2
^P2HP[X000000080UH6k00<00000099o_00000000P2@Okd00`000000SWno0000000208ao`@T00000
00D0OX7<0000001kP/l0000007R3dP030000000306f2e`000000J8CJ00L0000000<0>gkU00000000
00001`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo7@1oOgl3000004d0
IVIV0`00000h07moO`@00000C02IVIT4000001`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
>03oool2000002h0oooo00<0000009Fkl@0000002000000205]nf`030000001XPm/000000080MXWI
00<0000008FAe`0000000P2QWM401P000000]:K:00000033e>L000000<_Dh0D000000P3Ke]<01P00
0000fLg>000000000000ck[500000080bk;20P0000020<J/`080000000<0`JJn0000002oXkd00P00
00020;ZN_0050000002hVk/000000;FH^P0000000P2cU[T3000000<0[8nh00P000000:V=]`000000
00000:F9]`000000WXBg00000080Uh2h00P0000009Ao^@2DOkT00000099n^P000000T7jl00000080
SWjm00<0000008ao_`0000000P2;Ol401`000000RH7400000028P/H0000008J4b@0000000P24Q/d0
0`000000PXSA00000002082;e@T000000P1MUnh>0000000305Eif@000000Fg[H00@0000000H0LWc>
0000001gOL`0Mgg<0000001lO/X;0000000309n>`P000000[9Fn0080[9Fn00@000000;6H_P2aV;h0
00000`2jXl8200000080a[G90P0000000`3Lk]h0000000000003000000030;FH^P00000000000080
/9>i00@000000:f@^02]T;P000000P2XS;L010000000X8Nh0:27^000000209R2^P030000002EPK/0
00000080TWnl00D00000091o_@000000SWno0000000208ao`@0700000029P<<0RH3300000028PLD0
000008J2a`050000000507^2c`000000N8?B0000001eQMD01P0000000`1NQ^800000000000040000
00P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooob00Ogmo1000001506IV
IP@00000?`1oOgl4000004D0VIVI0`00000P07moO`D0oooo00<000000?ooo`3oool0;@3oool00380
oooo100000030?ooo`030000003oool0oooo02d0oooo0P0000000`2Q_^h0000009o6l`0300000003
0:W@m0000000000000@000000P1fRMT00`000000QI7G000000020:6Md@8000000`33e>L500000005
0=[Cd@00000000000=W=cP0000000P3@^lD01@000000bk;20<^b`P3;//80000000<0aZc000D00000
0<6V_P31Y[h000000;nS_@02000000<0^Yjl00@000000;FH^P2eV;X000000P2cU[T010000000[Y6h
0:jA^00000020:b?^0<000000P2URKL01P000000WXBg09j4]`000000Uh2h00000080U7ni00<00000
099n^P0000000P2@O[`010000000SWjm0000002<Okl800000080QXC900<0000008B6c@0000000P22
R=401@000000P8_E0000001nS]T000000080Ni;N00<0000007NFh`000000400000001`0dM>000000
05Eif@000000Fg[H0000001RNmH00P000000101bO<h0000007Mmc000000207anbP0300000022P<P0
00000080R8;600@000000926a@2@Q/D000000P2OS/8010000000[9Fn0:bE_P2/UKh4000000<0^Z?2
00D000000<Jeb@36]LT0a[G9000000020=c^gP8000000`2gVk/00`000000/YFi000000030;2C^@<0
00000`2XS;L00`000000X8Nh0000000209R2^P030000002EPK/0000000@0000000@0T7nm0000002>
Okl000000P2<Ol401@000000RH3300000028PLD000000080QX;70P0000000`24PlX0000000000006
00000080LHOI1@0000000`1GR>D0000000000002000000L0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`020?ooob@0Ogmo1`00000g06IVIPL00000A`1oOgl6000003P0VIVI1`00000S
07moO`D0oooo00<000000?ooo`3oool0;@3oool00380oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0/0?ooo`030000002Q_^h0XKk^00<0000000D0Z/S_00000000000000000;?Bl00;
000000030:??m`000000`mCW00D0000000H0f]SE0000003Jdm4000000=S;c@0000020=2ka@080000
003<]L<000000<^b`P000000ajk100000036[<02000000<0`JJn00<000000;bP_@2lX;d010000003
0;FH^P<000000P2^TKP010000000[8nh0:b?^00000020:R;]`070000002URKL0YHVg0000002NQ;L0
000009N0^00<000000070921_P000000Sh;10000002>Pl<0000008f5a@0G00000080I:?c3P000000
0`1KN]P00000069keP040000000407Mmc0000000O7k:00000080PX3800@0000008R2aP28P/H00000
0P2@Q/D01@000000Whk209n>`P000000[9Fn008000000`2fX<83000000050<:cb`000000a[G90000
003Il>400`0000000`2jWK/000000000000200000080/YFi100000000`2[S[P000000:R<]`020:R<
]`030000002PQkP0000000@0000000D0Uh6i0000002DP;/0000009:0_00:0000000508R1a@000000
QX;708J2a`0000000P24PlX200000080OhK@00<0000007b8e00000000P0000000`1aQmT0000006f9
g@07000000L0oooo00<000000?ooo`3oool0:`3oool2000000<0oooo:`1oOgl<000001l0IVIV3000
001D07moO`d000007`2IVIT<000002X0Ogmo103oool2000002l0oooo000c0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;03oool200000080Zl7Z0P0000020;?:j`8000000P2kd^/6
00000080I;Ol00<000000:??m`2ScoL01`0000004@3Jdm4000000=S;c@000000dKc60000003@^lD0
00000<be``000000bk;200000037[/4000000<J/`0000000`jRo00@000000P2lX;d010000000]i^k
0;NK^`2gVk/4000000030;2D^@000000[Y6h0080[Y6h0`0000020:R;]`050000002URKL0YHVg0000
002NQ;L00P0000001P2HP;L0000009Io^0000000U7ni00000080Tgnk00<0000009:0_00000000P2@
PKh00`000000Sh;10000000208j3``030000002=QLD000000080S8O800D0000008^9c0000000RXc?
0000000208R?d`0300000027TmP000000080QIOM00<0000008:KhP0000000P1oX>PE00000004069k
eP000000000006mndP<0000000@0O7k:00000022P<P000000P28P/H010000000T8K50926a@000002
09n>`P8000000P2`WL@010000000]Z320;JP`P0000030<:cb`0300000036]LT0000000<000000P2j
WK/010000000]9Rj0;BH^P0000020;:E^@040000002^T;P0[Y2h00000080Zhjh00<000000:R<]`00
00000`00000209V2^0060000002GPKT0Uh6i0000002DP;/000000P2BP;`00`000000TH2m00000002
08n1_`030000002>PL40SX7100T0000000P0PXC=0000001oQ]00OhK@0000001lR=@0000007V:f0@0
000000<0J8_Q0000001RSNH0100000060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00P3ooolg07moOal00000K@1oOglO000003H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
=03oool00`000000oooo0?ooo`050?ooo`800000;@3oool3000000050;;2iP00000000000000002k
bnH00`0000000`32d^H000000<OBhP0:000000060=SGe`000000fM?C0000003Icm0000000P3Hbld0
10000000dKc60=6laP0000030<be``0500000037[/40ajk10<N^`@0000000P33Z;l010000000_Z>n
0;jS_P2nXkh2000000050;VN_@000000]i^k0;NK^`0000000P2bU[X00`000000/9Bi0;2D^@040000
00030:Z=]`000000Z8^g0080Z8^g00<000000:F9]`0000000P00000209R0]`030000002FOkP00000
0080U7ni00D0000009=o^`000000TX2l000000030921_P050000002?P/40000008j3``0000000P2=
QLD00`000000S8O80000000208^9c0030000002:S<l000000080R8oC00@0000008NCf0000000QIOM
600000002@13NN000000000000000000J7gD0000001_O]80000007F1d@060000000308R2aP000000
T8K500@000000`2`WL@01@000000]Z320000002n/<d0000000<0`[?;10000000102lX;`000000000
000000030;BH^P<000000`2^T;P01P000000Zhjh000000000000YXZg00000080X8Jg00<0000009V2
^00000000`2GPKT01@000000U82k0000002BP;`000000080TH2m00<0000008n1_`0000000P2>PL40
1`000000S8;308b2``000000Rh?600000029QLP0200000001@1lR=@0000007V:f0000000MXgL00H0
000000<0FXoZ0000000000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool00380oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0[0?ooo`090000002b`^H000000000002i`n8000000;_;iP00
0000`L_R0080000000D0am;R000000000000c=7N000000020=7Fg@030000003De=T0000000<00000
00D0fM?C0000003Icm0000000=S:c00200000080dKc60P0000020<be``80000000P0ajk100000000
000000000<>X_`000000_jJo00000080_Z>n00D000000;VN_@2iW[d000000;NK^`02000000<0/YJj
00<000000;2D^@0000000P2/SkP01@000000ZXfg0:Z=]`000000Z8^g00@000000P2NQ;L020000000
V82g09R0]`000000UWnh0000002DOkT000000P2COk/00`000000TX2l000000020921_P030000002?
P/4000000180000000L0SY_L0000002<X>40S:3Q0000002:YNL000000080Qj_]00<0000008:al`22
/O<01`00000207[;o`D0000000@0BgcP00000000000000000P1_O]800`000000MH7A0000000207b3
c`0300000024Qlh000000080000000D0SX_<0000002QULP0XIG8000000030;2Ma0050000002n/<d0
_[3=00000032/l/01@0000020;bP_0040000002gV[/0]iZk00000080]9Rj00@000000;2C^02`TkP0
00000P2^T;P300000080YXZg00@000000:26]`2PQ[L000000P2IP[P01P000000Uh6i09N1^@000000
U82k00000080TX2l00<000000960_@0000000P2?PKl01P000000SX7108j1`@000000S8;300000080
Rh?60`00000208N7c00400000025RLl0000008>;d`L0000000<0LI3Q0000001/TnH0100000050?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00<`3oool2000000X0oooo00<000000?ooo`3oool0:`3oool010000000
^L?R0;W3hP2i`n82000000050<7;hP00000000000<K;gP0000000P3<dMh010000000cm3J00000000
00020=CDf@050000003Fd]D000000=O?d@0000000P3Icm001P000000f<[<0=S:c0000000dKc60000
0080c[O40P0000020<Va`P0500000034Zl40a:_10<B[`@0000000P2oY[l010000000_Z>n00000000
00030;VN_@030000002dVK/0000000<0/YJj0`0000030:b?^0080000002ZSKL000000000002VRKL0
00000:>7]P00000209j4]`070000002HP;L0V82g0000002FOkP0000009Ao^@0;00000080ThK200<0
000009:7a00000000P2BR/L00`000000THc;00000002096?cP030000002@Tm8000000080SiOG00D0
000008jKg02>Vm`0000008bPh@080000000408ngl@000000Rkkh08^nn0D0000000<0S=;o00000000
00000`0000000`1;O>00000005>0h00300000080MH7A00<0000007b3c`0000000P24Qlh010000000
SX_<08j;c00000020:6Eb0030000002`WL@00000008000000`2n/<d01`000000e?;U000000000000
_Z>m0000002lX;`00P0000020;NJ^`040000002dV;X0000000000080/9>h00@000000:j@^02^T;P0
00000P2YS;L010000000YXZg0:J:]`0000020:26]`030000002IP[P0000001P0000000L0QhO<0000
0025RLl0QHW?00000023Rm<000000080PHkG00<0000007jAf`0000001@0000000`1UU^/000000000
00040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`0[0?ooo`<000000P2oa=h0
1@000000a/_N0<K;gP000000b/_J008000000P3?d=X02@000000d/oF000000000000e];E0000003G
cm4000000=S<cP0200000080f<[<00<000000=:maP0000000`3>]l@00`000000bK720<Va`P020000
0080a:_10P0000030;nV_`030000002kXKh0^j6n00@000000P2dVK/400000080[Y:i00<000000:b?
^02/SkP00`0000020:J9]`040000002SQkH0XhNf00000080WXBg00<0000009R0]`0000000`000000
1P2GP;T0000009J1^P000000UH:l00000080U8>m00P0000009>4_`2CQ;l0000009>6`P000000TXO4
000000<0TX[700D00000096<b`000000THo>00000002092CdPL0000000D0UJCO0000002DZND0U:WU
0000000209:`j`D0000000<0V<?e000000000000100000000`2Xg?T00000000000050000000305b3
g`000000000000<0000000D0O8??00000024Qlh0Q8O>0000000208j;c0040000002QULP000000000
00<0]jg?0`0000000`3<ln/00000000000030;jS_@030000002iWK`0000000<0]iZk00<000000;:E
^@0000000`2`TkP300000080ZHbg00<000000:J:]`2VR[L01P00000209R1^@030000002FPKX00000
0080UH6k00H0000009>1_02CPK`0000009:2_P0000020963`0070000002@Q<80T8C20000002?QLD0
000008j7a`0;00000007086>e`000000OY7K0000001jU>40000007JHiP05000000@0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0
oooo02d0oooo00110?ooo`030000003oool0oooo02`0oooo00@000000;o4gP000000a<CJ0P000002
0<[;fP80000000L0cm3J0000003BcmH0d/oF0000003DcM<000000080eloA014000000=S<cP000000
00000=S:c0000000d[g60000003?^LD000000<jga0000000bkC300000039/L8000000<J^`P020000
0080`ZW1100000020;^Q_P040000002fVkd0]Y^m00000080]9Vk00@000000;2D^P2`U;X000000P2^
T[T010000000[8nh0:b?^00000020:R<]`070000002VRKL0YXVg0000002SQkH0000009j4]`040000
000709R0^0000000Uh2i09N0^@000000UX6j0000000209F2_0030000002DPkd000000080ThBo00L0
000009>6`P2CQ/80000009:7a0000000TX[700P0000000@0UiKA0000002FV]D000000P2FWmX00`00
0000UJCO09FTg`0600000080V[__0`0000001@2Sao800000000000000000[=?d008000000P2cg_H8
00000080IXOO2P0000000`2TYMH000000;N]c`020;N]c`030000003<ln/0000000<000000P2nXkd2
00000080^Ifl100000020;:E^@@0000000<0[8ng0000002YS;L00P2YS;L300000080X8Fg00H00000
09Z2^02JP[P0000009R1^@00000209J1^P030000002EPK/000000080Th6l00H0000009:2_P2BP[h0
00000963`00000020924`P030000002?QLD000000080SXO700@0000008f9b`2=RL/000000P2;S<h0
10000000RXkB00000028TMH<000000@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo00120?ooo`030000003oool0
oooo02`0oooo00<000000<C4fP0000000P0000001@3:bmX000000<g:e`3=b]L000000080d/oF00@0
00000=C=d`000000e/_@0P0000001@3Hc<h000000=O8b`3Gb</000000080d[g600@000000<nia@3?
^LD000000`3;]<<010000000aZk20<J^`P0000030<:Y`@040000002mXkl0_J>o0;fS_`<000000`2f
Vkd3000000<0/9Bj00<000000:jB^@2^T[T00`0000020:R<]`050000002VRKL0YXVg0000002SQkH0
0P000000102NPkH0000009Z1]`00000209R0^0080000002GP;T0Uh2i0000002FPKX0000009F2_000
000209B3_@030000002CQ;l0000000H0000000L0Uhg60000002GSlT0Uho90000002GT/d000000080
UiKA00<0000009JJe@2FV]D01P00000209f]h`030000002L]>T0W;CY008000000P2T_n`200000080
[L[_0P0000000`2eeO40000000000002000000040<GPk000000000000<_Xj`H000000P1`S=h01P00
0000O97M07bAg@000000RISK000000<0Y:GF0`000000102nl_4000000000000000020<2U_P800000
00D0^inm0000002iWK`0^Ifl000000020;BH^P040000002bUKT0/YFi00000080[Y6h00D000000:b?
]`2/SkL000000:V<]`0200000080YHVf00<000000:25]`0000000P2JP[P01P000000V86i09R1^@00
0000UX6j00000080UH6k00H0000009>1_02CPK`0000009:2_P0000020963`0060000002@Q<80T8C2
0000002?QLD000000P2>QlL01P000000SHW;08f9b`000000Rhc>00000080RXkB00<0000008RAeP00
00000P26UM/00`000000PiWP0000000207nMi@040000001kX^/00000000000<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo
02d0oooo00130?ooo`030000003oool0oooo02`0oooo00D000000<S4e`38a=L0b<CG000000020<g:
e`040000003@bM<0000000000080e<gC00D000000=K;d0000000e/W=000000020=O8b`040000003C
_lL0000000000080ckW50P0000020<^d``80000000P0aZk200000034[<8000000<:Y`@000000_jO1
00000080_J>o00@000000;RN_P2hW[h000000P2fVkd010000000/INl0;6G_00000020;2D^P@00000
00<0ZHjh0000002XS;L00P2XS;L00`000000YXVg0000000200000080WX>f00H0000009Z1]`2JPKL0
000009R0^000000209N0^@030000002FPKX0000000H0000000@0V8Jo0000002GR<4000000P2GR/@0
0`000000Uhg60000000209N?b@030000002GT/d0Ui;=00H000000P2MX]P00`000000WJOM09fWg@05
000000030:FgiP00000000000080000000D0[L[_00000000000000000;GEl@02000000030;gGk000
0000aN3/0080000000@0bn3X000000000000e^GQ1`00000207bAg@0500000029V=/0RISK0000002T
YMH00P0000000`2nl_4000000000000300000080`:Fn00@000000;^O_@2kWkd0^inm0`0000030;BH
^P<000000`2^TKP01P000000[8ng000000000000Z8^g00000080YHVf00@000000:25]`2PQKL00000
0P2JP[P010000000V86i0000002FPKXZ00000080oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`020?ooocl0Ogmo3`00001m07moO`h00000?`1oOgl50?ooo`030000003oool0oooo02d0
oooo00140?ooo`800000;@3oool010000000b<CG0000003;a=@200000080d<WC00d000000=;8d@00
000000000=K;d0000000e/W=0000003Fa//000000=O8b`000000dko70080000000@0ckW50000003=
]lD0cKO50P0000020<Raa00900000034[<80a:c200000032ZL4000000;nW`@000000_J>o00800000
0P2hW[h010000000]Y^m0000000000020;6G_0040000002`U;X0/9Bj00000080Zi2i00D000000:V>
^02YS[P000000:R<]`0400000080XXJf00L0000009j3]P2NPkH0000009Z1]`000000V82h00H00000
0P2HPk/00`000000V8Fm0000000209R6_`030000002GR<4000000080Uh[400D0000009N=aP2GSLH0
000009N?b@0400000080WIW?00D0000009fMd`2MWM<0000009fRf003000000040:BZf`000000YK3P
0:F`h080000000D0[K[S0000002]`^T0[L;Y000000030;G<j`070000002men`0000000000034enP0
00000<_Pj003000000050=CMgP000000fN;M0000003KgmT02`00000208cSo0<000000`32Z<030000
00<0^inm00D000000;JJ^`2fV[/000000;BH^P02000000030;2C^@000000[Y6h0080[Y6h0`000002
0:R;]`060000002URKH0YHVf0:F9]P000000X8Fg1`000000102HP[T0000009N2^P00000209J3_006
0000002FPkd0UX>m0000002EQ;l000000P2DQ/401@000000ThO409>7a0000000ThW60080000000L0
TXc90000002AS/d0THk=0000002@TM4000000080SiCE00H0000008fHfP2=V=X0000008^Mg`000002
08VRi@0400000025Yn/0QJO[00000080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`020?oooc00Ogmo3`00000?09VIV@l00000G`1oOgl?000000h0IVIV3`00000`07moO`D0oooo00<0
00000?ooo`3oool0;@3oool004H0oooo00<000000?ooo`3oool0:`3oool01@000000blCD0<_4e000
0000c/CA008000000P3Bb=400`000000e<O>000000020=K9c@060000003Fa//0e/K;0000003C_lL0
00000P3@_<H01@000000cKO50<fga@3=]lD000000080b;740P0000030<B/`P070000002oYl40_jO1
0;nW`@000000^Z70000000030;RN_P030000002cVKd0000000<0/INl0`0000030:^@^@080000002Y
S[P000000000002VR[P000000:B8]`0000020::6]P050000002NPkH0WX>f0000002JPKL00P000000
102JPKL0000009V2^000000209V2^P030000002HPk/000000080V8Fm00L0000009R6_`2HQ[l00000
09N8`@000000Uh[400D0000000D0W9;80000002MUL`0WIG<0000000209fIc`060000002MWM<00000
0000002TYMH000000P2TZ]/400000080[K[S0`0000001P2da>H00000000000000000_<kW00000080
a=OX00<000000<[Gi00000000P3@gn<2000000040=OKfP000000fmoI0=_Of@80000000@0gMKA0000
003Ic<`0fLc<1`0000000`37[l800000000000030<:X`0030000002mX[h0_J:n00@000000P2fV[/2
000000040;6F^P000000/9>i0;2C^@@000000P2ZSKL01@000000Z8^g0:R;]`000000YHVf00@00000
0P2KP[L00`000000VX:h0000000209R2^@060000002GP[X0Uh:j0000002FPk`000000P2FPkd00`00
0000UHBo0000000309B6`@030000002CQl@000000080ThW60P000000202BS<T00000096>c@2AS/d0
0000092Ad@000000SiCE3@0000000`3oool000000?ooo`0[0?ooo`030000003oool0oooo0080oooo
9@1oOgl;000002d0VIVI2`00001907moO`/00000;01VIVH<000002@0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00A`3oool00`000000oooo0?ooo`0[0?ooo`8000000P3>a=42000000050=;8d@00
0000e<O>0000003Ea/`00P0000020=K6b`030000003D`<L000000080d;c600X000000<jjaP000000
cKO50000003:]LD000000<Raa0000000aZo4100000020;nW`@8000000P2jXL0400000080/iVm1000
00000`2]T[/000000:^@^@020:^@^@<000000P2VR[P01@000000Y8Rg0:B8]`000000XXJf00H00000
0P2JPKL00`000000VH:h0000000209V2^P060000002HPk/0V8>k0000002HQKd000000P2HQ[l40000
000509b=``000000W8o509b?a@0000000P2LT/P00`000000WIG<00000004000000040:>PdP000000
Y:GF0:BUeP80000000@0ZjgI0000002//mh0[;?N0P0000020;>lh08000000P2kaN82000000060<??
h`00000000000<[Gi0000000c]OO0`0000000`3GfmX000000=[Ie`02000000040=gKe00000000000
0=W<c080000000D0d[g6000000000000cKK3000000020<Vb``80000000<0a:c10000000000000P00
00020;fR_P040000002hWKd0^9fm0;RM_@<000000P2aU[X010000000/9>i0;2C^@0000020:b?^004
0000002ZSKL0ZXfg00000080Z8^g0P000000102TR;H000000:25]P00000209^2]`030000002JP[P0
000000<0V8:i00<0000009N2^P0000000P2FPk`01`000000UX>m09J3_@000000UHBo0000002DQ/40
400000001@2EV=@0000009BLf@2DW=T000000080Tj7N00<00000096Vh`0000000P2?[>X3000002`0
oooo00<000000?ooo`3oool00P3ooolQ07moO`@00000@`2IVIT400000440Ogmo1000001306IVIP@0
0000801oOgl50?ooo`030000003oool0oooo02d0oooo00180?ooo`030000003oool0oooo02/0oooo
00<000000<k4d@0000000P3@a<h01@000000e<O>0=C7cP000000eLK<0080000000P0e/K;0000003D
`<L000000=:na`000000d;c600000080c[[600D000000<Zea@3:]LD0b[G5000000020<J_a0040000
0031Z/<0`J[30<6Z``80000000D0_:G20000002jXL00^Z70000000030;FL_`030000002cVKd00000
0080[iFl00<000000:fB^`2]T[/0100000000`2WS;T000000:J:^0020:J:^0080000002TR;L00000
0000002QQ[H0000009j3]P00000209^2]`060000002JPKL0VX6g0000002IP[P000000P2IP[X00`00
0000V8>k0000000500000080W8[000<0000009b=``0000000P2LSlD00`000000W9;809bBb0020000
00040::Hb`000000Xic>00000080Xj3B0`000000102ZYm@000000:^]f@2[[MT2000000070;:ef`00
0000/kcP0000002i_]d000000;_5hP02000000060<??h`00000000000<S?g`000000c]OO0`000000
0`3EeMP000000=[Ie`02000000050=_Fd`000000gMKA0000003Ic<`00P000000103B_LH000000<ni
a@0000030<Vb``0400000034[<40a:c1000000<0_jFo0P0000001@2jX;h000000;RM_@2hWKd00000
0080/iRk00<000000;6F^P2aU[X00`0000030:b?^0030000002ZSKL0ZXfg00<000000P2TR;H01000
0000X8Ff0:25]P00000209^2]`030000002JP[P000000080V8:i00<0000009N2^P0000002@000000
1@2HR<40000009N9``2GRL<000000080Uhc60`00000209JAc0030000002FU=00000000<0UISD00<0
000009BLf@0000001`0000000`2H/>P000000000000/0?ooo`030000003oool0oooo0080oooo7@1o
Ogl4000004/0VIVI1000000i07moO`@00000B`1VIVH3000001d0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00B@3oool00`000000oooo0?ooo`0[0?ooo`050000003@a<h0d<C>0000003Ba<`00P00
00001@3Ea/`000000=K5bP3FaLX000000080e<3700@000000=:na`3B_/L000000P3>^/H200000080
b[G50P0000001036[l@000000<>^a@0000020<6Z``040000002lYL80_:G20;bU`P80000000@0]io1
0000002eW;l0]Ibo0`0000030:nE_0030000002]T[/000000080ZHjj00@000000:N<^@2WS;T00000
0P2VR[P300000080XHJf00<0000009j3]P0000000P2KP[L01@000000VX6g09Z1]`000000VH:h00H0
00000P2KQ[`00`000000VhRn0000000209b:`0050000002LSL<0W8g30000002LSlD0100000020::H
b`030000002SW<h0Xic>0080000000H0ZJ?@0000002ZYm@0ZZOD0000002[[MT200000080/[GK0P00
00030;Vng@0500000031aml0`LOO00000038cml00P0000002@3<cm`000000=;Ff`000000eMGH0000
003Hdm@000000=_Fd`02000000040=_Bd0000000fLc<00000080dko700@000000<nia@0000000000
0P39//<2000000040<B/`@000000`JW100000080_jFo00D000000;ZP_P2jX;h000000;RM_@020000
0080/iRk00@000000;6F^P2aU[X000000P2]TKT01@000000[8nh0:b?^0000000ZXfg0080000000<0
YXZg0000002TR;H00P2TR;H00`000000X8Ff0000000209^2]`030000002JP[P0000000@0000000@0
VX>j0000002IQ;/000000P2IQKd01P000000V8Jn09R6_P000000V8S100000080UhW300D0000009N<
aP2GS<H0000009N>b@0200000080UY7<00<0000009JDd0000000100000001@2KWmL0000009ZTg02J
Y=`000000080VJ[R1@00000[0?ooo`030000003oool0oooo0080oooo6P1oOgl3000005<0VIVI0`00
000b07moO`@00000DP1VIVH4000001T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00BP3oool0
0`000000oooo0?ooo`0[0?ooo`070000003@a<h000000=;4c0000000dlC;000000020=K5bP040000
003D`/P0000000000080d[k70P000000103>^/H000000<bha`3<^<L200000080ak?600P000000<>^
a@33[/D000000<6Z``000000_ZS400000080_:G200D000000;NO`@2gWl4000000;FL_`0200000080
/9Rn00<000000:nE_02_UK`00`0000030:V>^P030000002WS;T0000000<0000000<0XXNg0000002Q
Q[H00P2QQ[H00`000000WX>f0000000209^2]`030000002JPKL00000008000000P2KQ;T00`000000
VhFk0000000209^6_0050000002KR;h0VhRn0000002LR/001@0000001P2QTL@000000:6Da`2QU<L0
00000::Hb`<0000000H0Z9k=0000002YXm00ZJ?@0000002ZYm@200000080/JoG0P0000000`2h]mT0
00000;Vng@02000000050;nofP00000000000<K7f`0000000P3<cm`00`000000d<oH000000020=GE
f080000000L0fM7A0000003Kd]00fm;@0000003Ibl/000000080dko70P0000000`3?^LD000000<be
a00200000080aZo30P0000000`31ZL4000000;nU_`02000000<0^Z2n00<000000;FK_@0000000`2c
V;/300000080[I6i00<000000:b?^02/SkP00P0000001@2XS;L000000:J:]`2VR[L000000080Y8Rf
00<000000:25]P0000001@00000209Z3^@060000002JPkX0VX>j0000002IQ;/000000P2IQKd01000
0000V8Jn09R6_P00000209R8`@050000002GRL<0UhW30000002GS<H020000000102KUll0000009^K
d`00000309^Oe`030000002JY=`0000000<000000P2P]>L2000002/0oooo0P0000030?oooaL0Ogmo
0`00001I09VIV@<00000;01oOgl3000005X0IVIV0`00000F07moO`@0oooo0P00000_0?ooo`00B`3o
ool00`000000oooo0?ooo`0[0?ooo`0:0000003Ba<`000000=?4b`000000eL?90000003FaLX00000
0=C2b080000000D0d[k70000003@_LL0d;g7000000030<bha`0600000037/lH0ak?600000035/LL0
00000P33[/D010000000_ZS40;jXa02nZ<@3000000<0]io100<000000;:J`00000000P2`V;h01000
0000[iFl0000000000020:ZA^`060000002YS[X0ZHjj0000002WS;T000000P2TRKP010000000XXNg
0::7]`0000020:66]P030000002NPkH0000000D000000P2KPkP00`000000VhBi0000000209^5^`05
0000002KQ[`0VhJl0000002KR;h00P000000102OS;l000000:2?`P0000030:6Aa0060000002QU<L0
00000000002WV/T000000P2XW/d00`000000ZJ?@0:VSd002000000060:nZdP000000/JoG0000002f
/M@000000P2h]mT00`000000_koJ00000002000000030<K7f`000000b/SH0080000000<0d<oH0000
003CcmD00P0000001P3Hdm@000000000003Jclh000000=_Bd0<0000000D0dko70000003@^lH0d;_6
000000020<bea00500000036[l<0aZo30<J_``0000000`31ZL400`000000_:?00;bS`00400000080
]I^m100000000`2_TkX000000:fA^@020:fA^@<000000P2XS;L01@000000YXZg0:J:]`000000Y8Rf
00@000000P2LPkL01P000000Vh:h09^2^0000000VX>i000000<0VX>j00<0000009V4^`0000000P2I
QKd00`000000V8Jn000000070000000409^>a@000000Vi7800000080ViC;00@0000009^Gc`2KUll0
00000P2KVm<5000000040:6Xf`000000XJkQ0:6^h@80000000<0oooo0000003oool0:P3oool00`00
0000oooo0?ooo`020?oooaD0Ogmo0P00001O09VIV@800000:@1oOgl00`000000IVIV06IVIP1N06IV
IP800000501oOgl50?ooo`030000003oool0oooo02d0oooo001<0?ooo`030000003oool0oooo02/0
oooo00@000000=?4b`3Ca</000000P3E`lT00`000000e<;8000000020=?1b00?0000003@_LL0d;g7
0000003>_<P000000<bha`000000b[O800000037/lH000000<Faa`000000`jk50080000000@0_ZS4
00000000000000000P2iXl<400000080/Y[000H000000;2H_P00000000000:bC_@0000020:ZA^`03
0000002YS[X0ZHjj00<000000`2TRKP010000000XXNg0000002QQ[H400000080W8:f00<0000009b2
]`0000000P2KPkP01`000000VhBi09^4^@000000VhFk0000002KQ[`01000000209n<_`050000002P
Sl80X8o20000002QTL@00`0000001P2VUlH000000:NJb@2WV/T000000:RNc@@000000P2_Z]820000
00<0][7D0P0000000`2m^MH000000<?1e`020<?1e`060000003:b=P000000000003>b=D000000P3C
cmD01@000000e/kB0000003IdM4000000080f/o>00D000000=W;b`000000eL;7000000020=2kaP80
000000D0c;G400000038//@000000<J_``02000000040<6Y`@000000000000000080_:?000@00000
0;NN_P2gW[h000000P2eVkd010000000/9Jl0;2F_00000020:nC^P@0000000<0ZHjh0000002XS;L0
0P2XS;L01P000000YXZg000000000000XhNf00000080X8Ff00<0000009b3]`0000000P2KP[P01000
0000VX>i09Z3^@00000209Z3^P030000002IQ;/0000000@0000000@0VhRn0000002KR/0000000P2K
S<8010000000Vhk509^>a@00000209^Ab0030000002KU</0000000H000000P2QX]H00`000000XJSK
0:6Xf`03000000<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?oooa<0Ogmo
0P00000Z09VIV@l00000:P2IVIT2000002D0Ogmo0P00000Z06IVIPh00000:`1VIVH200000180Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00C@3oool2000002`0oooo0P0000020=G3b@030000003E
`lP000000080dl7800D000000=;0b@000000d;g7000000020<jlb0050000003:]lP0b[O80<Zgb000
00000`35/LL010000000`:c60<2/aP0000030;^Va@030000002iXl<0000000<0/ik200H000000;:J
`000000000000:fF_P0000020:bC_@030000002ZTK/0000000<000000P2URkT01@000000Y8Vh0:B9
^0000000XXNg0080000000L0X8Fg0000002NPkH0WX>f0000002LP[H000000080W8:g00D0000009^3
^02KPkP0000009^4^@040000000509j8_0000000WhZm09n:_@0000000P2OS;l01P000000X8o20000
00000000YIC300000080YYO600<000000:NJb@2WV/T00P000000102]XL/000000:jUcP2^YLh20000
00030;B/d0000000][7D00<0000000P0_KWF00000031^]<000000<?1e`000000al;D00000080c/SE
0P0000001P3CcmD000000=K>dP000000elg?00000080f/o>00/000000=W:b`000000eL;70000003B
_/L000000=2kaP000000c[W6000000030<Rba00400000033[<<0`jc3000000<0_ZK20`0000030;NN
_P<000000`2`U[`00`000000[i>j000000020:^@^@050000002YS[P0ZHjh0000002XS;L010000002
0:>7]P040000002PQKH0X8Ff00000080W8>g00D0000009^2^02KP[P0000009Z3^@0600000080VhNl
00H0000009^8_P2KR;h0000009^:`000000309^<`P050000002KS/D0Vhk50000002KTLP00P000000
1@2PU/X000000:2JcP2PV/h000000080XIkA00<000000:6ReP0000000P0000060?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool00P3ooolB07moO`030000002IVIT0VIVI02<0VIVI1`00
000?0;>c/`L000009@2IVIT00`000000Ogmo07moO`0Q07moO`030000001VIVH0IVIV0280IVIV2000
000>04a<C0P000009@1VIVH00`000000Ogmo07moO`0?07moO`D0oooo00<000000?ooo`3oool0;@3o
ool004l0oooo00<000000?ooo`3oool0:P3oool02@000000eL?90000003E`lP000000=G3b@000000
dl78000000020=;0b@030000003>_<P0c[c80080000000D0b[O800000000000000000<Faa`030000
00040<2/aP000000_:_700000080^jK50P000000102eXL@000000;>N`P2cW/83000000<0[IJn00P0
00000:bC_@00000000000:N?_0000000YXfj00000080YH^i00<000000:B9^02TRKP00`0000020:25
]`040000002NPkH0WX>f00000080W8:f00@0000009b2]`000000Vh>h100000001@2NQkX0000009j8
_02NR;`000000080WhZm00<0000009n<_`2OS;l00`0000030:FD``030000002VUlH0000000<00000
0`2]XL/2000000050;:Wc@000000]:c@0;B/d00000000`2k/m8040000000`K[C0<6jd`31^]<00000
0<O2e0000000bl?B0000003>b=D000000=79dP000000e/kB0000003GcLl2000000030=[?cP000000
fL[;0080000000H0eL;70000003B_/L0d[k70000003>^LH200000080b;;40P0000000`33[<<00000
000000030;jV`P030000002iXL00000000<0]ijn00<000000;:I_@0000000`2`U[`3000000<0Zi2i
00H000000:V>^000000000000:J:^00000020:F9]`040000002SQkH0XhNf00000080X8Ff00<00000
09b3]`0000001@00000209b4^@060000002LQK/0W8Fk0000002KQk`000000`2KR;h010000000Vh[0
0000002KS<8800000080X9K:00<000000:2JcP000000100000090?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool00P3ooolA07moO`030000002IVIT0VIVI0200VIVI1000000M0;>c/`@0
00008P2IVIT2000001l0Ogmo0P00000R06IVIP<000007P1<C4`400000280IVIV00<0000007moO`1o
Ogl03P1oOgl50?ooo`030000003oool0oooo02d0oooo001@0?ooo`030000003oool0oooo02X0oooo
00@000000=G3b03E`lP000000P3E`lT00`000000d/390=;0b@02000000050<jlb0000000c;_:0<bk
bP0000000`37]/T01@000000`[380<:`b032/<P000000080_:_700@000000;^Va@00000000000P2e
XL@010000000/ik20000000000020:nI`@030000002]U[h0[IJn00<000000P2WSk`01@000000YXfj
0:J=^P000000YH^i00@000000P2QQ[L010000000X8Fg0:25]`00000209j3]P040000002LP[H00000
09b2]`80000000@0WXBh0000002NQKT000000P2NQkX01@000000WXRl09j8_0000000WhZm00@00000
0P2TTL400`000000YIC30:FD``02000000060:ZIa@000000Zic80:^Lb0000000[J7;0P0000020;:W
c@050000002d[=0000000000002k/m800`0000001P31^]<00000000000000000al;D00000080bl?B
00D000000=79dP000000dlW@000000020=O=c`050000003Ic<d000000=W:b`0000000P3Fa<P00`00
0000d[k70=:na`02000000030<jiaP000000bkK6008000000P35/<D2000000030<2Za00000000000
008000000P2iXL0400000080/YVm100000020:bB^`030000002[T;T0Zi2i00<000000P2VR[P01000
0000YHVg0:F9]`0000020:>7]P030000002PQKH0000000<000000P2MPkL01P000000W8Bh09b4^000
0000W8Bi00000080W8Fk00D0000009^7_02KQk`0000009^8_P050000000509n>`P000000Wi3409n@
a00000000P2PTlL5000000h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?oo
o`l0Ogmo0P00000O09VIV@@000009@2c/k<400000200VIVI00<0000007moO`1oOgl06`1oOgl00`00
0000IVIV06IVIP0M06IVIPD000009@1<C4`4000001l0IVIV00<0000007moO`1oOgl03@1oOgl50?oo
o`030000003oool0oooo02d0oooo001A0?ooo`030000003oool0oooo02X0oooo0P0000020=G3b@07
0000003Ca</000000=;0b@000000d<3;000000020<bkbP0800000039^/`000000<Nfb@000000a;C;
00000032/<P2000000<0_:_700D000000;NUaP2gYLH000000;FQa002000000060;2L``000000[iW1
0:nI`@000000[IJn0P0000020:RA_@050000002WSk`0Yhnl0000002VSKX00P000000102SRKT00000
0::8^00000020:66]`050000002PQKL0X8Fg0000002NPkH01P00000209j4^0060000002NQKT0WXFi
0000002NQkX000000P2NR;`2000000040::<_@000000Xhjo00000080Y97100@000000:FD``000000
00000`2ZVLD01P000000Zic8000000000000/J?900000080/ZO=0P0000020;V^cP050000002o]M00
_kG@0;ned00000000`35_=402@000000bl?B000000000000c/?@0000003CbM0000000=G9cP020000
00040=W<c@000000fLW;00000080e/C80P0000001@3B_/L000000=2la`3@_<L000000080bkK600D0
00000<F`a@35/<D0aK35000000020<2Za0070000002kY<80^jC20;^T`P000000^J70000000030;BL
_`030000002bVKd000000080[YBl00@000000:bB^`2/T[/000000P2[T;T010000000Yhbi0:N<^@00
00020:J:^0050000002URKL0YHVg0000002SQkH00P0000001`2PQKH0000009f3]`2MPkL0000009f3
]`0000000P2LQ;P010000000W8Bi09b4^@00000209b5^`060000002KQk`000000000002NR[d00000
0P2OS;l00`000000Whk20000000309n@a0030000002PTlL00000008000004@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000VIVI09VIV@0K09VIV@@00000
;@2c/k<4000001d0VIVI00<0000007moO`1oOgl06@1oOgl00`000000IVIV06IVIP0K06IVIP<00000
;P1<C4`3000001d0IVIV00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo
001B0?ooo`030000003oool0oooo02/0oooo00<000000=G3b@0000000P3Ca</01`000000d<3;0000
003>_l`000000<bkbP0000000P39^/`01@000000a;C;0<Bdb`34]</000000080_jo:100000020;NU
aP80000000H0/Yo50000002`W<<0/9c30000002_VL42000000050:ZD_`000000Z96m0:RA_@000000
0P2WSk`300000080XhVi00@000000::8^02RR;P000000P2QQ[L020000000X8Fg000000000000WX>f
0000002MPkH000000P2MQ;L01`000000WXBh09j4^0000000WXFi0000002NQkX0100000020::<_@05
0000002SS[l0Xhjo0000002TTL400P0000020:VF`P030000002ZVLD0ZYW50080000000@0[io60000
002aXlT0/J?90P0000001`2gZL/000000;V^cP000000_K3=0000002o]M000P0000001@35_=400000
00000039_Ll000000080c/?@0P0000000`3CbM0000000=G9cP02000000090=W<c@00000000000=O6
b@000000e/C80000003D`/P000000080d;c70P0000001@3;]/H000000<Rda`000000aK3500800000
00@0`:[40000002mZ<D000000P2kY<82000000040;JO`@000000]9bo0;BL_`80000000H0[iNn0000
002^U;`0[YBl0000002/T[/400000080Yhbi00D000000:J:^02VR[P000000:F9]`0400000080X8Ff
00@0000009f3]`2MPkL000000P2MPkL01@000000W8Bh09b4^0000000W8Bi00H000000P2NR[d01000
0000Whbo09n<_`00000209n>`P030000002OT<@00000008000000P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool=07moO`030000002IVIT0
VIVI01T0VIVI0`00000e0;>c/`<000006P2IVIT00`000000Ogmo07moO`0H07moO`030000001VIVH0
IVIV01P0IVIV1000000d04a<C0@000006@1VIVH00`000000Ogmo07moO`0<07moO`D0oooo00<00000
0?ooo`3oool0;@3oool005<0oooo00<000000?ooo`3oool0:`3oool01P000000dlC;000000000000
d/C<000000<0c[o<00<000000<Vjc00000000P0000001034]</000000000000000020;n_bP040000
002iZLT0^JW90;VYb@80000000H0/j?80000002bWlD0/Yo50000002`W<<2000000060:^G`P000000
ZYBo0:ZD_`000000Z96m100000020:>;^`070000002SRKT0XhVi0000002RR;P000000:66]`040000
0080WX>f00<0000009f3]P0000000P2MQ;L01@000000WXBh09j4^0000000WXFi0080000000D0XHRj
0000002RR[/0XXZk000000020::<_@060000002SS[l000000000002XTl0000000P2YU/8010000000
ZYW50000000000020:nOaP050000002aXlT000000;FUb00000000P2gZL/01@000000_K3=0;f`c@2m
/<d000000080`kK>00<000000<Vmc`39_Ll00P0000001`3>`m0000000=74cP3Aa<h000000=G9cP00
00000P3GbL`00`000000fLW;000000020=O6b@060000003D`/P000000000003@_<L000000P3=^/P0
1@000000b;C70<Rda`38]<L000000080`Zk600D000000;fXa@2mZ<D000000;^T`P0200000080]Yo1
00@000000;BL_`00000000000P2_Ukh00`000000[YBl0:jD_002000000040:Z@^`000000Z8jj0000
00<0Yhbi00H000000:J:^000000000000:>8]`0000020::6]P040000002PQKH0X8Ff00000080WH>g
00<0000009f3]`0000001@00000209j7^P040000002NR;`0WXRl00000080WXZm00<0000009n<_`00
0000100000060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT05P2IVIT3000003/0/k>c0`00000H09VIV@03
0000001oOgl0Ogmo01L0Ogmo00<0000006IVIP1VIVH05P1VIVH2000003`0C4a<0`00000G06IVIP03
0000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00E03oool00`000000oooo
0?ooo`0[0?ooo`0:0000003Ba<`0d/C<0000003@a<h000000<joc0000000c;o>000000<0a[W>00@0
00000<6cc@31/ld0`K?=0P0000001@2k[/`000000;VYb@2iZLT000000080/j?800<000000;:Oa@2b
WlD00P0000001P2]V/@000000:^G`P2[Ul8000000:ZD_`80000000@0YI2n0000002TSK`000000P2S
Rk/01@000000XhVi0:>9^@000000XXRh0080000000@0WhFh0000002NQ;L000000`2NPkH00`000000
WH>f0000000209f4]`030000002NQ;P00000008000000P2QR;X010000000XXZk0:::^`0000020::<
_@80000000H0Yi2n0000002XTl00Z9?00000002YU/8200000080[Y_400@000000:nOaP0000000000
0P2eYLP01@000000]jW;000000000000_K3=00<0000000P0`kK>00000036^<`000000<Vmc`000000
c;k=00000080dLC>00<000000=?5c00000000P3GbL`00`000000f<W;000000020=O6b@030000003F
aLX000000080d/3900<000000<fjb03=^/P00P0000001@38]<L00000000000000000`Zk600800000
0`2mZ<D01@000000^:;30;RR``000000]Yo10080000000<0/I[00000002_Ukh00P2_Ukh300000080
ZY2k00D000000:R>^P2XS[X000000:N<^@0400000080XhRg00@000000::6]P2RQ[H000000P2PQKH0
0`000000WH>g0000000300000080WXFh00<0000009j6^@0000000P2NQkX010000000WXRl09j8_000
000209j:_@800000303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00P3oool<07moO`030000002IVIT0VIVI01D0VIVI0P00000M0;>c/`L000007@2c
/k<2000001L0VIVI00<0000007moO`1oOgl05@1oOgl00`000000IVIV06IVIP0E06IVIP8000007@1<
C4`7000001`0C4a<0P00000G06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00E@3oool00`000000oooo0?ooo`0[0?ooo`030000003Ba<`000000080d<C>00T00000
0<bocP000000bKoA00000036^Lh000000<>id00000000P31/ld010000000^jk<0;^^c02k[/`30000
00<0/j?80`0000020:fJa0030000002[Ul80ZiO200<000000P2UT;h01@000000Y8fl0:B=_0000000
Xh^k00H000000P2OQKP010000000WXBg09j4]`00000209j3]P030000002MPkH0000000D000000P2P
QkP01@000000XHRj0:68^P000000XXZk00@000000P2WT;h00`000000Z9?00:RC`002000000040:fH
`P000000[Y_40:jKa080000000<0/j750000002eYLP00P2eYLP010000000^j_90;^[b@0000030<6a
b`0:00000036^<`0a[S<0<Jhc0000000c;k=0000003?_l`000000=74cP<0000000<0elW<0000003H
bL/00P0000000`3Ga/T000000=K5bP02000000030=;0b@000000cko;008000000P3:^LT01@000000
aK;80<Fbb035//P000000080_jc7100000020;RR``80000000@0/Yg20000002aV/00/I[010000000
0`2[T[d000000:Z@^`020:Z@^`060000002XS[X000000000002URkT000000P2TRKP010000000XhRg
0:>8]`0000020::6]P080000002PQKH000000000002OQ;H0000009j4]`00000209j5^0040000002N
Q[T0WXJi00000080WXNj00<0000009j8_00000000P00000>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo``0Ogmo00<0000009VIV@2IVIT0
4`2IVIT2000001/0/k>c100000070<c<c0@000006`2c/k<2000001H0VIVI00<0000007moO`1oOgl0
4`1oOgl00`000000IVIV06IVIP0D06IVIP8000006`1<C4`4000000L0<c<c0`00000K04a<C0<00000
5@1VIVH00`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo0P00
000/0?ooo`030000003@a<h000000080000000D0c;o>00000039_m40bKoA000000030<>id0<00000
00@0^jk<00000000000000000P2eYl/400000080[Yg700<000000:fJa00000000`0000020:JB`005
0000002UT;h0YI2n0000002TSK`00P000000102QRK/000000:28^P00000209n6^@070000002OQKP0
WhFh0000002NQ;L0000009j3]P0400000080WhFg00<000000:26]`0000000P2PQkP00`000000XHRj
0:68^P02000000040:F<^`000000YXjl000000<0Yi2n0`0000030:fH`P80000000@0/Yg30000002c
XLD0/j75100000001@2kZlT000000;j]b0000000`K7;0080000000H0a[S<00000000000000000<bn
c@0000020<noc0050000003CaL`000000=K6b`0000000P3HbL/01@000000fLW:0000003FaLX00000
0080e<C;00<000000<nob`3?_l/00P000000103:^LT0000000000035//P300000080_jc700@00000
0;VVaP2iY/H0^JK60`0000030;:M`P030000002aV/0000000080[9Fn00D000000:^B_@2[T[d00000
0:Z@^`0400000080YH^i00@000000:B9^02TRKP000000P2SR;L600000080WhBf00@0000009j4]`2N
Q;L000000P2NQKP010000000WXJi0000002NQkX300000180oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VIV@0B
09VIV@8000006P2c/k<3000000l0c<c<0`00000J0;>c/`800000502IVIT00`000000Ogmo07moO`0B
07moO`030000001VIVH0IVIV01<0IVIV0P00000I04a<C0@000003P0c<c<4000001X0C4a<0P00000C
06IVIP030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool00`00
0000oooo0?ooo`0Z0?ooo`050000003>a=40c/CA0<k4d@0000000P39_m42000000040<>id0000000
000000000080_K;?00L000000;N/cP2g[<h0]jc>0000002eYl/0000000<0[j;900P000000:jMa`00
000000000:RHa@000000YiG300000080YY;000<000000:F@_P2UT;h00`0000020:69^`030000002P
R;X000000080WhJi00D0000009n5^02OQKP0000009j4]`020000000409j3]P000000WhBf00000080
WhFg00D000000:26]`2PQ[L000000:27^00400000080YHbk00<000000:J>_02VS[`0100000000`2[
UKl000000:fH`P020:fH`P040000002bWL<0/Yg300000080/j7500D000000;VWa`2iYlL0^JO70000
00020;j]b00500000031/L/000000<Bcb@0000000`3:^//02@000000cko<000000000000d/7:0000
003Fa//000000=S8bP02000000040=W9bP000000f<W;00000080e<C;0P0000001@3?_l/000000<fn
c03=_/`000000080akO;00@000000<6abP31/LX0`K7:0`0000030;VVaP030000002dXL@0000000<0
/Yg20P0000001P2^V<4000000:bE_P2/UKh000000:^B_@80000000D0Yhnl0000002VSKX0YXfj0000
00020:F;^@030000002TRKP0000000<000000P2QQ[L00`000000X8Bf0000000309n4]P040000002N
Q;L0000009j5^0D000005P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<0
502c/k<6000001D0c<c<1P00000F0;>c/`030000002IVIT0VIVI0180VIVI00<0000007moO`1oOgl0
4@1oOgl00`000000IVIV06IVIP0A06IVIP8000005P1<C4`5000001H0<c<c1P00000F04a<C0030000
001VIVH0IVIV0140IVIV00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo
001I0?ooo`030000003oool0oooo02X0oooo00@000000<k4d@000000blCD0P0000020<Fnd`040000
002o^=<0_kSC0;nhd`80000000@0^K7B0000002g[<h0]jc>0P000000102aY/d000000:nRb@2_X/T2
000000040:ZLb0000000Z9S500000080YiG300<000000:JB`00000000`0000020:6<_@070000002Q
RK/0XHVk0000002PR;X0000009n6^@0600000080WX>f00@0000009n4]P2OQ;H000000P2OQKL02000
0000X8Jg000000000000XhRh0000002TR[T000000`2US;/00`000000YXjl000000020:ZB_@030000
002[UKl0ZiFo00@000000`2bWL<3000000040;VWa`0000000000000000<0_Zg800T000000<Bcb@00
0000akG80000003:^//000000<fkb@0000000P3B`LX2000000030=K6b`000000f<S:0080000000T0
fLW:000000000000e/W=0000003Da</000000=;4c@0000000P3=_/`2000000040<Ngb`000000a;K=
00000080`K7:00<000000;^[b02kZlP0100000020;BQa0@000000P2^V<400`000000[9Fn0:bE_P03
00000080Yhnl00@000000:J=^P2VSKX000000P2URkT2000000040::8^0000000XXNg00000080XHJg
00@000000:24]P2PQ;H000000P2OQ;H010000000WXBg00000000000K0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VI
V@2IVIT04@2IVIT00`000000/k>c0;>c/`0C0;>c/`8000008@3<c<`2000001D0/k>c00<0000009VI
V@2IVIT04@2IVIT00`000000Ogmo07moO`0@07moO`030000001VIVH0IVIV0180IVIV00<0000004a<
C01<C4`04`1<C4`200000240<c<c0P00000D04a<C0030000001VIVH0IVIV0140IVIV00<0000007mo
O`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo001J0?ooo`030000003oool0oooo02X0
oooo00<000000<_4e00000000P0000002035_]<000000<:neP000000_kSC0000002k]mH000000P2i
/M82000000040;>[d0000000/JK=0;6Vc@<000000P2ZW<P01@000000Z9S50:RHa@000000YiG30080
000000@0Xi310000002RS[l000000P2QS;d01@000000XHVk0:69^`000000X8Rj0080000000@0WHFi
0000002MQ;P000000P2MPkL01`000000WX>f09j3]P000000WhBf0000002OQKL0100000020:>8^005
0000002TR[T0Y8Zi0000002US;/0100000030:ZB_@030000002[UKl0000000<0/9[1100000020;NS
a0040000002lZLH0_:W60;bYaP@0000000H0a;?900000037]LP0akG80000003=^lT2000000070=;1
bP000000e<?90=C3b@000000f<S:000000020=[;b`030000003HbL/000000080e/W=00H000000=;4
c@00000000000<fnc00000020<VlcP0500000034]/d0a;K=00000031/LX00P0000020;^[b0070000
002fY<L0]ZC70;JTa`000000]:74000000020:nK``040000002^V<40[YS10:jH`@<000000P2XTKd0
1@000000Yhnl0:N?_0000000YXfj00@000000P2RR;P010000000XXNg0::7]`0000020:66]`040000
002PQ;H0000009n4]P<000007P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0
oooo0P0000030?ooo`T0Ogmo00<0000009VIV@2IVIT04@2IVIT00`000000/k>c0;>c/`0A0;>c/`<0
00009@3<c<`3000001<0/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0@07moO`03
0000001VIVH0IVIV0140IVIV00<0000004a<C01<C4`04@1<C4`3000002D0<c<c0P00000C04a<C003
0000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl01`1oOgl40?ooo`800000;`3oool005/0oooo
00<000000?ooo`3oool0:P3oool01@000000b<CG0<S4e`38a=L000000080`[kF0P0000020;^geP04
0000002i/M800000000000<0/j_@0`0000020:^Ob`030000002ZW<P0000000@0000000@0Xi?40000
002ST<4000000P2RS[l00`000000XHbm0000000500000080WHFi00<0000009f4^00000000P2MPkL0
1@000000WX>f09j3]P000000WhBf0080000000D0XHJf0000002RQkL0XXNg000000020:>8^0060000
002TR[T000000000002WS[X000000P2YT;`00`000000ZY:m0:ZB_@02000000050:nG_`000000/9[1
0;2J`@0000000`2eWl82000000050;ZU``000000_:W60;bYaP0000000`32[lL00`000000akG80<Ne
b002000000040<fkb@000000d;k900000080e<?900<000000=S8bP0000000P3Jbl/010000000fLg=
0000003FbLd2000000050=C9c`000000cl??0<o3c`0000000P39_<h2000000<0a;K=00<000000;j_
b`2n[l/00P000000102hZLX000000;JTa`2fY<L2000000040;6Na@000000[i_30:nK``@0000000D0
ZI>o0000002XTKd0Z96m000000020:N?_080000000@0Y8^k0000002SRKT000000`2RR;P010000000
XXNg0000002QQ[L500000280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c
0100/k>c0P00000[0<c<c08000004P2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo
00h0Ogmo00<0000006IVIP1VIVH0401VIVH200000180C4a<0P00000Z03<c<`8000004P1<C4`20000
0140IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo001L0?ooo`03
0000003oool0oooo02X0oooo00@000000<S4e`000000a<CJ0P000000102m_MX000000;^geP2k]mH2
00000080];3D100000020:bTc`080000002[Wl/000000000002UV/T000000:BFaP0000020:>Ca005
0000002ST<40Xi310000002RS[l00P000000102NR[h0000009j8_000000209f6^P060000002MQKT0
WHFi0000002MQ;P000000P2MPkL00`000000WX>f0000000200000080XHJf00@000000::7]`2RQkL0
00000P2SR;P300000080Yhjj00D000000:V@_02YT;`000000:ZB_@0200000080[iNo00D000000;2J
`@000000/ic0000000020;FO`P050000002jYL<0^ZG30000002lZLH00P0000001P32[lL000000000
00000000akG800000080bkS700H000000=2nb@000000dl780000003D`lT2000000030=_>c0000000
f/_;0080000000@0f<k?0000003DbLl0e<W?0P0000001`3?`ll000000<c2d@000000bKc>00000036
^m00100000000`2n[l/00000000000030;RYbP<000000P2aW/D010000000[i_30:nK``0000020:ZF
`@050000002YTkl0ZI>o0000002XTKd0100000020:B;^`040000002SRKT0XhVi00000080XXRh00@0
00000::7]`00000000009`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI00h0VIVI0P00000A0;>c/`800000
;`3<c<`200000140/k>c0P00000@09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH0
3`1VIVH00`000000C4a<04a<C00@04a<C0800000;P0c<c<300000140C4a<0P00000@06IVIP030000
001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G@3oool00`000000oooo0?oo
o`0Z0?ooo`0500000034a=X000000;o4gP0000000P2m_MX2000000050;Jff0000000];3D0;B`e000
00000`2^ZM8020000000[:C?000000000000YYg=0000002UV/T000000P2TU/H00`000000Xi?40000
000500000080WXZn00<0000009j8_00000000P2MQ[X01`000000WHFi09f5^@000000WHBh0000002M
PkL0100000020:24]P040000002QQ[H0XHJf00000080XXNg00<000000:>8^00000000P2VS;T01@00
0000Yhjj0:N>^P000000ZI2l0080000000<0[IBm0000002_Ukl00P2_Ukl01@000000/ic00;>L`000
0000]Io2008000000`2jYL<010000000`:_50<2[a@0000030<FaaP030000003;^<L0bkS700800000
00L0d;k90000003C`LP0dl780000003Hb<X000000080flk<00<000000=W=c@0000000P0000001@3D
bLl000000=;9d@3BbM40000000<0c<;A00@000000<Jkd036^m0000000`30]<l00`000000^Zg=0;Z]
c@0400000080/Z?800<000000;6Na@0000000`0000030:ZF`@080000002YTkl000000000002USkh0
00000:B=_00000030:B;^`040000002SRKT000000::8^0<00000:P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool907moO`030000002IVIT0
VIVI00d0VIVI00<000000;>c/`2c/k<03`2c/k<2000001H0c<c<1`00000F0<c<c08000004@2c/k<0
0`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH03P1VIVH0
0`000000C4a<04a<C00?04a<C08000005P0c<c<7000001H0<c<c0P00000A04a<C0030000001VIVH0
IVIV00d0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo001N0?oo
o`800000:`3oool010000000_lCN0;o4gP2oa=h2000000040;Rlg@000000][KH0;Jff080000000@0
[jkG0000002^ZM80[ZWB0P000000102WX]4000000:JMc@0000020:FJb@080000002TU/H000000000
002OTLD0000009n>`P00000209j<`0060000002NR[h0WXZn0000002NR;`000000P2MQ[X00`000000
WHFi000000030000000409b3]`000000WX>f00000080X8Bf00D000000:66]P2QQ[H000000::7]`04
00000080YXbi00<000000:N>^P2WS[X00P000000102/T[/000000:fD_@2]U;d4000000<0/ic000<0
00000;VR`@2iX/40100000001@30ZlD000000<>^a0000000aK760080000000D0bkS70000003>^/L0
c[[7000000020=?1b0030000003GalX000000080flk<00L000000=_AcP000000f<k?0000003Gc]40
00000080d/WA0P000000103<`]40000000000039`]<3000000040<2dc`000000000000000080^Zg=
00H000000;BWb`2dYl/0]:O;0000002bXlP2000000060:fMa`000000[9W40:bIa0000000ZYK11000
00020:F?_P050000002TSK`0Y8fl0000002TRk/01@00000^0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0
3@2IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<0180c<c<100000070>KViP@00000
503<c<`00`000000/k>c0;>c/`0>0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl0
3@1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00h0C4a<0P00000D03<c<`@00000
1`0I6AT3000001D0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0=06IVIP030000
001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H03oool00`000000oooo0?oo
o`0Y0?ooo`@000000P2h_=d400000080[jkG100000020:NRd@030000002VWLd0YYg=00@0000000H0
WiC80000002OTLD0000009n>`P00000209j<`0050000002NR[h0WXZn0000002NR;`01P0000001@2K
PkP0000009b3]`2LPkL000000080WX>f00D000000:24]P2PQ;H000000:66]P02000000040:B8]`00
0000YHZh000000<0YXbi0`0000030:bB^`030000002]U;d0000000<0/YVn100000020;VR`@040000
002nYl<0_ZO30;jW``80000000H0`jk400000035/LH000000<VdaP0000020<jja`80000000<0dl78
0000003GalX00P0000002@3Kc/`000000=_AcP000000f]?A0000003Gc]4000000=C?e00200000080
clWD00<000000<W2d`0000000P0000020<:jdP040000002l/m40_;?A0;bcd@<000000P2dYl/40000
00<0[Ig700P000000:bIa000000000000:ND`P000000YY;0000000<0YHnn00@000000:B=_0000000
0000=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool00P3oool807moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<03@2c/k<200000180
c<c<0`00000?0>KViP<000004P3<c<`2000000l0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000
Ogmo07moO`0<07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`00`000000
<c<c03<c<`0A03<c<`<000003P0I6AT3000001<0<c<c0P00000?04a<C0030000001VIVH0IVIV00d0
IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001Q0?ooo`030000
003oool0oooo02T0oooo00<000000;W3hP2i`n800P000000102a^n4000000;2df`2`]=/200000006
0:V/f@000000Z:OE0:RWe@000000Yj;A100000001@2PUl/0000009nDb02OU<P000000080Wi7500@0
000009n>`P000000WXc01P00000209^5^`030000002KQ;T000000080Vh>h00L0000009b3]`2LPkL0
000009j3]P000000X8Bf00@000000P2TR;L01@000000YHZh0:F:^0000000YXbi0080000000<0ZY2j
0000002/T[/00P2/T[/2000000050;2F_0000000/YVn0;:I_P0000000P2gW[l01@000000^J;10000
002lY<4000000080_ZO300d000000<>^a033[/@0`jk400000039]<H000000<bgaP000000c[[70000
003A_/L000000080elO:00T000000=cAc@000000fm7>0000003Jdm4000000=WDe00000000P3Dcm@2
000000040<o9e0000000blSG000000<0aL7F0`000000102l/m4000000000000000020;J/c`800000
00H0/:G=0000002^XLT0[Z790000002]WLL3000000040:RGa@000000YiC200000080YY;000<00000
0:F?_P0000000P00000f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0=
0;>c/`030000003<c<`0c<c<0100c<c<0P00000E0>KViP8000004P3<c<`00`000000/k>c0;>c/`0=
0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0<
06IVIP8000003`1<C4`00`000000<c<c03<c<`0@03<c<`800000500I6AT2000001<0<c<c00<00000
04a<C01<C4`03@1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00HP3oool00`000000oooo0?ooo`0Y0?ooo`80000000<0//;V0000
000000000`000000102Z/]h000000:V/f@2Y[=T4000000080:6Od`000000XI_?0:6Kc`000000X9O;
0000002OU<P70000000409Z:`@000000VXRn00000080VXJm00<0000009^5^`0000000P2KQ;T00`00
0000Vh>h0000000209b3]`080000002NPkH000000000002QQKH000000:>7]P0000030:B8]`060000
002UR[P000000000002YS[T000000P2ZT;X400000080/9Jl00@000000;:I_P00000000000`2gW[l2
000000030;bT`@000000_ZO30080000000H0`jk400000000000000000<VdaP0000020<bgaP040000
003A_/L000000=O6bP80000000@0g=7=0000003MeM0000000P3Jdm430000000:0=C?e0000000dLoH
0=7?f0000000blSG00000037b=X000000<G1eP8000000P2n^MD010000000^;7C0;Rad`2h/M<20000
00060;6Zd@000000/:G=0;2Uc@000000[Z790P0000001@2YVlP000000:RGa@2XUlD000000080YiC2
00@000000:JB`00000000000>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c
/k<03@2c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV01L0i^KV00<000000<c<c03<
c<`0403<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1o
Ogl0301oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c
<c<03`0c<c<2000001P06ATI0P00000B03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1V
IVH0301VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool006<0oooo
00<000000?ooo`3oool0:@3oool400000080Z[WT1P0000020::Te`050000002QWm<0XIoC0000002Q
Vll010000000102JTLT0000009Z>aP00000209Z<``050000002JR/40000009Z8_P0000000P2JQ[d0
1`000000VhFk09^5^`000000VhBi0000002KPkP01P0000020:65]P040000002SQkH0XhNf00000080
Y8Rg0`0000020:V>^@040000002ZT;X0ZY2j00000080[iBk00L000000;2F_02`U[`0/9Jl0000002e
Vkh0000000<0]ijo00D000000;bT`@2lY<40_:C1000000020<6Z`P0500000037/<@0ak340<N`a000
00000P3<]lH2000000030=6na`000000elK:0080000000@0g=7=000000000000g=SC0P0000001@3I
e=@000000=OFe`000000dLoH0080000000@0c]3K00000037b=X0alSJ0P0000020<2of@80000000<0
^KOG0000002h/M<00P0000020;6Zd@030000002`YLd0/:G=0080000000H0ZYk;0000002YVlP0ZI_8
0000002XUlD5000003d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0
/k>c00<000000<c<c03<c<`03`3<c<`2000001/0i^KV0P00000A0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00/0
IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0>03<c<`800000700I6AT200000140
<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00D0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00I03oool00`000000oooo0?ooo`0Y0?ooo`030000
002[`NX0Zl7Z0080000000@0X[OW0000002R/>8000000P2RZM`70000000809ZHd0000000VYC=0000
002JTLT0000009Z>aP00000209Z<``060000002JR/40VX[10000002JR;h000000P2JQ[d00`000000
VhFk000000030000000409V2^@000000Vh:h00000080WX>f00D000000:65]P2QQKH000000:>7]P04
00000080Yhbh00<000000:V>^@2YS[T00`0000030:nD^`@000000P2eVkh400000080_:C10P000000
1@31Z/8000000<F]`P000000ak340080000000L0c;O60000003@^lH0d;_60000003Ga/X000000080
gM?>00<000000=gEd00000000P0000001P3KfmH000000=OFe`000000e=OK00000080c]3K00@00000
0<W@gP00000000000P33amd300000080^KOG0P0000020;>_e@030000002aZ]40000000<000000P2Z
W//00`000000ZI_80:VKb00200000480oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c
/k<0/k>c00`0/k>c00<000000<c<c03<c<`03P3<c<`2000001l0i^KV0P00000@0<c<c0030000002c
/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0;07moO`030000001V
IVH0IVIV00X0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`800000800I
6AT200000100<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0<06IVIP030000001o
Ogl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00I@3oool00`000000oooo0?ooo`0Y
0?ooo`80000000@0XKk^0000002R]nL0X[OW100000001P2JYml0000009ZQf@000000VYcE00000080
VYS@00<0000009ZDc@0000000P2JTLT010000000VXk60000002JS<<;0000000709V3^P000000VH:i
09V2^@000000Vh:h0000000209j3]P060000002QQKH0XHFf0000002SQkH000000P2VR[L010000000
Yhbh0:N<^00000020:V>^@040000002]T[X0[I:j00000080[iBk00@000000;>I_02cVK`000000P2e
Vkh010000000^Z6o0;ZQ_`2jXKl200000080_jO10P0000001P35[L8000000<N`a0000000b[C40000
0080d;_600<000000=K6b@0000000P3Mdlh01@000000gmWA000000000000fm_F0080000000D0fMgJ
0000003Dem/000000=3Hg`02000000040<W@gP00000000000<?7g@<000000P2k_]`2000000040;Bf
fP000000/joE0;>_e@80000000H0[:SC0000002[Xll0Zj??0000002ZW//3000004D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo1`1oOgl0
0`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`03@3<c<`2
000002<0i^KV0P00000?0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02`2IVIT0
0`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`0301<C4`0
0`000000<c<c03<c<`0<03<c<`800000900I6AT2000000l0<c<c00<0000004a<C01<C4`02`1<C4`0
0`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00IP3oool00`000000oooo0?ooo`0Y0?ooo`H000000P2I[ND00`000000VZOO0000000209ZQ
f@030000002JW=D0000000X0000000H0UXW40000002FQl80000009N6_`00000209N4_@030000002H
Pk/000000080VH>j00H0000009V2^@2IP[T0000009^2^000000209j3]P030000002QQKH000000080
00000`2VR[L00`000000Yhbh0:N<^00300000080[I:j00@000000:nD^`00000000000`2cVK`20000
00050;RN_P000000^Z6o0;ZQ_`0000000`2oYl402P000000aJg20<F]`P35[L8000000<Zda0000000
c[W50000003@^lH3000000030=gCcP000000gmWA0080000000P0gN7H0000003IgMX0fMgJ0000003F
gmh000000=3Hg`80000000D0c=SS00000035cn80aLoR000000020;g6h@@000000P2d]]X400000080
[:SC1@0000190?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0;0;>c/`03
0000003<c<`0c<c<00`0c<c<0P00000W0>KViP8000003P3<c<`00`000000/k>c0;>c/`0:0;>c/`03
0000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0:06IVIP03
0000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0V01TI6@03
0000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0;06IVIP03
0000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00I`3oool2000002X0oooo
3P000000202CVML0000009BEdP000000U9;>0000002ES/X000000P2ES<L01@000000UXW40000002F
Ql8000000080UhJo00<0000009N4_@0000000P2HPk/00`000000VH>j0000000209V2^@040000002K
P[P0000009j3]P@000000P2TR;H00`000000YXZg0:J:]`04000000030:b?^@000000[I:j0080[I:j
00@000000;:F^`2bU[/000000P2cVK`01@000000^9jn0;RN_P000000^Z6o0080000000D0_jO10000
0000000000000<F]`P03000000080<Zda0000000c[W50<jia@000000e/K90000003Ne/l300000004
0=kMe000000000000=_Tg080000000D0e]oN0000003BhN8000000<cHh`02000000040<KHi`000000
00000;k?iP80000000@0]lCT0000002f_=l0][cO0P000000102^/m`000000:f]e`2][ML2000004h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080
oooo1P1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<
c<`0303<c<`00`000000i^KV0>KViP0Y0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c
/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1V
IVH02P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I
6AT0:00I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1V
IVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool006T0oooo
00<000000?ooo`3oool0:03oool030000000QkKd08Nfm0000000S:o^0000002>ZNL00000092Sh@00
0000TYkL00000080TiWG00X0000009BEdP2DUM80000009BBcP000000UHk:0000002ES<L000000P2F
RL@01@000000UXO20000002GQ[l000000080UhBm00@0000009R3^`000000VH>j1`000000102NQ;L0
00000:>6]P0000020:B8]P040000002VR[L0YXZg00000080ZXfh00<000000:b?^@2/SkT010000002
0;:F^`040000002cVK`00000000000<0^9jn00@000000;fT_`2mY;l000000`33Z/401@000000b;73
0<Ra``38/L<000000080c[W50`0000001`3Ne/l000000>3MdP000000h>?F0000003MhMP00`000000
1P3Hin4000000=;QhP000000cN;W00000080a]SW00H000000;oHk000000000000;S=jP0000020;O4
i080000000<0[k[R0000000000000`00001A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02P2IVIT00`00
0000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H04@3Vi^H70000
01<0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI
00/0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<
00/0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0A01TI6@L000004P0I6AT20000
00d0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00JP3oool00`000000oooo0?ooo`0X0?ooob@0
000000H0UX6k0000002HPKT0000009V2^000000209j4]`040000002SQ[H0XhJf00000080Y8Rf0`00
00030:Z=^0030000002/SkT000000080/9Bj00D000000;:F^`2bU[/0/YJk000000020;JK_0@00000
00D0_JBo00000031Yl0000000<>Z`@0200000080b;730P000000103>^LD000000=K5b@3FaLT20000
00050>3MdP000000h>?F0000003Oj=X00P000000103Hin4000000000003CjND3000000040<ORk000
000000000;oHk08000000P2hcNX3000000030;32j0000000000005L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0U0?ooo`8000000`3oool607moO`030000002IVIT0VIVI00X0VIVI
00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00:0<c<c08000004@3Vi^H3000000L0oooo
0`00000A0>KViP800000303<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00X0VIVI
00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00X0C4a<
00<0000003<c<`0c<c<02P0c<c<2000001406ATI3000000B01TI6@030000000c<c<0<c<c00/0<c<c
00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00@0Ogmo
0`3oool3000002l0oooo001[0?ooo`030000003oool0oooo02P0oooo1@0000003`22Y>T0000008JN
h`26W^<0000008RJgP000000RYKI0000002<T]@0000008f>d0000000Shc<000000020929b0050000
002AQlD0000009:5``0000000P2CQ<001@000000U8>n0000002EP[`000000080UX6k00<0000009R1
^@0000000P2IP[P01@000000WXBg09j4]`000000XhJf00@000000P2XS;L00`000000ZXfh0:Z=^003
000000<0/9Bj100000020;JK_0040000002lXKh0_:6n0;bQ_P80000000D0`JO000000033Z/400000
0<N^`P0200000080cKO400<000000=K5b@3FaLT00P0000001@3Rh]@000000>3SeP000000gnSJ0080
000000@0f>oR0000003CjND0dnWU0P0000001036k>l000000000002oh_0200000080^=O`0P000000
102_bnh0000000000000001I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c
/`090;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H03`3Vi^H2000000d0oooo0P00
000A0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VI
V@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<
C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT03`0I6AT@000001406ATI00<0
000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00T0IVIV00<0
000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001/0?ooo`030000003oool0
oooo02T0oooo2`000000302:U]T0000008bBe0000000SHk@0000002?S<`000000929b0000000THO5
00000080TXG300D0000009>4`0000000U8>n0000000209F2_0080000002FPK/0UX6k0000002HPKT0
000009V2^000000209j4]`030000002SQ[H000000080YXZg00@000000:R<]`2XS;L000000P2ZSKP0
10000000[Y:i0:jB^@0000020;2D^P050000002dVK/0]9Vk0000002fVk`00P0000030;bQ_P050000
0031Yl00`JO00<6W`00000000P37[/800`000000cKO40<fga002000000030=K5b@000000gmW@0080
000000D0hNWG00000000000000000=c/gP02000000030=;bi`000000000000<0000000<0_>_d0000
000000001`00001M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool20000
00@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VI
V@2IVIT02@2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KV
iP3Vi^H03`3Vi^H00`000000oooo0?ooo`0?0?ooo`030000003Vi^H0i^KV00h0i^KV00<000000<c<
c03<c<`02`3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00X0VIVI00<0000007mo
O`1oOgl02@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c
<`0c<c<02P0c<c<00`0000006ATI01TI6@0>01TI6A@000003`0I6AT00`000000<c<c03<c<`0;03<c
<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407mo
O`D0oooo00<000000?ooo`3oool0;@3oool006d0oooo00<000000?ooo`3oool0:@3oool600000003
07VIi@000000OIGO00T000000P2@RLP01@000000THO50000002BQL<000000080ThC000D0000009B3
_P000000UH:l0000000209J1^`030000002HPKT000000080VH:h00<0000009j4]`0000000P000003
0:J:]`030000002XS;L0Z8bg00<000000P2^T[T010000000/9Bj0000000000030;BI^`80000000<0
^Yjm0000002lXKh00P0000020<6W`080000000L0ajk20000003<]<@000000<fga0000000eLC900<0
000000H0h^;D000000000000gnoK0000003Llmh7000000050;Kcl`00000000000000002Sio/00`00
001R0?ooo`050000003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI
00T0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV
00d0i^KV0P00000C0?ooo`8000003`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c
00T0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV
00P0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI
00`06ATI6000000>01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`00`00
0000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00KP3oool00`000000oooo0?ooo`0Y0?ooo`P0000000<0OIGO0000000000000P23S]H00`000000
QX_A0000000I00000080Y8Rf00<000000:J:]`2VR[L0100000000`2/SkP000000:jB^@020:jB^@03
0000002cU[X0000000<0]9Vk00L000000;ZN_@2jW[d000000;bQ_P000000_jFn008000000P35[<42
00000080c;C400H000000=G4b@000000h=cA0000003RimD2000000030=o_f`000000000000<00000
00<0aO[Y000000000000100000000`2FjoP000000000001U0?ooo`050000003oool0oooo0?ooo`00
0000503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<02@2c/k<0
0`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00`0i^KV0P00000G0?ooo`8000003P3Vi^H0
0`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02@2IVIT0
0`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`0
0`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00/06ATI7000000=01TI6@030000000c<c<0
<c<c00X0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0
Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00K`3oool00`000000oooo0?ooo`0Y0?oo
o`D0000000<0Ji?V0000000000001@0000002026Rm40000008R8c@000000RHK:0000002;QLL00000
0P2=Pl@01@000000SX;10000002@PKl000000080TH6m00D0000009>0_0000000UX6j0000000209R1
^@030000002NQ;L000000080Y8Rf00@000000:J:]`2VR[L000000P2ZS[L00`000000[8nh0:b?^004
00000080/iJj100000030;ZN_@040000002oYKh0_jFn000000<0aJc100<000000<bda03<]<@00P00
0000103Ea<T000000000003RimD2000000030=oef`000000000000`00000J03oool010000000oooo
0?ooo`00000D0?ooo`040000003oool0oooo000000T0oooo0P0000040?ooo`030000003oool0oooo
0080oooo1P1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<
c03<c<`02P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo01T0oooo00<000000>KV
iP3Vi^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VI
V@2IVIT02@2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00P0IVIV00<0000004a<
C01<C4`02@1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI7P00000=01TI
6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0906IV
IP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00L03oool2000002X0
oooo1@0000000`1[TnH000000000000207F<g0D0000000X0R8S=00000029Q/X0000008^5a`000000
SH?40000002>P/4000000P2@PKl01@000000TH6m0000002CP;`000000080UX6j00<0000009R1^@00
00000P2NQ;L00`000000Y8Rf0:B8]P03000000<0ZXjg00<000000:b?^00000000P2aU;T010000000
/iJj0;>F^P0000030;RL_0@0000000D0_jFn00000033ZL0000000<F/`@02000000040<bda0000000
eLC90=G4b@80000000<0h^OE0000003RkmP02`00001^0?ooo`030000003oool0000001@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo1P1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<
c<`02@3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo01/0oooo00<000000>KViP3V
i^H02`3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2I
VIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<
C4`0201<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00`06ATI7`00000<01TI6@03
0000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP03
0000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00LP3oool00`000000oooo
0?ooo`0X0?ooo`X0000000<0NH[G0000001mQm<01`00000208f3a0050000002>P/4000000921_`00
00000P2APKd01@000000Th2l0000002FPKX000000080V86i00<0000009j4]`0000000`0000000`2X
S;L000000:Z>]`020:Z>]`<000000`2aU;T2000000050;JJ^`000000^9bl0;RL_00000000`2mX[d2
000000060<>Y`0000000aJc10000003://<000000P3Ea<T2000000030>?[eP000000000000X00000
L03oool00`000000oooo0000000E0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<
0<c<c0090<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool07@3oool00`000000i^KV
0>KViP0;0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI
09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<
04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATQ000000`06ATI
00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00P0IVIV
00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo001c0?ooo`030000003o
ool0oooo02P0oooo1P0000001`1RRN800000000000000000NH[G0000001mQm<00P0000000`22Pl`0
000008F2b009000000040961_@000000Th2l00000080UX6j00<0000009R1^@0000000P0000020:F9
]`050000002XS;L0Z8bg0000002ZS[L00P0000020:nB^0040000002aU;T0/IBi00000080]YZk00@0
00000;RL_000000000000`2mX[d02P000000`jW00<>Y`033ZL0000000<Zb``000000e<?:0000003E
a<T3000000030>7df@000000000000H00000M03oool00`000000oooo0000000V0?ooo`030000003o
ool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c00<0
00000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo01d0oooo00<0
00000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00P0/k>c00<0
000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00T0IVIV00<0
000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI8@00
000<01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IV
IP0806IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00M03oool0
0`000000oooo0?ooo`0X0?ooo`L0000000<0J8OM0000000000000`0000002P20QLl0000008:3c000
0000QH;800000027PLD0000008V0``00000208ao`@X0000000<0WXFh0000002URKL00P2URKL01P00
0000Z8bg000000000000[I2h00000080[i:h00@000000;6D^@00000000000`2fV[/00`000000^j2m
0;^P_@04000000060<>Y`000000000000000003://<000000P3D`lX2000000040>?[eP0000000000
0=cjfPD00000M`3oool2000002H0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0
VIVI00P0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0
i^KV00X0i^KV00<000000?ooo`3oool07P3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0
c<c<00T0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0
Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0
<c<c00T0<c<c00<0000001TI6@0I6AT02P0I6ATR000000`06ATI00<0000003<c<`0c<c<02@0c<c<0
0`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl00`1oOgl5
0?ooo`030000003oool0oooo02d0oooo001e0?ooo`030000003oool0oooo02P0oooo1`000000101X
Qmd000000000001bPmD500000080QH;80P00000208V0``070000002<Ol40000008io_P000000TGnm
0000000209>0^`030000002GPKX000000080WXFh00<000000:F9]`2URKL00`0000020:f@^0070000
002_T[P0[i:h0:nB^0000000]9Nj000000020;JJ^`8000000P2kX;d01@000000`JNo0<6W_`31Ykl0
000000<0b;3200<000000=C3bP3D`lX00P0000000`3Sl=L0000000000005000007T0oooo0P00000V
0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0
/k>c00P0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0
oooo01l0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0
/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0
IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT0
6ATI00X06ATI8P00000=01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`0
0`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00MP3oool00`000000oooo0?ooo`0X0?ooo`X0000000<0LX?E0000001gP]401@0000001027
PLD0000008V0``00000208ao`@80000000D0TGnm0000002CP;/0Th2k0000000209N1^P030000002N
QKP000000080YHVg00@000000:Z>^02ZS[P000000P2]T;P400000080]9Nj0P0000002`2iWK`00000
0;^P_@000000_jFn00000031Ykl000000<J^`P000000b;320080000000@0e<?:000000000000ho3G
1P00001k0?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0
202IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H0
2P3Vi^H00`000000oooo0?ooo`0O0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0
2@3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0
201oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0
2@0c<c<00`0000006ATI01TI6@0:01TI6B8000003@0I6AT00`000000<c<c03<c<`0903<c<`030000
001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0307moO`D0oooo
00<000000?ooo`3oool0;@3oool007L0oooo00<000000?ooo`3oool0:03oool700000080H7oK1000
00000`1jPLd0000007iobP060000000608ao`@000000SWnn0000002AOkd000000P2CP;/010000000
Uh6j0000002NQKP400000080ZXjh00@000000:f@^02]T;P000000P2bUKT010000000]9Nj0;BG^P00
00030;VM_080000000T0_jFn00000031Ykl000000<J^`P000000b;320000003C`lX02@00001h0?oo
o`@00000:03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0202IVIT00`00
0000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H02`3Vi^H00`00
0000oooo0?ooo`0M0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`02P3<c<`00`00
0000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`00
0000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02@0c<c<00`00
00006ATI01TI6@0;01TI6B0000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<
00P0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?oo
o`3oool0;@3oool007P0oooo0P00000Y0?ooo`T0000000D0IWoG000000000000000007Z1c@020000
0080PGo700<0000008Ana@00000030000000102OQkT000000:N;^00000030:Z>^0<000000`2bUKT2
000000050;NK^`000000^Ifl0;VM_00000000`2oYKh01P000000aZk20<J^`P36[/8000000=?3bP80
000000<0h_CH0000000000000`00001g0?ooo`<00000;03oool00`000000oooo0?ooo`020?ooo`H0
Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00X0
c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0L0?ooo`030000003Vi^H0i^KV00/0
i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00P0
VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0
C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6Al000003P0I6AT00`000000
<c<c03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000
Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool007X0oooo00<000000?ooo`3oool0
9`3oool:0000000@06and`00000000000000001nOlX00000085oa`000000Q7k500000027O/<00000
08Yn`@000000SWnn00000080TH2m00<0000009J2^`0000000P2OQkT01@000000Yh^h0:N;^0000000
ZXjh0080000000<0[i>i0000002bUKT00P2bUKT01@000000]i^k0;NK^`000000^Ifl008000000P2o
YKh200000080aZk200@000000=;2b`000000h^GF0P0000000`3KoMH000000000001e0?ooo`@00000
;`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c
0;>c/`090;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo
0?ooo`0K0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c
0;>c/`090;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV
06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI
01TI6@0;01TI6Ah000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00P0C4a<
00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0
;@3oool007/0oooo00<000000?ooo`3oool0:03oool90000000306and`000000000000D0000000D0
Q7k5000000000000RWk10000000208io_P030000002AP;d000000080UX:k00D0000009n7^@2OQkT0
00000:N;^002000000040:f@^@000000[i>i0:nC^@@000000`2gVk/00`000000_J>n0;fS_P020000
0080aJc20P0000000`3B`//000000>7Ye`05000007<0oooo0`00000c0?ooo`8000000`3oool607mo
O`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<
c0030000003Vi^H0i^KV00/0i^KV0P00000I0?ooo`8000003@3Vi^H00`000000c<c<0<c<c00:0<c<
c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0907mo
O`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0903<c
<`030000000I6AT06ATI00`06ATI7000000>01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<
C01<C4`0201<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00<0Ogmo103oool20000
02l0oooo001l0?ooo`030000003oool0oooo02L0oooo2`0000001@1aOM00000007Imc@000000NWg:
00<0000000H0Qgk30000002:O/40000008io_P0000020960_@030000002FP[/000000080WhNi0`00
00020:f@^@040000002_TkT0[i>i000000<0]IVk100000020;fS_P0800000035[<80aJc20<F/`P00
0000d/;;0000003QjML500000700oooo1000000f0?ooo`030000003oool0oooo0080oooo1P1oOgl0
0`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02`3<c<`0
0`000000i^KV0>KViP0<0>KViP030000003oool0oooo01D0oooo00<000000>KViP3Vi^H0303Vi^H0
0`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202IVIT0
0`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`0
0`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00`06ATI6P00000>01TI6@030000000c<c<0
<c<c00X0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0
Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00O@3oool00`000000oooo0?ooo`0W0?oo
o`L0000000<0F7[I000000000000100000000`1jOLX0000007ima`08000000030960_@000000UX:k
00@000000P2YS[T00`000000[I2i0:f@^@03000000<0]IVk00@000000;^P_@2kX;d0^j2m0P000000
1P33Z/4000000<F/`P000000dL;<00000080hNWG1000001^0?ooo`<00000>P3oool00`000000oooo
0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`090;>c/`030000
003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H03@3Vi^H2000001<0oooo0P00000>0>KViP030000
003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0909VIV@030000
001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00:04a<C0030000
000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT03@0I6ATH000000h06ATI00<0000003<c<`0c<c<0
2`0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0
101oOgl50?ooo`030000003oool0oooo02d0oooo001n0?ooo`030000003oool0oooo02L0oooo2000
00000`1ON]H0000006Ejd`030000000707YmbP0000000000089ma@000000QWk30000000208Yo`@@0
000000@0U8>n0000002ORK/000000P2YS[T010000000[I2i0:f@^@0000020;:G^`040000002eVK/0
0000000000<0^j2m00P000000<>Z`@33Z/40`j[10000003A`/`000000>3/f@D00000J`3oool40000
03d0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00T0VIVI00<000000;>c
/`2c/k<02@2c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00h0i^KV00<000000?oo
o`3oool03`3oool00`000000i^KV0>KViP0>0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c
/`2c/k<02@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IV
IP1VIVH02@1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI
6@0I6AT03P0I6ATD000001006ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00904a<
C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo
02d0oooo001o0?ooo`030000003oool0oooo02P0oooo2P0000003P1/N]000000000000000000OWg7
00000022OLD0000008In``000000RWo10000002?P;l000000P2DPkh00`000000WhVk000000030:V>
^@<000000P2bUk/01P000000]IVk0000002iW[d000000;^P_@8000000P33Z/42000000030=72c000
0000000000<00000JP3oool300000440oooo00<000000?ooo`3oool00P3oool607moO`030000002I
VIT0VIVI00X0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00;0<c<c0030000003V
i^H0i^KV00h0i^KV00<000000?ooo`3oool03@3oool00`000000i^KV0>KViP0>0>KViP030000003<
c<`0c<c<00/0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0909VIV@030000001o
Ogl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C0030000000c
<c<0<c<c00X0<c<c00<0000001TI6@0I6AT03P0I6ATB000001006ATI00<0000003<c<`0c<c<02`0c
<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101o
Ogl50?ooo`030000003oool0oooo02d0oooo00200?ooo`030000003oool0oooo02L0oooo1`000000
1@1>MMT00000000000000000K7[@00P000000P2:Ol42000000<0U8>n00@0000009n9^`000000ZHji
0P0000000`2_U;/000000;:G^`020;:G^`070000002iW[d0^Ijm0000002kX;d000000<6X`P020000
0080cl7<1@00001W0?ooo`@00000A03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VI
V@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KV
iP3Vi^H03`3Vi^H3000000T0oooo0`00000A0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c
/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IV
IP1VIVH02P1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI
6@0I6AT03`0I6AT>000001406ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<
C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo
02d0oooo00210?ooo`800000:03oool80000000505Ife`00000000000000001aNld00P0000000`1l
O<T00000085naP020000000408Yo`@000000Sh2o00000080U8>n00H0000009n9^`00000000000:^A
^`0000020:nD^`@000000`2iW[d010000000`JS20<6X`P0000020<o1c080000000<0e_kF00000000
0000I@3oool3000004P0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00X0
VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV0140
i^KV2@00000C0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000
VIVI09VIV@0909VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000
C4a<04a<C00:04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT04@0I6AT8000001<0
6ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00T0
IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo00230?ooo`030000
003oool0oooo02H0oooo200000000`1FM]L00000000000020000000507Ilb`000000O7c900000021
O/H02P0000030:^A^`030000002_U;/0000000<0]Ybm100000001@31Z<8000000<k0cP000000cl7<
00@00000HP3oool4000004/0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI
00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00;0<c<c0800000:`3Vi^H20000
00d0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo
00X0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c
00`0<c<c0P00000[01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02P1<C4`00`00
0000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00Q03oool00`000000oooo0?ooo`0W0?ooo`P0000000<0GWSD000000000000100000001P21O/H0
000008Ioa@000000S8;300000080ThC100@000000:2<_P2PS;h000000P2[TK/2000000050;:J_P00
0000]Ybm0;JL_@0000000`2nY/8200000080c/3>1000001P0?ooo`<00000C`3oool00`000000oooo
0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0;0;>c/`030000
003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H09`3Vi^H00`000000c<c<0<c<c00<0<c<c0030000
002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07moO`030000
001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02P1<C4`2000000h0<c<c00<0000001TI6@0I6AT0
9P0I6AT2000000h0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0:06IVIP030000
001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Q@3oool00`000000oooo0?oo
o`0W0?ooo`T0000000<0IGWB0000001/Nm000`0000002021O/H0000008Ioa@000000S8;30000002C
Q<4000000P2PS;h010000000Zi6k0000000000020;:J_P040000002fW;d00000000000<0_ZK200<0
00000<k0cP0000000`00001N0?ooo`@00000DP3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0
000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<0P00
000U0>KViP8000003P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0VIVI00<0
000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00`0C4a<00<0
000003<c<`0c<c<0300c<c<2000002@06ATI0P00000?03<c<`030000001<C4`0C4a<00/0C4a<00<0
000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3o
ool008H0oooo00<000000?ooo`3oool09`3oool00`000000TKWb000000040000000304QdfP000000
00000080000000<0Lgc>0000000000001@00000209>4`@060000002PS;h000000000002^Ukl00000
0`2bV[h00`000000^jC20;^T`P03000000030<_0c`000000000000800000F`3oool4000005H0oooo
00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0
2`2c/k<00`000000c<c<0<c<c00>0<c<c08000008@3Vi^H2000000l0c<c<00<000000;>c/`2c/k<0
302c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH0
301VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00h0<c<c0P00000Q01TI6@030000
000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0:06IVIP030000
001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Q`3oool00`000000oooo0?oo
o`0W0?ooo`80000000<0WKg_0000000000000`0000001@1BMmT00000000000000000Lgc>00800000
00<0PH7:00000028Q<P01@000000102QT<8000000:jG_`2^Ukl400000080^jC200<000000<_0c`3;
`<l01000001I0?ooo`<00000FP3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2I
VIT02`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3V
i^H07@3Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2I
VIT0302IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<
C4`0301<C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI01`06ATI0P00000@03<c<`03
0000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0507moO`D0
oooo00<000000?ooo`3oool0;@3oool008P0oooo00<000000?ooo`3oool09`3oool2000000@0oooo
0`000000301LN]P00000000000000000NWk<00000021PLX0000008R4b0000000THS600000080XI32
00@000000:jG_`2^Ukl000000`2gX/<2000000030<Rod@000000bl3?00<00000EP3oool4000005d0
oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c
/k<0302c/k<200000100c<c<0`00000I0>KViP<00000403<c<`2000000h0/k>c00<0000009VIV@2I
VIT0302IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<
C4`0301<C4`200000100<c<c0P00000J01TI6@8000004@0c<c<00`000000C4a<04a<C00=04a<C003
0000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0
oooo00290?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool30000000305aj
f0000000000000@000000P28Q<P00`000000THS6000000020:6@`P80000000D0/Yo50000002gX/<0
]j;3000000030<Rod@<00000E03oool300000640oooo00<000000?ooo`3oool00P3oool807moO`03
0000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00@0<c<c080
00005@3Vi^H200000180c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0<09VIV@03
0000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00>04a<C003
0000000c<c<0<c<c00l0<c<c0P00000F01TI6@8000004P0c<c<00`000000C4a<04a<C00=04a<C003
0000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0
oooo002:0?ooo`8000009P3oool00`000000oooo0?ooo`060?ooo`<0000000<0IGkG0000001^PMD0
2P0000020;:Oa@050000002gX/<0000000000038_m400`00001B0?ooo`@00000I03oool2000000<0
oooo201oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00d0/k>c0P00000B0<c<c0<0
00003`3Vi^H300000180c<c<0P00000?0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1o
Ogl0301oOgl00`000000IVIV06IVIP0=06IVIP8000003`1<C4`00`000000<c<c03<c<`0@03<c<`<0
0000400I6AT300000180<c<c0P00000?04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1o
Ogl01P1oOgl40?ooo`800000;`3oool008`0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`080?ooo`D0000000@0N8GC00000022RM4000000P2>S/l00`000000XiS:000000030;:Oa@03
00000034_]@0a;kD00<00000D03oool3000006P0oooo00<000000?ooo`3oool00P3oool807moO`03
0000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03P2c/k<2000001<0c<c<3`00000C0<c<c080
0000402c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1V
IVH03P1VIVH00`000000C4a<04a<C00=04a<C08000004`0c<c<@000001<0<c<c0P00000@04a<C003
0000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0
oooo002=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool50000000607R5
d`000000PXWA0000002>S/l000000P2SV<X4000000040<Bne00000000000000004d0oooo1000001[
0?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0
/k>c00l0/k>c00<000000<c<c03<c<`0<@3<c<`00`000000/k>c0;>c/`0?0;>c/`030000002IVIT0
VIVI00h0VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0
C4a<00l0C4a<0P00000b03<c<`8000004@1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0
Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00/0oooo300000030;flf@<00000B`3oool3000006l0oooo00<000000?oo
o`3oool00P3oool907moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<03`2c/k<00`00
0000c<c<0<c<c00_0<c<c0030000002c/k<0/k>c00l0/k>c00<0000009VIV@2IVIT03`2IVIT00`00
0000Ogmo07moO`0>07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`0401<C4`00`00
0000<c<c03<c<`0^03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH03P1VIVH00`00
0000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool008l0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0=0?ooo`H0000000@0OZO^0000002V]^@0Y[KT100000190?oo
o`@00000LP3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT0402IVIT00`00
0000/k>c0;>c/`0?0;>c/`800000;@3<c<`200000140/k>c00<0000009VIV@2IVIT03`2IVIT00`00
0000Ogmo07moO`0@07moO`030000001VIVH0IVIV00l0IVIV0P00000A04a<C0800000;00c<c<20000
0180C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?oo
o`3oool0;@3oool00900oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0B0?ooo`H0
0000B@3oool3000007H0oooo00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0100
VIVI00<000000;>c/`2c/k<0402c/k<4000002D0c<c<1000000B0;>c/`030000002IVIT0VIVI0100
VIVI00<0000007moO`1oOgl0401oOgl00`000000IVIV06IVIP0A06IVIP030000001<C4`0C4a<0100
C4a<1000000U03<c<`<000004`1<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo00L0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00T@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo05d0oooo1000001i0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000VIVI
09VIV@0A09VIV@030000002c/k<0/k>c01<0/k>c0`00000O0<c<c0<000005@2c/k<00`000000VIVI
09VIV@0A09VIV@030000001oOgl0Ogmo0100Ogmo00<0000006IVIP1VIVH04P1VIVH00`000000C4a<
04a<C00C04a<C0<000007`0c<c<3000001@0C4a<0P00000B06IVIP030000001oOgl0Ogmo00P0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00TP3oool2000001h0oooo00<000000?ooo`3oool0FP3o
ool3000007d0oooo00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0180VIVI00<0
00000;>c/`2c/k<05@2c/k<4000001L0c<c<1000000G0;>c/`030000002IVIT0VIVI0140VIVI00<0
000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0B06IVIP030000001<C4`0C4a<01D0C4a<0`00
000H03<c<`@000005P1<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00P0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00U03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo05H0oooo100000200?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VIV@0B
09VIV@8000006@2c/k<4000000l0c<c<1000000I0;>c/`800000502IVIT00`000000Ogmo07moO`0B
07moO`030000001VIVH0IVIV01<0IVIV0P00000H04a<C0@00000400c<c<4000001T0C4a<00<00000
06IVIP1VIVH04P1VIVH00`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3oool0
09D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1C0?ooo`<00000Q03oool00`00
0000oooo0?ooo`020?ooo`/0Ogmo0P00000E09VIV@8000006`2c/k<?000001/0/k>c0P00000F09VI
V@030000001oOgl0Ogmo01<0Ogmo00<0000006IVIP1VIVH0501VIVH00`000000C4a<04a<C00I04a<
C10000006`1<C4`2000001D0IVIV00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo
02d0oooo002F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C`3oool4000008L0
oooo00<000000?ooo`3oool00P3oool<07moO`030000002IVIT0VIVI01D0VIVI0P0000110;>c/`80
00005`2IVIT00`000000Ogmo07moO`0E07moO`030000001VIVH0IVIV01@0IVIV0P00001204a<C080
00005P1VIVH00`000000Ogmo07moO`0:07moO`D0oooo00<000000?ooo`3oool0;@3oool009L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1<0?ooo`<00000R`3oool00`000000oooo
0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT05P2IVIT2000003d0/k>c0P00000H09VIV@030000
001oOgl0Ogmo01H0Ogmo00<0000006IVIP1VIVH05P1VIVH3000003d0C4a<0P00000G06IVIP030000
001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00V03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo04P0oooo1000002>0?ooo`030000003oool0oooo0080oooo3@1o
Ogl00`000000VIVI09VIV@0H09VIV@<00000=`2c/k<3000001X0VIVI00<0000007moO`1oOgl05`1o
Ogl00`000000IVIV06IVIP0H06IVIP<00000=`1<C4`3000001T0IVIV00<0000007moO`1oOgl02`1o
Ogl50?ooo`030000003oool0oooo02d0oooo002I0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0A@3oool300000980oooo00<000000?ooo`3oool00P3oool>07moO`030000002IVIT0
VIVI01X0VIVI1000000_0;>c/`@00000702IVIT00`000000Ogmo07moO`0I07moO`030000001VIVH0
IVIV01X0IVIV1000000^04a<C0D000006`1VIVH00`000000Ogmo07moO`0<07moO`D0oooo00<00000
0?ooo`3oool0;@3oool009X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`110?oo
o`@00000U@3oool2000000<0oooo3`1oOgl00`000000VIVI09VIV@0M09VIV@@000009`2c/k<40000
01l0VIVI00<0000007moO`1oOgl06`1oOgl00`000000IVIV06IVIP0M06IVIP@000009P1<C4`40000
01l0IVIV00<0000007moO`1oOgl03@1oOgl40?ooo`800000;`3oool009/0oooo0P00000E0?ooo`03
0000003oool0oooo03h0oooo0`00002I0?ooo`030000003oool0oooo0080oooo401oOgl00`000000
VIVI09VIV@0P09VIV@@000007`2c/k<400000280VIVI00<0000007moO`1oOgl07@1oOgl00`000000
IVIV06IVIP0P06IVIP@000007`1<C4`300000280IVIV00<0000007moO`1oOgl03P1oOgl50?ooo`03
0000003oool0oooo02d0oooo002M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
>P3oool4000009`0oooo00<000000?ooo`3oool00P3ooolA07moO`800000902IVIT8000000l0/k>c
2000000T09VIV@8000008@1oOgl2000002@0IVIV1`00000@04a<C0P00000901VIVH00`000000Ogmo
07moO`0?07moO`D0oooo00<000000?ooo`3oool0;@3oool009h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0h0?ooo`<00000X03oool00`000000oooo0?ooo`020?oooa<0Ogmo00<0
000009VIV@2IVIT0:@2IVIT?000002/0VIVI00<0000007moO`1oOgl08`1oOgl00`000000IVIV06IV
IP0X06IVIQ000000:`1VIVH00`000000Ogmo07moO`0@07moO`D0oooo00<000000?ooo`3oool0;@3o
ool009l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`@00000X`3oool0
0`000000oooo0?ooo`020?oooa@0Ogmo0P00001Q09VIV@8000009`1oOgl200000640IVIV0P00000C
07moO`D0oooo00<000000?ooo`3oool0;@3oool00:00oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0a0?ooo`<00000Y`3oool00`000000oooo0?ooo`020?oooaH0Ogmo0`00001K09VI
V@<00000:`1oOgl2000005`0IVIV0`00000E07moO`D0oooo00<000000?ooo`3oool0;@3oool00:40
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`@00000ZP3oool00`000000
oooo0?ooo`020?oooaT0Ogmo0`00001E09VIV@<00000<01oOgl3000005H0IVIV0`00000H07moO`D0
oooo00<000000?ooo`3oool0;@3oool00:80oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0Y0?ooo`@00000[P3oool00`000000oooo0?ooo`020?oooa`0Ogmo1000001=09VIV@@00000
=P1oOgl5000004`0IVIV1@00000K07moO`D0oooo00<000000?ooo`3oool0;@3oool00:<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`<00000/P3oool00`000000oooo0?oo
o`020?ooob00Ogmo2000000m09VIV@P00000?`1oOgl8000003d0IVIV1`00000P07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00:@0oooo0P00000;0?ooo`030000003oool0oooo0280oooo1000002e
0?ooo`030000003oool0oooo0080oooo:01oOgl7000002l0VIVI1`00001?07moO`L00000;P1VIVH8
000002L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00YP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01l0oooo0`00002i0?ooo`030000003oool0oooo0080oooo;`1oOgl_0000
05d0Ogmo;P00000_07moO`D0oooo00<000000?ooo`3oool0;@3oool00:L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0K0?ooo`@00000_03oool00`000000oooo0?ooo`020?ooool0
Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo002X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0603oool300000<00oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00Z@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo100000330?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00:X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A
0?ooo`<00000a`3oool2000000<0ooooo`1oOglI07moO`<0oooo0`00000_0?ooo`00Z`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1000003:0?ooo`030000003oool0oooo
0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00[03oool2000000<0oooo00<000000?ooo`3o
ool02P3oool300000<L0oooo1@0000020?ooo`030000003oool0oooo0?l0oooo803oool00`000000
oooo0?ooo`0]0?ooo`00[P3oool010000000oooo0?ooo`0000080?ooo`@00000c03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00
[`3oool00`000000oooo000000050?ooo`<00000d03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00;00oooo0P0000000`3oool000000000
000200000=<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02d0oooo002a0?ooo`800000e`3oool00`000000oooo0?ooo`020?ooool000009000000_
0?ooo`00o`3ooon:0?ooo`800000o`3ooomG0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0
ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS
0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3o
oooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooofP0oooo0`00003o0?ooogP0
oooo003o0?ooofT0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`00o`3ooomY0?ooo`<000000`3o
ool4000000<0oooo0P00003o0?ooof/0oooo003o0?ooofT0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00003o0?ooofX0oooo003o0?ooofT0oooo00@000000?ooo`3oool00000
0P3oool4000000@0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`00o`3ooomX0?ooo`@00000303o
ool00`000000oooo0?ooo`3o0?ooofP0oooo003o0?ooogD0oooo00@000000?ooo`3oool00000o`3o
oomZ0?ooo`00o`3ooomf0?ooo`800000o`3ooom[0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.159, \
-13.4467, 0.909643, 0.835365}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -11 0 ]
[.5 .5125 11 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333664 0.0238095 0.0036346 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08888 .41805 m
.68935 .16193 L
s
.08888 .41805 m
.0933 .42255 L
s
gsave
.06398 .38818 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22566 .35971 m
.22986 .36444 L
s
gsave
.14235 .32865 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37078 .2978 m
.37474 .30279 L
s
gsave
.31042 .26625 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52505 .23201 m
.5287 .23726 L
s
gsave
.45041 .19993 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68935 .16193 m
.69266 .16744 L
s
gsave
.66738 .12932 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.1156 .40665 m
.11823 .40937 L
s
.14263 .39512 m
.14524 .39787 L
s
.16999 .38345 m
.17257 .38624 L
s
.19766 .37165 m
.20021 .37446 L
s
.25399 .34762 m
.25648 .35049 L
s
.28266 .33539 m
.28513 .33829 L
s
.31168 .32301 m
.31412 .32595 L
s
.34105 .31049 m
.34346 .31345 L
s
.40088 .28497 m
.40322 .28799 L
s
.43135 .27197 m
.43365 .27502 L
s
.46219 .25882 m
.46446 .2619 L
s
.49343 .24549 m
.49565 .24861 L
s
.55707 .21834 m
.55923 .22153 L
s
.58951 .20451 m
.59163 .20772 L
s
.62236 .1905 m
.62443 .19374 L
s
.65564 .1763 m
.65766 .17958 L
s
.25 Mabswid
.68935 .16193 m
.94795 .59282 L
s
.68935 .16193 m
.68372 .16433 L
s
gsave
.69706 .14204 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76497 .28794 m
.75929 .2902 L
s
gsave
.77279 .26893 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83249 .40045 m
.82677 .40258 L
s
gsave
.8404 .38198 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89316 .50153 m
.8874 .50353 L
s
gsave
.90113 .48352 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94795 .59282 m
.94215 .59472 L
s
gsave
.95452 .57491 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70519 .18833 m
.70181 .18974 L
s
.72066 .21411 m
.71727 .21551 L
s
.73578 .23928 m
.73238 .24068 L
s
.75054 .2639 m
.74714 .26526 L
s
.77908 .31145 m
.77567 .31279 L
s
.79288 .33444 m
.78946 .33576 L
s
.80638 .35692 m
.80295 .35823 L
s
.81958 .37893 m
.81615 .38021 L
s
.84515 .42152 m
.84171 .42279 L
s
.85752 .44215 m
.85409 .44339 L
s
.86965 .46236 m
.8662 .46358 L
s
.88152 .48215 m
.87807 .48336 L
s
.90456 .52052 m
.90109 .52171 L
s
.91573 .53913 m
.91226 .54031 L
s
.92667 .55738 m
.92321 .55855 L
s
.93741 .57527 m
.93395 .57643 L
s
.25 Mabswid
.08888 .41805 m
.05463 .65344 L
s
.08834 .42173 m
.09398 .41933 L
s
gsave
.04101 .4198 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0805 .47562 m
.08615 .47328 L
s
gsave
.03167 .47347 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.07238 .53142 m
.07805 .52913 L
s
gsave
.04499 .52905 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06398 .58924 m
.06966 .58701 L
s
gsave
.03508 .58663 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05525 .64917 m
.06097 .64701 L
s
gsave
.02778 .64633 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.0868 .43236 m
.09018 .43093 L
s
.08524 .44306 m
.08862 .44164 L
s
.08367 .45385 m
.08705 .45242 L
s
.0821 .4647 m
.08548 .46328 L
s
.0789 .48663 m
.08229 .48523 L
s
.07729 .4977 m
.08069 .49632 L
s
.07566 .50887 m
.07906 .50748 L
s
.07403 .52011 m
.07743 .51873 L
s
.07072 .54282 m
.07413 .54145 L
s
.06906 .5543 m
.07247 .55295 L
s
.06738 .56587 m
.07078 .56451 L
s
.06568 .57751 m
.06909 .57617 L
s
.06226 .60105 m
.06567 .59973 L
s
.06052 .61296 m
.06394 .61163 L
s
.05878 .62494 m
.0622 .62363 L
s
.05702 .63702 m
.06045 .6357 L
s
.25 Mabswid
.08888 .41805 m
.05463 .65344 L
s
.05463 .65344 m
.42129 .97619 L
s
.42129 .97619 m
.42813 .76318 L
s
.42813 .76318 m
.08888 .41805 L
s
.68935 .16193 m
.94795 .59282 L
s
.94795 .59282 m
.97619 .81794 L
s
.97619 .81794 m
.70247 .40831 L
s
.70247 .40831 m
.68935 .16193 L
s
.08888 .41805 m
.05463 .65344 L
s
.05463 .65344 m
.70247 .40831 L
s
.70247 .40831 m
.68935 .16193 L
s
.68935 .16193 m
.08888 .41805 L
s
.42813 .76318 m
.94795 .59282 L
s
.94795 .59282 m
.97619 .81794 L
s
.97619 .81794 m
.42129 .97619 L
s
.42129 .97619 m
.42813 .76318 L
s
.299 .185 0 .07 k
.42679 .8625 m
.42972 .86497 L
.42481 .86648 L
.42189 .8637 L
.42679 .8625 L
F
0 g
.5 Mabswid
.42679 .8625 m
.42972 .86497 L
.42481 .86648 L
.42189 .8637 L
.42679 .8625 L
s
.321 .181 0 .053 k
.43169 .8613 m
.43462 .86347 L
.42972 .86497 L
.42679 .8625 L
.43169 .8613 L
F
0 g
.43169 .8613 m
.43462 .86347 L
.42972 .86497 L
.42679 .8625 L
.43169 .8613 L
s
.347 .176 0 .036 k
.4366 .86009 m
.43953 .86196 L
.43462 .86347 L
.43169 .8613 L
.4366 .86009 L
F
0 g
.4366 .86009 m
.43953 .86196 L
.43462 .86347 L
.43169 .8613 L
.4366 .86009 L
s
.374 .169 0 .021 k
.44153 .85889 m
.44446 .86045 L
.43953 .86196 L
.4366 .86009 L
.44153 .85889 L
F
0 g
.44153 .85889 m
.44446 .86045 L
.43953 .86196 L
.4366 .86009 L
.44153 .85889 L
s
.404 .16 0 .009 k
.44646 .85768 m
.4494 .85893 L
.44446 .86045 L
.44153 .85889 L
.44646 .85768 L
F
0 g
.44646 .85768 m
.4494 .85893 L
.44446 .86045 L
.44153 .85889 L
.44646 .85768 L
s
.434 .148 0 .003 k
.45141 .85647 m
.45434 .85742 L
.4494 .85893 L
.44646 .85768 L
.45141 .85647 L
F
0 g
.45141 .85647 m
.45434 .85742 L
.4494 .85893 L
.44646 .85768 L
.45141 .85647 L
s
.466 .134 0 .005 k
.45637 .85526 m
.4593 .85589 L
.45434 .85742 L
.45141 .85647 L
.45637 .85526 L
F
0 g
.45637 .85526 m
.4593 .85589 L
.45434 .85742 L
.45141 .85647 L
.45637 .85526 L
s
.495 .115 0 .021 k
.46134 .85404 m
.46427 .85436 L
.4593 .85589 L
.45637 .85526 L
.46134 .85404 L
F
0 g
.46134 .85404 m
.46427 .85436 L
.4593 .85589 L
.45637 .85526 L
.46134 .85404 L
s
.52 .093 0 .054 k
.46631 .85282 m
.46924 .85284 L
.46427 .85436 L
.46134 .85404 L
.46631 .85282 L
F
0 g
.46631 .85282 m
.46924 .85284 L
.46427 .85436 L
.46134 .85404 L
.46631 .85282 L
s
.538 .068 0 .107 k
.47131 .85159 m
.47423 .85131 L
.46924 .85284 L
.46631 .85282 L
.47131 .85159 L
F
0 g
.47131 .85159 m
.47423 .85131 L
.46924 .85284 L
.46631 .85282 L
.47131 .85159 L
s
.544 .039 0 .181 k
.4763 .85037 m
.47922 .84978 L
.47423 .85131 L
.47131 .85159 L
.4763 .85037 L
F
0 g
.4763 .85037 m
.47922 .84978 L
.47423 .85131 L
.47131 .85159 L
.4763 .85037 L
s
.539 .011 0 .271 k
.48132 .84913 m
.48423 .84824 L
.47922 .84978 L
.4763 .85037 L
.48132 .84913 L
F
0 g
.48132 .84913 m
.48423 .84824 L
.47922 .84978 L
.4763 .85037 L
.48132 .84913 L
s
.48634 .8479 m
.48924 .84669 L
.48423 .84824 L
.48132 .84913 L
.48634 .8479 L
F
.48634 .8479 m
.48924 .84669 L
.48423 .84824 L
.48132 .84913 L
.48634 .8479 L
s
.49137 .84665 m
.49426 .84515 L
.48924 .84669 L
.48634 .8479 L
.49137 .84665 L
F
.49137 .84665 m
.49426 .84515 L
.48924 .84669 L
.48634 .8479 L
.49137 .84665 L
s
0 .045 .045 .955 k
.49642 .84541 m
.4993 .8436 L
.49426 .84515 L
.49137 .84665 L
.49642 .84541 L
F
0 g
.49642 .84541 m
.4993 .8436 L
.49426 .84515 L
.49137 .84665 L
.49642 .84541 L
s
0 .106 .106 .894 k
.50147 .84414 m
.50435 .84206 L
.4993 .8436 L
.49642 .84541 L
.50147 .84414 L
F
0 g
.50147 .84414 m
.50435 .84206 L
.4993 .8436 L
.49642 .84541 L
.50147 .84414 L
s
0 .158 .158 .842 k
.50654 .84288 m
.5094 .8405 L
.50435 .84206 L
.50147 .84414 L
.50654 .84288 L
F
0 g
.50654 .84288 m
.5094 .8405 L
.50435 .84206 L
.50147 .84414 L
.50654 .84288 L
s
0 .202 .202 .798 k
.51162 .8416 m
.51446 .83894 L
.5094 .8405 L
.50654 .84288 L
.51162 .8416 L
F
0 g
.51162 .8416 m
.51446 .83894 L
.5094 .8405 L
.50654 .84288 L
.51162 .8416 L
s
0 .238 .238 .762 k
.5167 .84032 m
.51954 .83739 L
.51446 .83894 L
.51162 .8416 L
.5167 .84032 L
F
0 g
.5167 .84032 m
.51954 .83739 L
.51446 .83894 L
.51162 .8416 L
.5167 .84032 L
s
0 .268 .268 .732 k
.5218 .83901 m
.52463 .83583 L
.51954 .83739 L
.5167 .84032 L
.5218 .83901 L
F
0 g
.5218 .83901 m
.52463 .83583 L
.51954 .83739 L
.5167 .84032 L
.5218 .83901 L
s
0 .292 .292 .708 k
.52692 .8377 m
.52972 .83427 L
.52463 .83583 L
.5218 .83901 L
.52692 .8377 L
F
0 g
.52692 .8377 m
.52972 .83427 L
.52463 .83583 L
.5218 .83901 L
.52692 .8377 L
s
0 .312 .308 .688 k
.53204 .83635 m
.53483 .83269 L
.52972 .83427 L
.52692 .8377 L
.53204 .83635 L
F
0 g
.53204 .83635 m
.53483 .83269 L
.52972 .83427 L
.52692 .8377 L
.53204 .83635 L
s
0 .327 .292 .673 k
.53717 .83499 m
.53994 .83112 L
.53483 .83269 L
.53204 .83635 L
.53717 .83499 L
F
0 g
.53717 .83499 m
.53994 .83112 L
.53483 .83269 L
.53204 .83635 L
.53717 .83499 L
s
0 .338 .279 .662 k
.54231 .83358 m
.54508 .82955 L
.53994 .83112 L
.53717 .83499 L
.54231 .83358 L
F
0 g
.54231 .83358 m
.54508 .82955 L
.53994 .83112 L
.53717 .83499 L
.54231 .83358 L
s
0 .337 .265 .663 k
.54747 .83207 m
.55021 .82797 L
.54508 .82955 L
.54231 .83358 L
.54747 .83207 L
F
0 g
.54747 .83207 m
.55021 .82797 L
.54508 .82955 L
.54231 .83358 L
.54747 .83207 L
s
0 .32 .254 .68 k
.55263 .83034 m
.55536 .82639 L
.55021 .82797 L
.54747 .83207 L
.55263 .83034 L
F
0 g
.55263 .83034 m
.55536 .82639 L
.55021 .82797 L
.54747 .83207 L
.55263 .83034 L
s
0 .304 .259 .696 k
.55781 .82856 m
.56052 .82481 L
.55536 .82639 L
.55263 .83034 L
.55781 .82856 L
F
0 g
.55781 .82856 m
.56052 .82481 L
.55536 .82639 L
.55263 .83034 L
.55781 .82856 L
s
0 .285 .267 .715 k
.56299 .82676 m
.56568 .82321 L
.56052 .82481 L
.55781 .82856 L
.56299 .82676 L
F
0 g
.56299 .82676 m
.56568 .82321 L
.56052 .82481 L
.55781 .82856 L
.56299 .82676 L
s
0 .262 .262 .738 k
.56819 .82492 m
.57086 .82163 L
.56568 .82321 L
.56299 .82676 L
.56819 .82492 L
F
0 g
.56819 .82492 m
.57086 .82163 L
.56568 .82321 L
.56299 .82676 L
.56819 .82492 L
s
0 .236 .236 .764 k
.57339 .82306 m
.57606 .82003 L
.57086 .82163 L
.56819 .82492 L
.57339 .82306 L
F
0 g
.57339 .82306 m
.57606 .82003 L
.57086 .82163 L
.56819 .82492 L
.57339 .82306 L
s
0 .204 .204 .796 k
.5786 .8212 m
.58126 .81843 L
.57606 .82003 L
.57339 .82306 L
.5786 .8212 L
F
0 g
.5786 .8212 m
.58126 .81843 L
.57606 .82003 L
.57339 .82306 L
.5786 .8212 L
s
0 .167 .167 .833 k
.58383 .81931 m
.58646 .81684 L
.58126 .81843 L
.5786 .8212 L
.58383 .81931 L
F
0 g
.58383 .81931 m
.58646 .81684 L
.58126 .81843 L
.5786 .8212 L
.58383 .81931 L
s
0 .122 .122 .878 k
.58906 .81741 m
.59169 .81523 L
.58646 .81684 L
.58383 .81931 L
.58906 .81741 L
F
0 g
.58906 .81741 m
.59169 .81523 L
.58646 .81684 L
.58383 .81931 L
.58906 .81741 L
s
0 .07 .07 .93 k
.5943 .81551 m
.59692 .81363 L
.59169 .81523 L
.58906 .81741 L
.5943 .81551 L
F
0 g
.5943 .81551 m
.59692 .81363 L
.59169 .81523 L
.58906 .81741 L
.5943 .81551 L
s
0 .009 .009 .991 k
.59955 .8136 m
.60217 .81201 L
.59692 .81363 L
.5943 .81551 L
.59955 .8136 L
F
0 g
.59955 .8136 m
.60217 .81201 L
.59692 .81363 L
.5943 .81551 L
.59955 .8136 L
s
.60481 .81167 m
.60742 .81041 L
.60217 .81201 L
.59955 .8136 L
.60481 .81167 L
F
.60481 .81167 m
.60742 .81041 L
.60217 .81201 L
.59955 .8136 L
.60481 .81167 L
s
.61008 .80974 m
.61268 .80879 L
.60742 .81041 L
.60481 .81167 L
.61008 .80974 L
F
.61008 .80974 m
.61268 .80879 L
.60742 .81041 L
.60481 .81167 L
.61008 .80974 L
s
.61537 .8078 m
.61797 .80716 L
.61268 .80879 L
.61008 .80974 L
.61537 .8078 L
F
.61537 .8078 m
.61797 .80716 L
.61268 .80879 L
.61008 .80974 L
.61537 .8078 L
s
.488 0 .036 .203 k
.62066 .80587 m
.62324 .80554 L
.61797 .80716 L
.61537 .8078 L
.62066 .80587 L
F
0 g
.62066 .80587 m
.62324 .80554 L
.61797 .80716 L
.61537 .8078 L
.62066 .80587 L
s
.459 0 .008 .15 k
.62596 .80392 m
.62854 .80391 L
.62324 .80554 L
.62066 .80587 L
.62596 .80392 L
F
0 g
.62596 .80392 m
.62854 .80391 L
.62324 .80554 L
.62066 .80587 L
.62596 .80392 L
s
.442 .019 0 .094 k
.63128 .80197 m
.63385 .80228 L
.62854 .80391 L
.62596 .80392 L
.63128 .80197 L
F
0 g
.63128 .80197 m
.63385 .80228 L
.62854 .80391 L
.62596 .80392 L
.63128 .80197 L
s
.425 .045 0 .05 k
.6366 .80001 m
.63917 .80065 L
.63385 .80228 L
.63128 .80197 L
.6366 .80001 L
F
0 g
.6366 .80001 m
.63917 .80065 L
.63385 .80228 L
.63128 .80197 L
.6366 .80001 L
s
.403 .068 0 .024 k
.64193 .79806 m
.6445 .79901 L
.63917 .80065 L
.6366 .80001 L
.64193 .79806 L
F
0 g
.64193 .79806 m
.6445 .79901 L
.63917 .80065 L
.6366 .80001 L
.64193 .79806 L
s
.378 .088 0 .013 k
.64727 .79609 m
.64984 .79738 L
.6445 .79901 L
.64193 .79806 L
.64727 .79609 L
F
0 g
.64727 .79609 m
.64984 .79738 L
.6445 .79901 L
.64193 .79806 L
.64727 .79609 L
s
.352 .104 0 .013 k
.65262 .79412 m
.6552 .79573 L
.64984 .79738 L
.64727 .79609 L
.65262 .79412 L
F
0 g
.65262 .79412 m
.6552 .79573 L
.64984 .79738 L
.64727 .79609 L
.65262 .79412 L
s
.327 .118 0 .021 k
.65799 .79215 m
.66056 .79408 L
.6552 .79573 L
.65262 .79412 L
.65799 .79215 L
F
0 g
.65799 .79215 m
.66056 .79408 L
.6552 .79573 L
.65262 .79412 L
.65799 .79215 L
s
.303 .129 0 .033 k
.66336 .79018 m
.66593 .79244 L
.66056 .79408 L
.65799 .79215 L
.66336 .79018 L
F
0 g
.66336 .79018 m
.66593 .79244 L
.66056 .79408 L
.65799 .79215 L
.66336 .79018 L
s
.281 .138 0 .048 k
.66874 .7882 m
.67131 .79078 L
.66593 .79244 L
.66336 .79018 L
.66874 .7882 L
F
0 g
.66874 .7882 m
.67131 .79078 L
.66593 .79244 L
.66336 .79018 L
.66874 .7882 L
s
.261 .145 0 .064 k
.67413 .78621 m
.67671 .78912 L
.67131 .79078 L
.66874 .7882 L
.67413 .78621 L
F
0 g
.67413 .78621 m
.67671 .78912 L
.67131 .79078 L
.66874 .7882 L
.67413 .78621 L
s
.244 .151 0 .08 k
.67953 .78422 m
.68212 .78746 L
.67671 .78912 L
.67413 .78621 L
.67953 .78422 L
F
0 g
.67953 .78422 m
.68212 .78746 L
.67671 .78912 L
.67413 .78621 L
.67953 .78422 L
s
.227 .156 0 .096 k
.68494 .78224 m
.68754 .7858 L
.68212 .78746 L
.67953 .78422 L
.68494 .78224 L
F
0 g
.68494 .78224 m
.68754 .7858 L
.68212 .78746 L
.67953 .78422 L
.68494 .78224 L
s
.213 .161 0 .111 k
.69037 .78024 m
.69297 .78412 L
.68754 .7858 L
.68494 .78224 L
.69037 .78024 L
F
0 g
.69037 .78024 m
.69297 .78412 L
.68754 .7858 L
.68494 .78224 L
.69037 .78024 L
s
.2 .165 0 .125 k
.6958 .77824 m
.69842 .78246 L
.69297 .78412 L
.69037 .78024 L
.6958 .77824 L
F
0 g
.6958 .77824 m
.69842 .78246 L
.69297 .78412 L
.69037 .78024 L
.6958 .77824 L
s
.188 .168 0 .139 k
.70124 .77624 m
.70386 .78078 L
.69842 .78246 L
.6958 .77824 L
.70124 .77624 L
F
0 g
.70124 .77624 m
.70386 .78078 L
.69842 .78246 L
.6958 .77824 L
.70124 .77624 L
s
.177 .17 0 .152 k
.7067 .77423 m
.70933 .7791 L
.70386 .78078 L
.70124 .77624 L
.7067 .77423 L
F
0 g
.7067 .77423 m
.70933 .7791 L
.70386 .78078 L
.70124 .77624 L
.7067 .77423 L
s
.167 .172 0 .164 k
.71217 .77223 m
.7148 .77742 L
.70933 .7791 L
.7067 .77423 L
.71217 .77223 L
F
0 g
.71217 .77223 m
.7148 .77742 L
.70933 .7791 L
.7067 .77423 L
.71217 .77223 L
s
.159 .174 0 .175 k
.71764 .77021 m
.72029 .77574 L
.7148 .77742 L
.71217 .77223 L
.71764 .77021 L
F
0 g
.71764 .77021 m
.72029 .77574 L
.7148 .77742 L
.71217 .77223 L
.71764 .77021 L
s
.151 .176 0 .185 k
.72312 .76819 m
.72579 .77405 L
.72029 .77574 L
.71764 .77021 L
.72312 .76819 L
F
0 g
.72312 .76819 m
.72579 .77405 L
.72029 .77574 L
.71764 .77021 L
.72312 .76819 L
s
.144 .178 0 .195 k
.72863 .76618 m
.7313 .77236 L
.72579 .77405 L
.72312 .76819 L
.72863 .76618 L
F
0 g
.72863 .76618 m
.7313 .77236 L
.72579 .77405 L
.72312 .76819 L
.72863 .76618 L
s
.137 .179 0 .204 k
.73413 .76416 m
.73683 .77066 L
.7313 .77236 L
.72863 .76618 L
.73413 .76416 L
F
0 g
.73413 .76416 m
.73683 .77066 L
.7313 .77236 L
.72863 .76618 L
.73413 .76416 L
s
.131 .181 0 .212 k
.73965 .76213 m
.74236 .76896 L
.73683 .77066 L
.73413 .76416 L
.73965 .76213 L
F
0 g
.73965 .76213 m
.74236 .76896 L
.73683 .77066 L
.73413 .76416 L
.73965 .76213 L
s
.126 .182 0 .22 k
.74517 .7601 m
.7479 .76726 L
.74236 .76896 L
.73965 .76213 L
.74517 .7601 L
F
0 g
.74517 .7601 m
.7479 .76726 L
.74236 .76896 L
.73965 .76213 L
.74517 .7601 L
s
.12 .182 0 .228 k
.75071 .75807 m
.75346 .76555 L
.7479 .76726 L
.74517 .7601 L
.75071 .75807 L
F
0 g
.75071 .75807 m
.75346 .76555 L
.7479 .76726 L
.74517 .7601 L
.75071 .75807 L
s
.116 .184 0 .234 k
.75626 .75605 m
.75903 .76385 L
.75346 .76555 L
.75071 .75807 L
.75626 .75605 L
F
0 g
.75626 .75605 m
.75903 .76385 L
.75346 .76555 L
.75071 .75807 L
.75626 .75605 L
s
.111 .184 0 .241 k
.76183 .75402 m
.7646 .76213 L
.75903 .76385 L
.75626 .75605 L
.76183 .75402 L
F
0 g
.76183 .75402 m
.7646 .76213 L
.75903 .76385 L
.75626 .75605 L
.76183 .75402 L
s
.107 .184 0 .247 k
.76739 .752 m
.7702 .76041 L
.7646 .76213 L
.76183 .75402 L
.76739 .752 L
F
0 g
.76739 .752 m
.7702 .76041 L
.7646 .76213 L
.76183 .75402 L
.76739 .752 L
s
.104 .185 0 .252 k
.77298 .74997 m
.7758 .75869 L
.7702 .76041 L
.76739 .752 L
.77298 .74997 L
F
0 g
.77298 .74997 m
.7758 .75869 L
.7702 .76041 L
.76739 .752 L
.77298 .74997 L
s
.101 .186 0 .257 k
.77857 .74796 m
.78142 .75696 L
.7758 .75869 L
.77298 .74997 L
.77857 .74796 L
F
0 g
.77857 .74796 m
.78142 .75696 L
.7758 .75869 L
.77298 .74997 L
.77857 .74796 L
s
.097 .187 0 .262 k
.78418 .74594 m
.78704 .75523 L
.78142 .75696 L
.77857 .74796 L
.78418 .74594 L
F
0 g
.78418 .74594 m
.78704 .75523 L
.78142 .75696 L
.77857 .74796 L
.78418 .74594 L
s
.095 .187 0 .266 k
.7898 .74394 m
.79268 .75351 L
.78704 .75523 L
.78418 .74594 L
.7898 .74394 L
F
0 g
.7898 .74394 m
.79268 .75351 L
.78704 .75523 L
.78418 .74594 L
.7898 .74394 L
s
.093 .188 0 .27 k
.79543 .74194 m
.79833 .75177 L
.79268 .75351 L
.7898 .74394 L
.79543 .74194 L
F
0 g
.79543 .74194 m
.79833 .75177 L
.79268 .75351 L
.7898 .74394 L
.79543 .74194 L
s
.091 .189 0 .273 k
.80107 .73997 m
.804 .75003 L
.79833 .75177 L
.79543 .74194 L
.80107 .73997 L
F
0 g
.80107 .73997 m
.804 .75003 L
.79833 .75177 L
.79543 .74194 L
.80107 .73997 L
s
.09 .19 0 .276 k
.80673 .73803 m
.80968 .74829 L
.804 .75003 L
.80107 .73997 L
.80673 .73803 L
F
0 g
.80673 .73803 m
.80968 .74829 L
.804 .75003 L
.80107 .73997 L
.80673 .73803 L
s
.089 .19 0 .279 k
.8124 .73612 m
.81536 .74654 L
.80968 .74829 L
.80673 .73803 L
.8124 .73612 L
F
0 g
.8124 .73612 m
.81536 .74654 L
.80968 .74829 L
.80673 .73803 L
.8124 .73612 L
s
.094 .194 0 .28 k
.8181 .73442 m
.82107 .74479 L
.81536 .74654 L
.8124 .73612 L
.8181 .73442 L
F
0 g
.8181 .73442 m
.82107 .74479 L
.81536 .74654 L
.8124 .73612 L
.8181 .73442 L
s
.098 .197 0 .278 k
.82382 .73284 m
.82677 .74303 L
.82107 .74479 L
.8181 .73442 L
.82382 .73284 L
F
0 g
.82382 .73284 m
.82677 .74303 L
.82107 .74479 L
.8181 .73442 L
.82382 .73284 L
s
.101 .197 0 .276 k
.82956 .73127 m
.83249 .74128 L
.82677 .74303 L
.82382 .73284 L
.82956 .73127 L
F
0 g
.82956 .73127 m
.83249 .74128 L
.82677 .74303 L
.82382 .73284 L
.82956 .73127 L
s
.103 .198 0 .273 k
.83531 .72975 m
.83823 .73951 L
.83249 .74128 L
.82956 .73127 L
.83531 .72975 L
F
0 g
.83531 .72975 m
.83823 .73951 L
.83249 .74128 L
.82956 .73127 L
.83531 .72975 L
s
.107 .198 0 .269 k
.84108 .72822 m
.84399 .73775 L
.83823 .73951 L
.83531 .72975 L
.84108 .72822 L
F
0 g
.84108 .72822 m
.84399 .73775 L
.83823 .73951 L
.83531 .72975 L
.84108 .72822 L
s
.111 .199 0 .265 k
.84687 .72671 m
.84975 .73598 L
.84399 .73775 L
.84108 .72822 L
.84687 .72671 L
F
0 g
.84687 .72671 m
.84975 .73598 L
.84399 .73775 L
.84108 .72822 L
.84687 .72671 L
s
.114 .198 0 .261 k
.85266 .72521 m
.85551 .73421 L
.84975 .73598 L
.84687 .72671 L
.85266 .72521 L
F
0 g
.85266 .72521 m
.85551 .73421 L
.84975 .73598 L
.84687 .72671 L
.85266 .72521 L
s
.118 .199 0 .256 k
.85848 .72371 m
.8613 .73244 L
.85551 .73421 L
.85266 .72521 L
.85848 .72371 L
F
0 g
.85848 .72371 m
.8613 .73244 L
.85551 .73421 L
.85266 .72521 L
.85848 .72371 L
s
.122 .199 0 .251 k
.86431 .72222 m
.8671 .73065 L
.8613 .73244 L
.85848 .72371 L
.86431 .72222 L
F
0 g
.86431 .72222 m
.8671 .73065 L
.8613 .73244 L
.85848 .72371 L
.86431 .72222 L
s
.126 .198 0 .246 k
.87015 .72073 m
.87291 .72886 L
.8671 .73065 L
.86431 .72222 L
.87015 .72073 L
F
0 g
.87015 .72073 m
.87291 .72886 L
.8671 .73065 L
.86431 .72222 L
.87015 .72073 L
s
.131 .198 0 .24 k
.876 .71925 m
.87874 .72708 L
.87291 .72886 L
.87015 .72073 L
.876 .71925 L
F
0 g
.876 .71925 m
.87874 .72708 L
.87291 .72886 L
.87015 .72073 L
.876 .71925 L
s
.137 .199 0 .233 k
.88187 .71776 m
.88457 .72529 L
.87874 .72708 L
.876 .71925 L
.88187 .71776 L
F
0 g
.88187 .71776 m
.88457 .72529 L
.87874 .72708 L
.876 .71925 L
.88187 .71776 L
s
.143 .199 0 .226 k
.88775 .71626 m
.89042 .72349 L
.88457 .72529 L
.88187 .71776 L
.88775 .71626 L
F
0 g
.88775 .71626 m
.89042 .72349 L
.88457 .72529 L
.88187 .71776 L
.88775 .71626 L
s
.149 .198 0 .219 k
.89365 .71478 m
.89628 .72169 L
.89042 .72349 L
.88775 .71626 L
.89365 .71478 L
F
0 g
.89365 .71478 m
.89628 .72169 L
.89042 .72349 L
.88775 .71626 L
.89365 .71478 L
s
.156 .198 0 .211 k
.89955 .71328 m
.90215 .71989 L
.89628 .72169 L
.89365 .71478 L
.89955 .71328 L
F
0 g
.89955 .71328 m
.90215 .71989 L
.89628 .72169 L
.89365 .71478 L
.89955 .71328 L
s
.163 .198 0 .202 k
.90548 .7118 m
.90804 .71808 L
.90215 .71989 L
.89955 .71328 L
.90548 .7118 L
F
0 g
.90548 .7118 m
.90804 .71808 L
.90215 .71989 L
.89955 .71328 L
.90548 .7118 L
s
.171 .197 0 .193 k
.91142 .7103 m
.91394 .71626 L
.90804 .71808 L
.90548 .7118 L
.91142 .7103 L
F
0 g
.91142 .7103 m
.91394 .71626 L
.90804 .71808 L
.90548 .7118 L
.91142 .7103 L
s
.18 .197 0 .183 k
.91737 .70879 m
.91985 .71444 L
.91394 .71626 L
.91142 .7103 L
.91737 .70879 L
F
0 g
.91737 .70879 m
.91985 .71444 L
.91394 .71626 L
.91142 .7103 L
.91737 .70879 L
s
.19 .196 0 .172 k
.92334 .7073 m
.92577 .71263 L
.91985 .71444 L
.91737 .70879 L
.92334 .7073 L
F
0 g
.92334 .7073 m
.92577 .71263 L
.91985 .71444 L
.91737 .70879 L
.92334 .7073 L
s
.2 .195 0 .161 k
.92932 .70579 m
.93172 .7108 L
.92577 .71263 L
.92334 .7073 L
.92932 .70579 L
F
0 g
.92932 .70579 m
.93172 .7108 L
.92577 .71263 L
.92334 .7073 L
.92932 .70579 L
s
.211 .194 0 .149 k
.93532 .70429 m
.93766 .70897 L
.93172 .7108 L
.92932 .70579 L
.93532 .70429 L
F
0 g
.93532 .70429 m
.93766 .70897 L
.93172 .7108 L
.92932 .70579 L
.93532 .70429 L
s
.225 .193 0 .135 k
.94133 .70277 m
.94362 .70715 L
.93766 .70897 L
.93532 .70429 L
.94133 .70277 L
F
0 g
.94133 .70277 m
.94362 .70715 L
.93766 .70897 L
.93532 .70429 L
.94133 .70277 L
s
.239 .192 0 .121 k
.94736 .70125 m
.9496 .70531 L
.94362 .70715 L
.94133 .70277 L
.94736 .70125 L
F
0 g
.94736 .70125 m
.9496 .70531 L
.94362 .70715 L
.94133 .70277 L
.94736 .70125 L
s
.255 .19 0 .106 k
.95339 .69974 m
.95559 .70348 L
.9496 .70531 L
.94736 .70125 L
.95339 .69974 L
F
0 g
.95339 .69974 m
.95559 .70348 L
.9496 .70531 L
.94736 .70125 L
.95339 .69974 L
s
.272 .186 0 .091 k
.95945 .69821 m
.96159 .70163 L
.95559 .70348 L
.95339 .69974 L
.95945 .69821 L
F
0 g
.95945 .69821 m
.96159 .70163 L
.95559 .70348 L
.95339 .69974 L
.95945 .69821 L
s
.336 .202 0 .061 k
.42385 .86003 m
.42679 .8625 L
.42189 .8637 L
.41896 .86092 L
.42385 .86003 L
F
0 g
.42385 .86003 m
.42679 .8625 L
.42189 .8637 L
.41896 .86092 L
.42385 .86003 L
s
.361 .198 0 .044 k
.42875 .85913 m
.43169 .8613 L
.42679 .8625 L
.42385 .86003 L
.42875 .85913 L
F
0 g
.42875 .85913 m
.43169 .8613 L
.42679 .8625 L
.42385 .86003 L
.42875 .85913 L
s
.39 .195 0 .027 k
.43366 .85823 m
.4366 .86009 L
.43169 .8613 L
.42875 .85913 L
.43366 .85823 L
F
0 g
.43366 .85823 m
.4366 .86009 L
.43169 .8613 L
.42875 .85913 L
.43366 .85823 L
s
.421 .188 0 .013 k
.43858 .85734 m
.44153 .85889 L
.4366 .86009 L
.43366 .85823 L
.43858 .85734 L
F
0 g
.43858 .85734 m
.44153 .85889 L
.4366 .86009 L
.43366 .85823 L
.43858 .85734 L
s
.455 .18 0 .003 k
.44352 .85643 m
.44646 .85768 L
.44153 .85889 L
.43858 .85734 L
.44352 .85643 L
F
0 g
.44352 .85643 m
.44646 .85768 L
.44153 .85889 L
.43858 .85734 L
.44352 .85643 L
s
.489 .169 0 0 k
.44846 .85553 m
.45141 .85647 L
.44646 .85768 L
.44352 .85643 L
.44846 .85553 L
F
0 g
.44846 .85553 m
.45141 .85647 L
.44646 .85768 L
.44352 .85643 L
.44846 .85553 L
s
.522 .153 0 .009 k
.45342 .85462 m
.45637 .85526 L
.45141 .85647 L
.44846 .85553 L
.45342 .85462 L
F
0 g
.45342 .85462 m
.45637 .85526 L
.45141 .85647 L
.44846 .85553 L
.45342 .85462 L
s
.552 .134 0 .033 k
.4584 .85371 m
.46134 .85404 L
.45637 .85526 L
.45342 .85462 L
.4584 .85371 L
F
0 g
.4584 .85371 m
.46134 .85404 L
.45637 .85526 L
.45342 .85462 L
.4584 .85371 L
s
.576 .112 0 .076 k
.46337 .85281 m
.46631 .85282 L
.46134 .85404 L
.4584 .85371 L
.46337 .85281 L
F
0 g
.46337 .85281 m
.46631 .85282 L
.46134 .85404 L
.4584 .85371 L
.46337 .85281 L
s
.588 .084 0 .141 k
.46837 .85188 m
.47131 .85159 L
.46631 .85282 L
.46337 .85281 L
.46837 .85188 L
F
0 g
.46837 .85188 m
.47131 .85159 L
.46631 .85282 L
.46337 .85281 L
.46837 .85188 L
s
.588 .056 0 .224 k
.47337 .85097 m
.4763 .85037 L
.47131 .85159 L
.46837 .85188 L
.47337 .85097 L
F
0 g
.47337 .85097 m
.4763 .85037 L
.47131 .85159 L
.46837 .85188 L
.47337 .85097 L
s
.47839 .85004 m
.48132 .84913 L
.4763 .85037 L
.47337 .85097 L
.47839 .85004 L
F
.47839 .85004 m
.48132 .84913 L
.4763 .85037 L
.47337 .85097 L
.47839 .85004 L
s
.48342 .8491 m
.48634 .8479 L
.48132 .84913 L
.47839 .85004 L
.48342 .8491 L
F
.48342 .8491 m
.48634 .8479 L
.48132 .84913 L
.47839 .85004 L
.48342 .8491 L
s
0 .051 .051 .949 k
.48846 .84816 m
.49137 .84665 L
.48634 .8479 L
.48342 .8491 L
.48846 .84816 L
F
0 g
.48846 .84816 m
.49137 .84665 L
.48634 .8479 L
.48342 .8491 L
.48846 .84816 L
s
0 .115 .115 .885 k
.49352 .84722 m
.49642 .84541 L
.49137 .84665 L
.48846 .84816 L
.49352 .84722 L
F
0 g
.49352 .84722 m
.49642 .84541 L
.49137 .84665 L
.48846 .84816 L
.49352 .84722 L
s
0 .169 .169 .831 k
.49858 .84625 m
.50147 .84414 L
.49642 .84541 L
.49352 .84722 L
.49858 .84625 L
F
0 g
.49858 .84625 m
.50147 .84414 L
.49642 .84541 L
.49352 .84722 L
.49858 .84625 L
s
0 .214 .214 .786 k
.50366 .84527 m
.50654 .84288 L
.50147 .84414 L
.49858 .84625 L
.50366 .84527 L
F
0 g
.50366 .84527 m
.50654 .84288 L
.50147 .84414 L
.49858 .84625 L
.50366 .84527 L
s
0 .251 .251 .749 k
.50874 .84427 m
.51162 .8416 L
.50654 .84288 L
.50366 .84527 L
.50874 .84427 L
F
0 g
.50874 .84427 m
.51162 .8416 L
.50654 .84288 L
.50366 .84527 L
.50874 .84427 L
s
0 .281 .281 .719 k
.51385 .84326 m
.5167 .84032 L
.51162 .8416 L
.50874 .84427 L
.51385 .84326 L
F
0 g
.51385 .84326 m
.5167 .84032 L
.51162 .8416 L
.50874 .84427 L
.51385 .84326 L
s
0 .305 .305 .695 k
.51896 .84223 m
.5218 .83901 L
.5167 .84032 L
.51385 .84326 L
.51896 .84223 L
F
0 g
.51896 .84223 m
.5218 .83901 L
.5167 .84032 L
.51385 .84326 L
.51896 .84223 L
s
0 .325 .325 .675 k
.52409 .84115 m
.52692 .8377 L
.5218 .83901 L
.51896 .84223 L
.52409 .84115 L
F
0 g
.52409 .84115 m
.52692 .8377 L
.5218 .83901 L
.51896 .84223 L
.52409 .84115 L
s
0 .34 .317 .66 k
.52922 .84005 m
.53204 .83635 L
.52692 .8377 L
.52409 .84115 L
.52922 .84005 L
F
0 g
.52922 .84005 m
.53204 .83635 L
.52692 .8377 L
.52409 .84115 L
.52922 .84005 L
s
0 .35 .3 .65 k
.53437 .83889 m
.53717 .83499 L
.53204 .83635 L
.52922 .84005 L
.53437 .83889 L
F
0 g
.53437 .83889 m
.53717 .83499 L
.53204 .83635 L
.52922 .84005 L
.53437 .83889 L
s
0 .356 .286 .644 k
.53953 .83766 m
.54231 .83358 L
.53717 .83499 L
.53437 .83889 L
.53953 .83766 L
F
0 g
.53953 .83766 m
.54231 .83358 L
.53717 .83499 L
.53437 .83889 L
.53953 .83766 L
s
0 .344 .268 .656 k
.5447 .8362 m
.54747 .83207 L
.54231 .83358 L
.53953 .83766 L
.5447 .8362 L
F
0 g
.5447 .8362 m
.54747 .83207 L
.54231 .83358 L
.53953 .83766 L
.5447 .8362 L
s
0 .304 .247 .696 k
.54989 .83432 m
.55263 .83034 L
.54747 .83207 L
.5447 .8362 L
.54989 .83432 L
F
0 g
.54989 .83432 m
.55263 .83034 L
.54747 .83207 L
.5447 .8362 L
.54989 .83432 L
s
0 .282 .25 .718 k
.55508 .83236 m
.55781 .82856 L
.55263 .83034 L
.54989 .83432 L
.55508 .83236 L
F
0 g
.55508 .83236 m
.55781 .82856 L
.55263 .83034 L
.54989 .83432 L
.55508 .83236 L
s
0 .258 .257 .742 k
.56027 .83032 m
.56299 .82676 L
.55781 .82856 L
.55508 .83236 L
.56027 .83032 L
F
0 g
.56027 .83032 m
.56299 .82676 L
.55781 .82856 L
.55508 .83236 L
.56027 .83032 L
s
0 .231 .231 .769 k
.56548 .82823 m
.56819 .82492 L
.56299 .82676 L
.56027 .83032 L
.56548 .82823 L
F
0 g
.56548 .82823 m
.56819 .82492 L
.56299 .82676 L
.56027 .83032 L
.56548 .82823 L
s
0 .199 .199 .801 k
.57071 .82611 m
.57339 .82306 L
.56819 .82492 L
.56548 .82823 L
.57071 .82611 L
F
0 g
.57071 .82611 m
.57339 .82306 L
.56819 .82492 L
.56548 .82823 L
.57071 .82611 L
s
0 .162 .162 .838 k
.57593 .82398 m
.5786 .8212 L
.57339 .82306 L
.57071 .82611 L
.57593 .82398 L
F
0 g
.57593 .82398 m
.5786 .8212 L
.57339 .82306 L
.57071 .82611 L
.57593 .82398 L
s
0 .119 .119 .881 k
.58117 .82181 m
.58383 .81931 L
.5786 .8212 L
.57593 .82398 L
.58117 .82181 L
F
0 g
.58117 .82181 m
.58383 .81931 L
.5786 .8212 L
.57593 .82398 L
.58117 .82181 L
s
0 .069 .069 .931 k
.58641 .81961 m
.58906 .81741 L
.58383 .81931 L
.58117 .82181 L
.58641 .81961 L
F
0 g
.58641 .81961 m
.58906 .81741 L
.58383 .81931 L
.58117 .82181 L
.58641 .81961 L
s
0 .011 .011 .989 k
.59166 .81741 m
.5943 .81551 L
.58906 .81741 L
.58641 .81961 L
.59166 .81741 L
F
0 g
.59166 .81741 m
.5943 .81551 L
.58906 .81741 L
.58641 .81961 L
.59166 .81741 L
s
.59692 .81518 m
.59955 .8136 L
.5943 .81551 L
.59166 .81741 L
.59692 .81518 L
F
.59692 .81518 m
.59955 .8136 L
.5943 .81551 L
.59166 .81741 L
.59692 .81518 L
s
.6022 .81295 m
.60481 .81167 L
.59955 .8136 L
.59692 .81518 L
.6022 .81295 L
F
.6022 .81295 m
.60481 .81167 L
.59955 .8136 L
.59692 .81518 L
.6022 .81295 L
s
.60747 .8107 m
.61008 .80974 L
.60481 .81167 L
.6022 .81295 L
.60747 .8107 L
F
.60747 .8107 m
.61008 .80974 L
.60481 .81167 L
.6022 .81295 L
.60747 .8107 L
s
.484 0 .078 .219 k
.61277 .80846 m
.61537 .8078 L
.61008 .80974 L
.60747 .8107 L
.61277 .80846 L
F
0 g
.61277 .80846 m
.61537 .8078 L
.61008 .80974 L
.60747 .8107 L
.61277 .80846 L
s
.461 0 .052 .158 k
.61807 .8062 m
.62066 .80587 L
.61537 .8078 L
.61277 .80846 L
.61807 .8062 L
F
0 g
.61807 .8062 m
.62066 .80587 L
.61537 .8078 L
.61277 .80846 L
.61807 .8062 L
s
.429 0 .025 .113 k
.62337 .80393 m
.62596 .80392 L
.62066 .80587 L
.61807 .8062 L
.62337 .80393 L
F
0 g
.62337 .80393 m
.62596 .80392 L
.62066 .80587 L
.61807 .8062 L
.62337 .80393 L
s
.392 .002 0 .083 k
.62868 .80165 m
.63128 .80197 L
.62596 .80392 L
.62337 .80393 L
.62868 .80165 L
F
0 g
.62868 .80165 m
.63128 .80197 L
.62596 .80392 L
.62337 .80393 L
.62868 .80165 L
s
.375 .028 0 .046 k
.63401 .79937 m
.6366 .80001 L
.63128 .80197 L
.62868 .80165 L
.63401 .79937 L
F
0 g
.63401 .79937 m
.6366 .80001 L
.63128 .80197 L
.62868 .80165 L
.63401 .79937 L
s
.354 .05 0 .026 k
.63934 .79708 m
.64193 .79806 L
.6366 .80001 L
.63401 .79937 L
.63934 .79708 L
F
0 g
.63934 .79708 m
.64193 .79806 L
.6366 .80001 L
.63401 .79937 L
.63934 .79708 L
s
.331 .069 0 .02 k
.64469 .79479 m
.64727 .79609 L
.64193 .79806 L
.63934 .79708 L
.64469 .79479 L
F
0 g
.64469 .79479 m
.64727 .79609 L
.64193 .79806 L
.63934 .79708 L
.64469 .79479 L
s
.309 .087 0 .022 k
.65004 .79251 m
.65262 .79412 L
.64727 .79609 L
.64469 .79479 L
.65004 .79251 L
F
0 g
.65004 .79251 m
.65262 .79412 L
.64727 .79609 L
.64469 .79479 L
.65004 .79251 L
s
.287 .1 0 .031 k
.6554 .79021 m
.65799 .79215 L
.65262 .79412 L
.65004 .79251 L
.6554 .79021 L
F
0 g
.6554 .79021 m
.65799 .79215 L
.65262 .79412 L
.65004 .79251 L
.6554 .79021 L
s
.267 .113 0 .043 k
.66077 .78791 m
.66336 .79018 L
.65799 .79215 L
.6554 .79021 L
.66077 .78791 L
F
0 g
.66077 .78791 m
.66336 .79018 L
.65799 .79215 L
.6554 .79021 L
.66077 .78791 L
s
.247 .122 0 .058 k
.66615 .7856 m
.66874 .7882 L
.66336 .79018 L
.66077 .78791 L
.66615 .7856 L
F
0 g
.66615 .7856 m
.66874 .7882 L
.66336 .79018 L
.66077 .78791 L
.66615 .7856 L
s
.23 .13 0 .073 k
.67154 .78329 m
.67413 .78621 L
.66874 .7882 L
.66615 .7856 L
.67154 .78329 L
F
0 g
.67154 .78329 m
.67413 .78621 L
.66874 .7882 L
.66615 .7856 L
.67154 .78329 L
s
.215 .138 0 .088 k
.67693 .78098 m
.67953 .78422 L
.67413 .78621 L
.67154 .78329 L
.67693 .78098 L
F
0 g
.67693 .78098 m
.67953 .78422 L
.67413 .78621 L
.67154 .78329 L
.67693 .78098 L
s
.201 .143 0 .104 k
.68234 .77866 m
.68494 .78224 L
.67953 .78422 L
.67693 .78098 L
.68234 .77866 L
F
0 g
.68234 .77866 m
.68494 .78224 L
.67953 .78422 L
.67693 .78098 L
.68234 .77866 L
s
.189 .148 0 .118 k
.68776 .77633 m
.69037 .78024 L
.68494 .78224 L
.68234 .77866 L
.68776 .77633 L
F
0 g
.68776 .77633 m
.69037 .78024 L
.68494 .78224 L
.68234 .77866 L
.68776 .77633 L
s
.177 .152 0 .132 k
.69319 .77402 m
.6958 .77824 L
.69037 .78024 L
.68776 .77633 L
.69319 .77402 L
F
0 g
.69319 .77402 m
.6958 .77824 L
.69037 .78024 L
.68776 .77633 L
.69319 .77402 L
s
.167 .156 0 .145 k
.69862 .77169 m
.70124 .77624 L
.6958 .77824 L
.69319 .77402 L
.69862 .77169 L
F
0 g
.69862 .77169 m
.70124 .77624 L
.6958 .77824 L
.69319 .77402 L
.69862 .77169 L
s
.158 .159 0 .157 k
.70406 .76935 m
.7067 .77423 L
.70124 .77624 L
.69862 .77169 L
.70406 .76935 L
F
0 g
.70406 .76935 m
.7067 .77423 L
.70124 .77624 L
.69862 .77169 L
.70406 .76935 L
s
.149 .162 0 .169 k
.70952 .76702 m
.71217 .77223 L
.7067 .77423 L
.70406 .76935 L
.70952 .76702 L
F
0 g
.70952 .76702 m
.71217 .77223 L
.7067 .77423 L
.70406 .76935 L
.70952 .76702 L
s
.142 .165 0 .179 k
.71498 .76467 m
.71764 .77021 L
.71217 .77223 L
.70952 .76702 L
.71498 .76467 L
F
0 g
.71498 .76467 m
.71764 .77021 L
.71217 .77223 L
.70952 .76702 L
.71498 .76467 L
s
.134 .166 0 .19 k
.72046 .76233 m
.72312 .76819 L
.71764 .77021 L
.71498 .76467 L
.72046 .76233 L
F
0 g
.72046 .76233 m
.72312 .76819 L
.71764 .77021 L
.71498 .76467 L
.72046 .76233 L
s
.128 .168 0 .199 k
.72594 .75998 m
.72863 .76618 L
.72312 .76819 L
.72046 .76233 L
.72594 .75998 L
F
0 g
.72594 .75998 m
.72863 .76618 L
.72312 .76819 L
.72046 .76233 L
.72594 .75998 L
s
.122 .17 0 .208 k
.73142 .75764 m
.73413 .76416 L
.72863 .76618 L
.72594 .75998 L
.73142 .75764 L
F
0 g
.73142 .75764 m
.73413 .76416 L
.72863 .76618 L
.72594 .75998 L
.73142 .75764 L
s
.117 .171 0 .216 k
.73693 .75529 m
.73965 .76213 L
.73413 .76416 L
.73142 .75764 L
.73693 .75529 L
F
0 g
.73693 .75529 m
.73965 .76213 L
.73413 .76416 L
.73142 .75764 L
.73693 .75529 L
s
.112 .173 0 .223 k
.74245 .75294 m
.74517 .7601 L
.73965 .76213 L
.73693 .75529 L
.74245 .75294 L
F
0 g
.74245 .75294 m
.74517 .7601 L
.73965 .76213 L
.73693 .75529 L
.74245 .75294 L
s
.108 .175 0 .23 k
.74797 .75059 m
.75071 .75807 L
.74517 .7601 L
.74245 .75294 L
.74797 .75059 L
F
0 g
.74797 .75059 m
.75071 .75807 L
.74517 .7601 L
.74245 .75294 L
.74797 .75059 L
s
.103 .176 0 .237 k
.7535 .74825 m
.75626 .75605 L
.75071 .75807 L
.74797 .75059 L
.7535 .74825 L
F
0 g
.7535 .74825 m
.75626 .75605 L
.75071 .75807 L
.74797 .75059 L
.7535 .74825 L
s
.1 .177 0 .243 k
.75904 .74591 m
.76183 .75402 L
.75626 .75605 L
.7535 .74825 L
.75904 .74591 L
F
0 g
.75904 .74591 m
.76183 .75402 L
.75626 .75605 L
.7535 .74825 L
.75904 .74591 L
s
.096 .178 0 .249 k
.76459 .74358 m
.76739 .752 L
.76183 .75402 L
.75904 .74591 L
.76459 .74358 L
F
0 g
.76459 .74358 m
.76739 .752 L
.76183 .75402 L
.75904 .74591 L
.76459 .74358 L
s
.094 .179 0 .254 k
.77015 .74125 m
.77298 .74997 L
.76739 .752 L
.76459 .74358 L
.77015 .74125 L
F
0 g
.77015 .74125 m
.77298 .74997 L
.76739 .752 L
.76459 .74358 L
.77015 .74125 L
s
.091 .18 0 .259 k
.77573 .73894 m
.77857 .74796 L
.77298 .74997 L
.77015 .74125 L
.77573 .73894 L
F
0 g
.77573 .73894 m
.77857 .74796 L
.77298 .74997 L
.77015 .74125 L
.77573 .73894 L
s
.089 .181 0 .263 k
.78131 .73664 m
.78418 .74594 L
.77857 .74796 L
.77573 .73894 L
.78131 .73664 L
F
0 g
.78131 .73664 m
.78418 .74594 L
.77857 .74796 L
.77573 .73894 L
.78131 .73664 L
s
.087 .183 0 .267 k
.78691 .73437 m
.7898 .74394 L
.78418 .74594 L
.78131 .73664 L
.78691 .73437 L
F
0 g
.78691 .73437 m
.7898 .74394 L
.78418 .74594 L
.78131 .73664 L
.78691 .73437 L
s
.086 .183 0 .271 k
.79252 .73212 m
.79543 .74194 L
.7898 .74394 L
.78691 .73437 L
.79252 .73212 L
F
0 g
.79252 .73212 m
.79543 .74194 L
.7898 .74394 L
.78691 .73437 L
.79252 .73212 L
s
.085 .185 0 .274 k
.79815 .72991 m
.80107 .73997 L
.79543 .74194 L
.79252 .73212 L
.79815 .72991 L
F
0 g
.79815 .72991 m
.80107 .73997 L
.79543 .74194 L
.79252 .73212 L
.79815 .72991 L
s
.084 .186 0 .277 k
.80378 .72776 m
.80673 .73803 L
.80107 .73997 L
.79815 .72991 L
.80378 .72776 L
F
0 g
.80378 .72776 m
.80673 .73803 L
.80107 .73997 L
.79815 .72991 L
.80378 .72776 L
s
.086 .188 0 .279 k
.80944 .7257 m
.8124 .73612 L
.80673 .73803 L
.80378 .72776 L
.80944 .7257 L
F
0 g
.80944 .7257 m
.8124 .73612 L
.80673 .73803 L
.80378 .72776 L
.80944 .7257 L
s
.096 .196 0 .279 k
.81514 .72405 m
.8181 .73442 L
.8124 .73612 L
.80944 .7257 L
.81514 .72405 L
F
0 g
.81514 .72405 m
.8181 .73442 L
.8124 .73612 L
.80944 .7257 L
.81514 .72405 L
s
.103 .2 0 .278 k
.82087 .72263 m
.82382 .73284 L
.8181 .73442 L
.81514 .72405 L
.82087 .72263 L
F
0 g
.82087 .72263 m
.82382 .73284 L
.8181 .73442 L
.81514 .72405 L
.82087 .72263 L
s
.107 .201 0 .275 k
.82662 .72127 m
.82956 .73127 L
.82382 .73284 L
.82087 .72263 L
.82662 .72127 L
F
0 g
.82662 .72127 m
.82956 .73127 L
.82382 .73284 L
.82087 .72263 L
.82662 .72127 L
s
.111 .202 0 .272 k
.8324 .71997 m
.83531 .72975 L
.82956 .73127 L
.82662 .72127 L
.8324 .71997 L
F
0 g
.8324 .71997 m
.83531 .72975 L
.82956 .73127 L
.82662 .72127 L
.8324 .71997 L
s
.115 .203 0 .268 k
.83819 .71868 m
.84108 .72822 L
.83531 .72975 L
.8324 .71997 L
.83819 .71868 L
F
0 g
.83819 .71868 m
.84108 .72822 L
.83531 .72975 L
.8324 .71997 L
.83819 .71868 L
s
.119 .204 0 .264 k
.84399 .71744 m
.84687 .72671 L
.84108 .72822 L
.83819 .71868 L
.84399 .71744 L
F
0 g
.84399 .71744 m
.84687 .72671 L
.84108 .72822 L
.83819 .71868 L
.84399 .71744 L
s
.123 .204 0 .26 k
.84981 .7162 m
.85266 .72521 L
.84687 .72671 L
.84399 .71744 L
.84981 .7162 L
F
0 g
.84981 .7162 m
.85266 .72521 L
.84687 .72671 L
.84399 .71744 L
.84981 .7162 L
s
.127 .204 0 .255 k
.85565 .71499 m
.85848 .72371 L
.85266 .72521 L
.84981 .7162 L
.85565 .71499 L
F
0 g
.85565 .71499 m
.85848 .72371 L
.85266 .72521 L
.84981 .7162 L
.85565 .71499 L
s
.132 .205 0 .25 k
.8615 .71378 m
.86431 .72222 L
.85848 .72371 L
.85565 .71499 L
.8615 .71378 L
F
0 g
.8615 .71378 m
.86431 .72222 L
.85848 .72371 L
.85565 .71499 L
.8615 .71378 L
s
.138 .205 0 .244 k
.86737 .71259 m
.87015 .72073 L
.86431 .72222 L
.8615 .71378 L
.86737 .71259 L
F
0 g
.86737 .71259 m
.87015 .72073 L
.86431 .72222 L
.8615 .71378 L
.86737 .71259 L
s
.143 .206 0 .238 k
.87326 .7114 m
.876 .71925 L
.87015 .72073 L
.86737 .71259 L
.87326 .7114 L
F
0 g
.87326 .7114 m
.876 .71925 L
.87015 .72073 L
.86737 .71259 L
.87326 .7114 L
s
.149 .206 0 .231 k
.87916 .71021 m
.88187 .71776 L
.876 .71925 L
.87326 .7114 L
.87916 .71021 L
F
0 g
.87916 .71021 m
.88187 .71776 L
.876 .71925 L
.87326 .7114 L
.87916 .71021 L
s
.156 .206 0 .224 k
.88508 .70904 m
.88775 .71626 L
.88187 .71776 L
.87916 .71021 L
.88508 .70904 L
F
0 g
.88508 .70904 m
.88775 .71626 L
.88187 .71776 L
.87916 .71021 L
.88508 .70904 L
s
.163 .207 0 .216 k
.891 .70785 m
.89365 .71478 L
.88775 .71626 L
.88508 .70904 L
.891 .70785 L
F
0 g
.891 .70785 m
.89365 .71478 L
.88775 .71626 L
.88508 .70904 L
.891 .70785 L
s
.17 .207 0 .208 k
.89696 .70668 m
.89955 .71328 L
.89365 .71478 L
.891 .70785 L
.89696 .70668 L
F
0 g
.89696 .70668 m
.89955 .71328 L
.89365 .71478 L
.891 .70785 L
.89696 .70668 L
s
.178 .206 0 .2 k
.90292 .70549 m
.90548 .7118 L
.89955 .71328 L
.89696 .70668 L
.90292 .70549 L
F
0 g
.90292 .70549 m
.90548 .7118 L
.89955 .71328 L
.89696 .70668 L
.90292 .70549 L
s
.187 .207 0 .19 k
.9089 .70432 m
.91142 .7103 L
.90548 .7118 L
.90292 .70549 L
.9089 .70432 L
F
0 g
.9089 .70432 m
.91142 .7103 L
.90548 .7118 L
.90292 .70549 L
.9089 .70432 L
s
.197 .207 0 .18 k
.91489 .70313 m
.91737 .70879 L
.91142 .7103 L
.9089 .70432 L
.91489 .70313 L
F
0 g
.91489 .70313 m
.91737 .70879 L
.91142 .7103 L
.9089 .70432 L
.91489 .70313 L
s
.207 .206 0 .169 k
.9209 .70195 m
.92334 .7073 L
.91737 .70879 L
.91489 .70313 L
.9209 .70195 L
F
0 g
.9209 .70195 m
.92334 .7073 L
.91737 .70879 L
.91489 .70313 L
.9209 .70195 L
s
.219 .206 0 .157 k
.92692 .70076 m
.92932 .70579 L
.92334 .7073 L
.9209 .70195 L
.92692 .70076 L
F
0 g
.92692 .70076 m
.92932 .70579 L
.92334 .7073 L
.9209 .70195 L
.92692 .70076 L
s
.231 .205 0 .145 k
.93296 .69957 m
.93532 .70429 L
.92932 .70579 L
.92692 .70076 L
.93296 .69957 L
F
0 g
.93296 .69957 m
.93532 .70429 L
.92932 .70579 L
.92692 .70076 L
.93296 .69957 L
s
.246 .205 0 .131 k
.93902 .69838 m
.94133 .70277 L
.93532 .70429 L
.93296 .69957 L
.93902 .69838 L
F
0 g
.93902 .69838 m
.94133 .70277 L
.93532 .70429 L
.93296 .69957 L
.93902 .69838 L
s
.261 .204 0 .117 k
.94509 .69719 m
.94736 .70125 L
.94133 .70277 L
.93902 .69838 L
.94509 .69719 L
F
0 g
.94509 .69719 m
.94736 .70125 L
.94133 .70277 L
.93902 .69838 L
.94509 .69719 L
s
.278 .203 0 .102 k
.95118 .69598 m
.95339 .69974 L
.94736 .70125 L
.94509 .69719 L
.95118 .69598 L
F
0 g
.95118 .69598 m
.95339 .69974 L
.94736 .70125 L
.94509 .69719 L
.95118 .69598 L
s
.297 .201 0 .086 k
.95728 .69479 m
.95945 .69821 L
.95339 .69974 L
.95118 .69598 L
.95728 .69479 L
F
0 g
.95728 .69479 m
.95945 .69821 L
.95339 .69974 L
.95118 .69598 L
.95728 .69479 L
s
.375 .22 0 .053 k
.4209 .85752 m
.42385 .86003 L
.41896 .86092 L
.41602 .85812 L
.4209 .85752 L
F
0 g
.4209 .85752 m
.42385 .86003 L
.41896 .86092 L
.41602 .85812 L
.4209 .85752 L
s
.404 .217 0 .036 k
.42579 .85694 m
.42875 .85913 L
.42385 .86003 L
.4209 .85752 L
.42579 .85694 L
F
0 g
.42579 .85694 m
.42875 .85913 L
.42385 .86003 L
.4209 .85752 L
.42579 .85694 L
s
.437 .214 0 .02 k
.4307 .85635 m
.43366 .85823 L
.42875 .85913 L
.42579 .85694 L
.4307 .85635 L
F
0 g
.4307 .85635 m
.43366 .85823 L
.42875 .85913 L
.42579 .85694 L
.4307 .85635 L
s
.471 .208 0 .008 k
.43562 .85577 m
.43858 .85734 L
.43366 .85823 L
.4307 .85635 L
.43562 .85577 L
F
0 g
.43562 .85577 m
.43858 .85734 L
.43366 .85823 L
.4307 .85635 L
.43562 .85577 L
s
.508 .2 0 .001 k
.44056 .85518 m
.44352 .85643 L
.43858 .85734 L
.43562 .85577 L
.44056 .85518 L
F
0 g
.44056 .85518 m
.44352 .85643 L
.43858 .85734 L
.43562 .85577 L
.44056 .85518 L
s
.546 .189 0 .003 k
.4455 .85458 m
.44846 .85553 L
.44352 .85643 L
.44056 .85518 L
.4455 .85458 L
F
0 g
.4455 .85458 m
.44846 .85553 L
.44352 .85643 L
.44056 .85518 L
.4455 .85458 L
s
.58 .174 0 .019 k
.45046 .85398 m
.45342 .85462 L
.44846 .85553 L
.4455 .85458 L
.45046 .85398 L
F
0 g
.45046 .85398 m
.45342 .85462 L
.44846 .85553 L
.4455 .85458 L
.45046 .85398 L
s
.609 .154 0 .053 k
.45544 .85339 m
.4584 .85371 L
.45342 .85462 L
.45046 .85398 L
.45544 .85339 L
F
0 g
.45544 .85339 m
.4584 .85371 L
.45342 .85462 L
.45046 .85398 L
.45544 .85339 L
s
.628 .129 0 .108 k
.46042 .85278 m
.46337 .85281 L
.4584 .85371 L
.45544 .85339 L
.46042 .85278 L
F
0 g
.46042 .85278 m
.46337 .85281 L
.4584 .85371 L
.45544 .85339 L
.46042 .85278 L
s
.634 .101 0 .183 k
.46542 .85217 m
.46837 .85188 L
.46337 .85281 L
.46042 .85278 L
.46542 .85217 L
F
0 g
.46542 .85217 m
.46837 .85188 L
.46337 .85281 L
.46042 .85278 L
.46542 .85217 L
s
.627 .071 0 .275 k
.47042 .85156 m
.47337 .85097 L
.46837 .85188 L
.46542 .85217 L
.47042 .85156 L
F
0 g
.47042 .85156 m
.47337 .85097 L
.46837 .85188 L
.46542 .85217 L
.47042 .85156 L
s
.47544 .85095 m
.47839 .85004 L
.47337 .85097 L
.47042 .85156 L
.47544 .85095 L
F
.47544 .85095 m
.47839 .85004 L
.47337 .85097 L
.47042 .85156 L
.47544 .85095 L
s
0 .059 .059 .941 k
.48049 .85032 m
.48342 .8491 L
.47839 .85004 L
.47544 .85095 L
.48049 .85032 L
F
0 g
.48049 .85032 m
.48342 .8491 L
.47839 .85004 L
.47544 .85095 L
.48049 .85032 L
s
0 .125 .125 .875 k
.48553 .84968 m
.48846 .84816 L
.48342 .8491 L
.48049 .85032 L
.48553 .84968 L
F
0 g
.48553 .84968 m
.48846 .84816 L
.48342 .8491 L
.48049 .85032 L
.48553 .84968 L
s
0 .181 .181 .819 k
.4906 .84903 m
.49352 .84722 L
.48846 .84816 L
.48553 .84968 L
.4906 .84903 L
F
0 g
.4906 .84903 m
.49352 .84722 L
.48846 .84816 L
.48553 .84968 L
.4906 .84903 L
s
0 .227 .227 .773 k
.49566 .84837 m
.49858 .84625 L
.49352 .84722 L
.4906 .84903 L
.49566 .84837 L
F
0 g
.49566 .84837 m
.49858 .84625 L
.49352 .84722 L
.4906 .84903 L
.49566 .84837 L
s
0 .265 .265 .735 k
.50075 .84768 m
.50366 .84527 L
.49858 .84625 L
.49566 .84837 L
.50075 .84768 L
F
0 g
.50075 .84768 m
.50366 .84527 L
.49858 .84625 L
.49566 .84837 L
.50075 .84768 L
s
0 .296 .296 .704 k
.50586 .84697 m
.50874 .84427 L
.50366 .84527 L
.50075 .84768 L
.50586 .84697 L
F
0 g
.50586 .84697 m
.50874 .84427 L
.50366 .84527 L
.50075 .84768 L
.50586 .84697 L
s
0 .32 .32 .68 k
.51097 .84623 m
.51385 .84326 L
.50874 .84427 L
.50586 .84697 L
.51097 .84623 L
F
0 g
.51097 .84623 m
.51385 .84326 L
.50874 .84427 L
.50586 .84697 L
.51097 .84623 L
s
0 .34 .34 .66 k
.51609 .84546 m
.51896 .84223 L
.51385 .84326 L
.51097 .84623 L
.51609 .84546 L
F
0 g
.51609 .84546 m
.51896 .84223 L
.51385 .84326 L
.51097 .84623 L
.51609 .84546 L
s
0 .355 .345 .645 k
.52123 .84465 m
.52409 .84115 L
.51896 .84223 L
.51609 .84546 L
.52123 .84465 L
F
0 g
.52123 .84465 m
.52409 .84115 L
.51896 .84223 L
.51609 .84546 L
.52123 .84465 L
s
0 .366 .326 .634 k
.52639 .84376 m
.52922 .84005 L
.52409 .84115 L
.52123 .84465 L
.52639 .84376 L
F
0 g
.52639 .84376 m
.52922 .84005 L
.52409 .84115 L
.52123 .84465 L
.52639 .84376 L
s
0 .373 .309 .627 k
.53155 .84282 m
.53437 .83889 L
.52922 .84005 L
.52639 .84376 L
.53155 .84282 L
F
0 g
.53155 .84282 m
.53437 .83889 L
.52922 .84005 L
.52639 .84376 L
.53155 .84282 L
s
0 .374 .293 .626 k
.53673 .84175 m
.53953 .83766 L
.53437 .83889 L
.53155 .84282 L
.53673 .84175 L
F
0 g
.53673 .84175 m
.53953 .83766 L
.53437 .83889 L
.53155 .84282 L
.53673 .84175 L
s
0 .351 .271 .649 k
.54192 .84037 m
.5447 .8362 L
.53953 .83766 L
.53673 .84175 L
.54192 .84037 L
F
0 g
.54192 .84037 m
.5447 .8362 L
.53953 .83766 L
.53673 .84175 L
.54192 .84037 L
s
0 .287 .24 .713 k
.54712 .83834 m
.54989 .83432 L
.5447 .8362 L
.54192 .84037 L
.54712 .83834 L
F
0 g
.54712 .83834 m
.54989 .83432 L
.5447 .8362 L
.54192 .84037 L
.54712 .83834 L
s
0 .258 .24 .742 k
.55232 .83617 m
.55508 .83236 L
.54989 .83432 L
.54712 .83834 L
.55232 .83617 L
F
0 g
.55232 .83617 m
.55508 .83236 L
.54989 .83432 L
.54712 .83834 L
.55232 .83617 L
s
0 .229 .229 .771 k
.55754 .8339 m
.56027 .83032 L
.55508 .83236 L
.55232 .83617 L
.55754 .8339 L
F
0 g
.55754 .8339 m
.56027 .83032 L
.55508 .83236 L
.55232 .83617 L
.55754 .8339 L
s
0 .197 .197 .803 k
.56276 .83158 m
.56548 .82823 L
.56027 .83032 L
.55754 .8339 L
.56276 .83158 L
F
0 g
.56276 .83158 m
.56548 .82823 L
.56027 .83032 L
.55754 .8339 L
.56276 .83158 L
s
0 .161 .161 .839 k
.568 .8292 m
.57071 .82611 L
.56548 .82823 L
.56276 .83158 L
.568 .8292 L
F
0 g
.568 .8292 m
.57071 .82611 L
.56548 .82823 L
.56276 .83158 L
.568 .8292 L
s
0 .119 .119 .881 k
.57324 .82677 m
.57593 .82398 L
.57071 .82611 L
.568 .8292 L
.57324 .82677 L
F
0 g
.57324 .82677 m
.57593 .82398 L
.57071 .82611 L
.568 .8292 L
.57324 .82677 L
s
0 .07 .07 .93 k
.57848 .82431 m
.58117 .82181 L
.57593 .82398 L
.57324 .82677 L
.57848 .82431 L
F
0 g
.57848 .82431 m
.58117 .82181 L
.57593 .82398 L
.57324 .82677 L
.57848 .82431 L
s
0 .014 .014 .986 k
.58374 .82183 m
.58641 .81961 L
.58117 .82181 L
.57848 .82431 L
.58374 .82183 L
F
0 g
.58374 .82183 m
.58641 .81961 L
.58117 .82181 L
.57848 .82431 L
.58374 .82183 L
s
.58901 .81932 m
.59166 .81741 L
.58641 .81961 L
.58374 .82183 L
.58901 .81932 L
F
.58901 .81932 m
.59166 .81741 L
.58641 .81961 L
.58374 .82183 L
.58901 .81932 L
s
.59428 .81679 m
.59692 .81518 L
.59166 .81741 L
.58901 .81932 L
.59428 .81679 L
F
.59428 .81679 m
.59692 .81518 L
.59166 .81741 L
.58901 .81932 L
.59428 .81679 L
s
.59956 .81424 m
.6022 .81295 L
.59692 .81518 L
.59428 .81679 L
.59956 .81424 L
F
.59956 .81424 m
.6022 .81295 L
.59692 .81518 L
.59428 .81679 L
.59956 .81424 L
s
.60485 .81168 m
.60747 .8107 L
.6022 .81295 L
.59956 .81424 L
.60485 .81168 L
F
.60485 .81168 m
.60747 .8107 L
.6022 .81295 L
.59956 .81424 L
.60485 .81168 L
s
.458 0 .094 .173 k
.61015 .80911 m
.61277 .80846 L
.60747 .8107 L
.60485 .81168 L
.61015 .80911 L
F
0 g
.61015 .80911 m
.61277 .80846 L
.60747 .8107 L
.60485 .81168 L
.61015 .80911 L
s
.431 0 .067 .12 k
.61545 .80652 m
.61807 .8062 L
.61277 .80846 L
.61015 .80911 L
.61545 .80652 L
F
0 g
.61545 .80652 m
.61807 .8062 L
.61277 .80846 L
.61015 .80911 L
.61545 .80652 L
s
.398 0 .041 .082 k
.62076 .80393 m
.62337 .80393 L
.61807 .8062 L
.61545 .80652 L
.62076 .80393 L
F
0 g
.62076 .80393 m
.62337 .80393 L
.61807 .8062 L
.61545 .80652 L
.62076 .80393 L
s
.358 0 .014 .062 k
.62608 .80133 m
.62868 .80165 L
.62337 .80393 L
.62076 .80393 L
.62608 .80133 L
F
0 g
.62608 .80133 m
.62868 .80165 L
.62337 .80393 L
.62076 .80393 L
.62608 .80133 L
s
.327 .011 0 .047 k
.63141 .79873 m
.63401 .79937 L
.62868 .80165 L
.62608 .80133 L
.63141 .79873 L
F
0 g
.63141 .79873 m
.63401 .79937 L
.62868 .80165 L
.62608 .80133 L
.63141 .79873 L
s
.308 .033 0 .032 k
.63674 .79612 m
.63934 .79708 L
.63401 .79937 L
.63141 .79873 L
.63674 .79612 L
F
0 g
.63674 .79612 m
.63934 .79708 L
.63401 .79937 L
.63141 .79873 L
.63674 .79612 L
s
.288 .053 0 .028 k
.64209 .7935 m
.64469 .79479 L
.63934 .79708 L
.63674 .79612 L
.64209 .7935 L
F
0 g
.64209 .7935 m
.64469 .79479 L
.63934 .79708 L
.63674 .79612 L
.64209 .7935 L
s
.268 .07 0 .032 k
.64744 .79088 m
.65004 .79251 L
.64469 .79479 L
.64209 .7935 L
.64744 .79088 L
F
0 g
.64744 .79088 m
.65004 .79251 L
.64469 .79479 L
.64209 .7935 L
.64744 .79088 L
s
.25 .085 0 .041 k
.65281 .78826 m
.6554 .79021 L
.65004 .79251 L
.64744 .79088 L
.65281 .78826 L
F
0 g
.65281 .78826 m
.6554 .79021 L
.65004 .79251 L
.64744 .79088 L
.65281 .78826 L
s
.232 .097 0 .054 k
.65817 .78563 m
.66077 .78791 L
.6554 .79021 L
.65281 .78826 L
.65817 .78563 L
F
0 g
.65817 .78563 m
.66077 .78791 L
.6554 .79021 L
.65281 .78826 L
.65817 .78563 L
s
.215 .107 0 .068 k
.66355 .783 m
.66615 .7856 L
.66077 .78791 L
.65817 .78563 L
.66355 .783 L
F
0 g
.66355 .783 m
.66615 .7856 L
.66077 .78791 L
.65817 .78563 L
.66355 .783 L
s
.201 .116 0 .083 k
.66894 .78036 m
.67154 .78329 L
.66615 .7856 L
.66355 .783 L
.66894 .78036 L
F
0 g
.66894 .78036 m
.67154 .78329 L
.66615 .7856 L
.66355 .783 L
.66894 .78036 L
s
.188 .124 0 .097 k
.67433 .77772 m
.67693 .78098 L
.67154 .78329 L
.66894 .78036 L
.67433 .77772 L
F
0 g
.67433 .77772 m
.67693 .78098 L
.67154 .78329 L
.66894 .78036 L
.67433 .77772 L
s
.176 .13 0 .112 k
.67974 .77507 m
.68234 .77866 L
.67693 .78098 L
.67433 .77772 L
.67974 .77507 L
F
0 g
.67974 .77507 m
.68234 .77866 L
.67693 .78098 L
.67433 .77772 L
.67974 .77507 L
s
.165 .135 0 .126 k
.68515 .77243 m
.68776 .77633 L
.68234 .77866 L
.67974 .77507 L
.68515 .77243 L
F
0 g
.68515 .77243 m
.68776 .77633 L
.68234 .77866 L
.67974 .77507 L
.68515 .77243 L
s
.155 .14 0 .139 k
.69056 .76977 m
.69319 .77402 L
.68776 .77633 L
.68515 .77243 L
.69056 .76977 L
F
0 g
.69056 .76977 m
.69319 .77402 L
.68776 .77633 L
.68515 .77243 L
.69056 .76977 L
s
.147 .145 0 .151 k
.69599 .76712 m
.69862 .77169 L
.69319 .77402 L
.69056 .76977 L
.69599 .76712 L
F
0 g
.69599 .76712 m
.69862 .77169 L
.69319 .77402 L
.69056 .76977 L
.69599 .76712 L
s
.138 .148 0 .163 k
.70142 .76445 m
.70406 .76935 L
.69862 .77169 L
.69599 .76712 L
.70142 .76445 L
F
0 g
.70142 .76445 m
.70406 .76935 L
.69862 .77169 L
.69599 .76712 L
.70142 .76445 L
s
.131 .151 0 .174 k
.70687 .76179 m
.70952 .76702 L
.70406 .76935 L
.70142 .76445 L
.70687 .76179 L
F
0 g
.70687 .76179 m
.70952 .76702 L
.70406 .76935 L
.70142 .76445 L
.70687 .76179 L
s
.125 .154 0 .184 k
.71232 .75912 m
.71498 .76467 L
.70952 .76702 L
.70687 .76179 L
.71232 .75912 L
F
0 g
.71232 .75912 m
.71498 .76467 L
.70952 .76702 L
.70687 .76179 L
.71232 .75912 L
s
.118 .157 0 .194 k
.71778 .75645 m
.72046 .76233 L
.71498 .76467 L
.71232 .75912 L
.71778 .75645 L
F
0 g
.71778 .75645 m
.72046 .76233 L
.71498 .76467 L
.71232 .75912 L
.71778 .75645 L
s
.113 .159 0 .203 k
.72325 .75378 m
.72594 .75998 L
.72046 .76233 L
.71778 .75645 L
.72325 .75378 L
F
0 g
.72325 .75378 m
.72594 .75998 L
.72046 .76233 L
.71778 .75645 L
.72325 .75378 L
s
.108 .162 0 .211 k
.72873 .75111 m
.73142 .75764 L
.72594 .75998 L
.72325 .75378 L
.72873 .75111 L
F
0 g
.72873 .75111 m
.73142 .75764 L
.72594 .75998 L
.72325 .75378 L
.72873 .75111 L
s
.103 .163 0 .219 k
.73421 .74844 m
.73693 .75529 L
.73142 .75764 L
.72873 .75111 L
.73421 .74844 L
F
0 g
.73421 .74844 m
.73693 .75529 L
.73142 .75764 L
.72873 .75111 L
.73421 .74844 L
s
.099 .165 0 .226 k
.73971 .74577 m
.74245 .75294 L
.73693 .75529 L
.73421 .74844 L
.73971 .74577 L
F
0 g
.73971 .74577 m
.74245 .75294 L
.73693 .75529 L
.73421 .74844 L
.73971 .74577 L
s
.095 .167 0 .233 k
.74521 .74311 m
.74797 .75059 L
.74245 .75294 L
.73971 .74577 L
.74521 .74311 L
F
0 g
.74521 .74311 m
.74797 .75059 L
.74245 .75294 L
.73971 .74577 L
.74521 .74311 L
s
.092 .169 0 .239 k
.75072 .74045 m
.7535 .74825 L
.74797 .75059 L
.74521 .74311 L
.75072 .74045 L
F
0 g
.75072 .74045 m
.7535 .74825 L
.74797 .75059 L
.74521 .74311 L
.75072 .74045 L
s
.089 .17 0 .245 k
.75625 .73779 m
.75904 .74591 L
.7535 .74825 L
.75072 .74045 L
.75625 .73779 L
F
0 g
.75625 .73779 m
.75904 .74591 L
.7535 .74825 L
.75072 .74045 L
.75625 .73779 L
s
.086 .171 0 .251 k
.76178 .73514 m
.76459 .74358 L
.75904 .74591 L
.75625 .73779 L
.76178 .73514 L
F
0 g
.76178 .73514 m
.76459 .74358 L
.75904 .74591 L
.75625 .73779 L
.76178 .73514 L
s
.084 .173 0 .256 k
.76733 .73253 m
.77015 .74125 L
.76459 .74358 L
.76178 .73514 L
.76733 .73253 L
F
0 g
.76733 .73253 m
.77015 .74125 L
.76459 .74358 L
.76178 .73514 L
.76733 .73253 L
s
.081 .174 0 .261 k
.77288 .72992 m
.77573 .73894 L
.77015 .74125 L
.76733 .73253 L
.77288 .72992 L
F
0 g
.77288 .72992 m
.77573 .73894 L
.77015 .74125 L
.76733 .73253 L
.77288 .72992 L
s
.08 .175 0 .265 k
.77844 .72734 m
.78131 .73664 L
.77573 .73894 L
.77288 .72992 L
.77844 .72734 L
F
0 g
.77844 .72734 m
.78131 .73664 L
.77573 .73894 L
.77288 .72992 L
.77844 .72734 L
s
.079 .177 0 .269 k
.78402 .72481 m
.78691 .73437 L
.78131 .73664 L
.77844 .72734 L
.78402 .72481 L
F
0 g
.78402 .72481 m
.78691 .73437 L
.78131 .73664 L
.77844 .72734 L
.78402 .72481 L
s
.079 .179 0 .272 k
.78961 .72231 m
.79252 .73212 L
.78691 .73437 L
.78402 .72481 L
.78961 .72231 L
F
0 g
.78961 .72231 m
.79252 .73212 L
.78691 .73437 L
.78402 .72481 L
.78961 .72231 L
s
.077 .18 0 .276 k
.79521 .71986 m
.79815 .72991 L
.79252 .73212 L
.78961 .72231 L
.79521 .71986 L
F
0 g
.79521 .71986 m
.79815 .72991 L
.79252 .73212 L
.78961 .72231 L
.79521 .71986 L
s
.079 .182 0 .278 k
.80084 .7175 m
.80378 .72776 L
.79815 .72991 L
.79521 .71986 L
.80084 .7175 L
F
0 g
.80084 .7175 m
.80378 .72776 L
.79815 .72991 L
.79521 .71986 L
.80084 .7175 L
s
.081 .185 0 .28 k
.80648 .71529 m
.80944 .7257 L
.80378 .72776 L
.80084 .7175 L
.80648 .71529 L
F
0 g
.80648 .71529 m
.80944 .7257 L
.80378 .72776 L
.80084 .7175 L
.80648 .71529 L
s
.098 .197 0 .279 k
.81218 .71369 m
.81514 .72405 L
.80944 .7257 L
.80648 .71529 L
.81218 .71369 L
F
0 g
.81218 .71369 m
.81514 .72405 L
.80944 .7257 L
.80648 .71529 L
.81218 .71369 L
s
.108 .203 0 .277 k
.81792 .71243 m
.82087 .72263 L
.81514 .72405 L
.81218 .71369 L
.81792 .71243 L
F
0 g
.81792 .71243 m
.82087 .72263 L
.81514 .72405 L
.81218 .71369 L
.81792 .71243 L
s
.113 .205 0 .274 k
.82369 .71128 m
.82662 .72127 L
.82087 .72263 L
.81792 .71243 L
.82369 .71128 L
F
0 g
.82369 .71128 m
.82662 .72127 L
.82087 .72263 L
.81792 .71243 L
.82369 .71128 L
s
.118 .207 0 .271 k
.82948 .71019 m
.8324 .71997 L
.82662 .72127 L
.82369 .71128 L
.82948 .71019 L
F
0 g
.82948 .71019 m
.8324 .71997 L
.82662 .72127 L
.82369 .71128 L
.82948 .71019 L
s
.123 .208 0 .267 k
.83528 .70916 m
.83819 .71868 L
.8324 .71997 L
.82948 .71019 L
.83528 .70916 L
F
0 g
.83528 .70916 m
.83819 .71868 L
.8324 .71997 L
.82948 .71019 L
.83528 .70916 L
s
.127 .209 0 .263 k
.84111 .70816 m
.84399 .71744 L
.83819 .71868 L
.83528 .70916 L
.84111 .70816 L
F
0 g
.84111 .70816 m
.84399 .71744 L
.83819 .71868 L
.83528 .70916 L
.84111 .70816 L
s
.133 .21 0 .258 k
.84696 .7072 m
.84981 .7162 L
.84399 .71744 L
.84111 .70816 L
.84696 .7072 L
F
0 g
.84696 .7072 m
.84981 .7162 L
.84399 .71744 L
.84111 .70816 L
.84696 .7072 L
s
.138 .211 0 .253 k
.85282 .70626 m
.85565 .71499 L
.84981 .7162 L
.84696 .7072 L
.85282 .70626 L
F
0 g
.85282 .70626 m
.85565 .71499 L
.84981 .7162 L
.84696 .7072 L
.85282 .70626 L
s
.143 .212 0 .248 k
.8587 .70534 m
.8615 .71378 L
.85565 .71499 L
.85282 .70626 L
.8587 .70534 L
F
0 g
.8587 .70534 m
.8615 .71378 L
.85565 .71499 L
.85282 .70626 L
.8587 .70534 L
s
.149 .213 0 .242 k
.8646 .70444 m
.86737 .71259 L
.8615 .71378 L
.8587 .70534 L
.8646 .70444 L
F
0 g
.8646 .70444 m
.86737 .71259 L
.8615 .71378 L
.8587 .70534 L
.8646 .70444 L
s
.155 .213 0 .236 k
.87052 .70354 m
.87326 .7114 L
.86737 .71259 L
.8646 .70444 L
.87052 .70354 L
F
0 g
.87052 .70354 m
.87326 .7114 L
.86737 .71259 L
.8646 .70444 L
.87052 .70354 L
s
.162 .214 0 .229 k
.87644 .70266 m
.87916 .71021 L
.87326 .7114 L
.87052 .70354 L
.87644 .70266 L
F
0 g
.87644 .70266 m
.87916 .71021 L
.87326 .7114 L
.87052 .70354 L
.87644 .70266 L
s
.169 .214 0 .222 k
.88239 .70179 m
.88508 .70904 L
.87916 .71021 L
.87644 .70266 L
.88239 .70179 L
F
0 g
.88239 .70179 m
.88508 .70904 L
.87916 .71021 L
.87644 .70266 L
.88239 .70179 L
s
.177 .215 0 .214 k
.88837 .70091 m
.891 .70785 L
.88508 .70904 L
.88239 .70179 L
.88837 .70091 L
F
0 g
.88837 .70091 m
.891 .70785 L
.88508 .70904 L
.88239 .70179 L
.88837 .70091 L
s
.184 .215 0 .206 k
.89435 .70005 m
.89696 .70668 L
.891 .70785 L
.88837 .70091 L
.89435 .70005 L
F
0 g
.89435 .70005 m
.89696 .70668 L
.891 .70785 L
.88837 .70091 L
.89435 .70005 L
s
.193 .216 0 .197 k
.90035 .69919 m
.90292 .70549 L
.89696 .70668 L
.89435 .70005 L
.90035 .69919 L
F
0 g
.90035 .69919 m
.90292 .70549 L
.89696 .70668 L
.89435 .70005 L
.90035 .69919 L
s
.204 .217 0 .187 k
.90636 .69831 m
.9089 .70432 L
.90292 .70549 L
.90035 .69919 L
.90636 .69831 L
F
0 g
.90636 .69831 m
.9089 .70432 L
.90292 .70549 L
.90035 .69919 L
.90636 .69831 L
s
.214 .217 0 .177 k
.9124 .69745 m
.91489 .70313 L
.9089 .70432 L
.90636 .69831 L
.9124 .69745 L
F
0 g
.9124 .69745 m
.91489 .70313 L
.9089 .70432 L
.90636 .69831 L
.9124 .69745 L
s
.225 .217 0 .166 k
.91845 .69659 m
.9209 .70195 L
.91489 .70313 L
.9124 .69745 L
.91845 .69659 L
F
0 g
.91845 .69659 m
.9209 .70195 L
.91489 .70313 L
.9124 .69745 L
.91845 .69659 L
s
.238 .217 0 .154 k
.92452 .69572 m
.92692 .70076 L
.9209 .70195 L
.91845 .69659 L
.92452 .69572 L
F
0 g
.92452 .69572 m
.92692 .70076 L
.9209 .70195 L
.91845 .69659 L
.92452 .69572 L
s
.252 .218 0 .141 k
.9306 .69485 m
.93296 .69957 L
.92692 .70076 L
.92452 .69572 L
.9306 .69485 L
F
0 g
.9306 .69485 m
.93296 .69957 L
.92692 .70076 L
.92452 .69572 L
.9306 .69485 L
s
.267 .217 0 .128 k
.9367 .69398 m
.93902 .69838 L
.93296 .69957 L
.9306 .69485 L
.9367 .69398 L
F
0 g
.9367 .69398 m
.93902 .69838 L
.93296 .69957 L
.9306 .69485 L
.9367 .69398 L
s
.284 .217 0 .113 k
.94282 .6931 m
.94509 .69719 L
.93902 .69838 L
.9367 .69398 L
.94282 .6931 L
F
0 g
.94282 .6931 m
.94509 .69719 L
.93902 .69838 L
.9367 .69398 L
.94282 .6931 L
s
.303 .216 0 .098 k
.94896 .69222 m
.95118 .69598 L
.94509 .69719 L
.94282 .6931 L
.94896 .69222 L
F
0 g
.94896 .69222 m
.95118 .69598 L
.94509 .69719 L
.94282 .6931 L
.94896 .69222 L
s
.323 .215 0 .082 k
.95511 .69135 m
.95728 .69479 L
.95118 .69598 L
.94896 .69222 L
.95511 .69135 L
F
0 g
.95511 .69135 m
.95728 .69479 L
.95118 .69598 L
.94896 .69222 L
.95511 .69135 L
s
.417 .239 0 .046 k
.41794 .85502 m
.4209 .85752 L
.41602 .85812 L
.41307 .85531 L
.41794 .85502 L
F
0 g
.41794 .85502 m
.4209 .85752 L
.41602 .85812 L
.41307 .85531 L
.41794 .85502 L
s
.451 .238 0 .029 k
.42283 .85474 m
.42579 .85694 L
.4209 .85752 L
.41794 .85502 L
.42283 .85474 L
F
0 g
.42283 .85474 m
.42579 .85694 L
.4209 .85752 L
.41794 .85502 L
.42283 .85474 L
s
.487 .235 0 .015 k
.42774 .85447 m
.4307 .85635 L
.42579 .85694 L
.42283 .85474 L
.42774 .85447 L
F
0 g
.42774 .85447 m
.4307 .85635 L
.42579 .85694 L
.42283 .85474 L
.42774 .85447 L
s
.525 .231 0 .005 k
.43266 .85419 m
.43562 .85577 L
.4307 .85635 L
.42774 .85447 L
.43266 .85419 L
F
0 g
.43266 .85419 m
.43562 .85577 L
.4307 .85635 L
.42774 .85447 L
.43266 .85419 L
s
.565 .223 0 .003 k
.43759 .85391 m
.44056 .85518 L
.43562 .85577 L
.43266 .85419 L
.43759 .85391 L
F
0 g
.43759 .85391 m
.44056 .85518 L
.43562 .85577 L
.43266 .85419 L
.43759 .85391 L
s
.603 .211 0 .012 k
.44253 .85363 m
.4455 .85458 L
.44056 .85518 L
.43759 .85391 L
.44253 .85363 L
F
0 g
.44253 .85363 m
.4455 .85458 L
.44056 .85518 L
.43759 .85391 L
.44253 .85363 L
s
.638 .195 0 .037 k
.44749 .85334 m
.45046 .85398 L
.4455 .85458 L
.44253 .85363 L
.44749 .85334 L
F
0 g
.44749 .85334 m
.45046 .85398 L
.4455 .85458 L
.44253 .85363 L
.44749 .85334 L
s
.663 .173 0 .082 k
.45246 .85306 m
.45544 .85339 L
.45046 .85398 L
.44749 .85334 L
.45246 .85306 L
F
0 g
.45246 .85306 m
.45544 .85339 L
.45046 .85398 L
.44749 .85334 L
.45246 .85306 L
s
.676 .147 0 .148 k
.45745 .85277 m
.46042 .85278 L
.45544 .85339 L
.45246 .85306 L
.45745 .85277 L
F
0 g
.45745 .85277 m
.46042 .85278 L
.45544 .85339 L
.45246 .85306 L
.45745 .85277 L
s
.675 .118 0 .233 k
.46245 .85247 m
.46542 .85217 L
.46042 .85278 L
.45745 .85277 L
.46245 .85247 L
F
0 g
.46245 .85247 m
.46542 .85217 L
.46042 .85278 L
.45745 .85277 L
.46245 .85247 L
s
.46746 .85216 m
.47042 .85156 L
.46542 .85217 L
.46245 .85247 L
.46746 .85216 L
F
.46746 .85216 m
.47042 .85156 L
.46542 .85217 L
.46245 .85247 L
.46746 .85216 L
s
0 .068 .068 .932 k
.47249 .85186 m
.47544 .85095 L
.47042 .85156 L
.46746 .85216 L
.47249 .85186 L
F
0 g
.47249 .85186 m
.47544 .85095 L
.47042 .85156 L
.46746 .85216 L
.47249 .85186 L
s
0 .136 .136 .864 k
.47753 .85154 m
.48049 .85032 L
.47544 .85095 L
.47249 .85186 L
.47753 .85154 L
F
0 g
.47753 .85154 m
.48049 .85032 L
.47544 .85095 L
.47249 .85186 L
.47753 .85154 L
s
0 .194 .194 .806 k
.48258 .85121 m
.48553 .84968 L
.48049 .85032 L
.47753 .85154 L
.48258 .85121 L
F
0 g
.48258 .85121 m
.48553 .84968 L
.48049 .85032 L
.47753 .85154 L
.48258 .85121 L
s
0 .242 .242 .758 k
.48766 .85086 m
.4906 .84903 L
.48553 .84968 L
.48258 .85121 L
.48766 .85086 L
F
0 g
.48766 .85086 m
.4906 .84903 L
.48553 .84968 L
.48258 .85121 L
.48766 .85086 L
s
0 .281 .281 .719 k
.49273 .85049 m
.49566 .84837 L
.4906 .84903 L
.48766 .85086 L
.49273 .85049 L
F
0 g
.49273 .85049 m
.49566 .84837 L
.4906 .84903 L
.48766 .85086 L
.49273 .85049 L
s
0 .312 .312 .688 k
.49783 .8501 m
.50075 .84768 L
.49566 .84837 L
.49273 .85049 L
.49783 .8501 L
F
0 g
.49783 .8501 m
.50075 .84768 L
.49566 .84837 L
.49273 .85049 L
.49783 .8501 L
s
0 .337 .337 .663 k
.50294 .84967 m
.50586 .84697 L
.50075 .84768 L
.49783 .8501 L
.50294 .84967 L
F
0 g
.50294 .84967 m
.50586 .84697 L
.50075 .84768 L
.49783 .8501 L
.50294 .84967 L
s
0 .357 .357 .643 k
.50807 .84922 m
.51097 .84623 L
.50586 .84697 L
.50294 .84967 L
.50807 .84922 L
F
0 g
.50807 .84922 m
.51097 .84623 L
.50586 .84697 L
.50294 .84967 L
.50807 .84922 L
s
0 .372 .372 .628 k
.51321 .84871 m
.51609 .84546 L
.51097 .84623 L
.50807 .84922 L
.51321 .84871 L
F
0 g
.51321 .84871 m
.51609 .84546 L
.51097 .84623 L
.50807 .84922 L
.51321 .84871 L
s
0 .383 .354 .617 k
.51836 .84815 m
.52123 .84465 L
.51609 .84546 L
.51321 .84871 L
.51836 .84815 L
F
0 g
.51836 .84815 m
.52123 .84465 L
.51609 .84546 L
.51321 .84871 L
.51836 .84815 L
s
0 .391 .335 .609 k
.52352 .84751 m
.52639 .84376 L
.52123 .84465 L
.51836 .84815 L
.52352 .84751 L
F
0 g
.52352 .84751 m
.52639 .84376 L
.52123 .84465 L
.51836 .84815 L
.52352 .84751 L
s
0 .394 .317 .606 k
.52871 .84677 m
.53155 .84282 L
.52639 .84376 L
.52352 .84751 L
.52871 .84677 L
F
0 g
.52871 .84677 m
.53155 .84282 L
.52639 .84376 L
.52352 .84751 L
.52871 .84677 L
s
0 .39 .299 .61 k
.5339 .84588 m
.53673 .84175 L
.53155 .84282 L
.52871 .84677 L
.5339 .84588 L
F
0 g
.5339 .84588 m
.53673 .84175 L
.53155 .84282 L
.52871 .84677 L
.5339 .84588 L
s
0 .357 .273 .643 k
.53911 .84456 m
.54192 .84037 L
.53673 .84175 L
.5339 .84588 L
.53911 .84456 L
F
0 g
.53911 .84456 m
.54192 .84037 L
.53673 .84175 L
.5339 .84588 L
.53911 .84456 L
s
0 .27 .234 .73 k
.54432 .84239 m
.54712 .83834 L
.54192 .84037 L
.53911 .84456 L
.54432 .84239 L
F
0 g
.54432 .84239 m
.54712 .83834 L
.54192 .84037 L
.53911 .84456 L
.54432 .84239 L
s
0 .234 .231 .766 k
.54955 .84001 m
.55232 .83617 L
.54712 .83834 L
.54432 .84239 L
.54955 .84001 L
F
0 g
.54955 .84001 m
.55232 .83617 L
.54712 .83834 L
.54432 .84239 L
.54955 .84001 L
s
0 .199 .199 .801 k
.55478 .83752 m
.55754 .8339 L
.55232 .83617 L
.54955 .84001 L
.55478 .83752 L
F
0 g
.55478 .83752 m
.55754 .8339 L
.55232 .83617 L
.54955 .84001 L
.55478 .83752 L
s
0 .162 .162 .838 k
.56002 .83494 m
.56276 .83158 L
.55754 .8339 L
.55478 .83752 L
.56002 .83494 L
F
0 g
.56002 .83494 m
.56276 .83158 L
.55754 .8339 L
.55478 .83752 L
.56002 .83494 L
s
0 .12 .12 .88 k
.56527 .83229 m
.568 .8292 L
.56276 .83158 L
.56002 .83494 L
.56527 .83229 L
F
0 g
.56527 .83229 m
.568 .8292 L
.56276 .83158 L
.56002 .83494 L
.56527 .83229 L
s
0 .072 .072 .928 k
.57052 .82959 m
.57324 .82677 L
.568 .8292 L
.56527 .83229 L
.57052 .82959 L
F
0 g
.57052 .82959 m
.57324 .82677 L
.568 .8292 L
.56527 .83229 L
.57052 .82959 L
s
0 .018 .018 .982 k
.57578 .82684 m
.57848 .82431 L
.57324 .82677 L
.57052 .82959 L
.57578 .82684 L
F
0 g
.57578 .82684 m
.57848 .82431 L
.57324 .82677 L
.57052 .82959 L
.57578 .82684 L
s
.58106 .82405 m
.58374 .82183 L
.57848 .82431 L
.57578 .82684 L
.58106 .82405 L
F
.58106 .82405 m
.58374 .82183 L
.57848 .82431 L
.57578 .82684 L
.58106 .82405 L
s
.58634 .82124 m
.58901 .81932 L
.58374 .82183 L
.58106 .82405 L
.58634 .82124 L
F
.58634 .82124 m
.58901 .81932 L
.58374 .82183 L
.58106 .82405 L
.58634 .82124 L
s
.59162 .81839 m
.59428 .81679 L
.58901 .81932 L
.58634 .82124 L
.59162 .81839 L
F
.59162 .81839 m
.59428 .81679 L
.58901 .81932 L
.58634 .82124 L
.59162 .81839 L
s
.59691 .81553 m
.59956 .81424 L
.59428 .81679 L
.59162 .81839 L
.59691 .81553 L
F
.59691 .81553 m
.59956 .81424 L
.59428 .81679 L
.59162 .81839 L
.59691 .81553 L
s
.451 0 .131 .194 k
.60221 .81265 m
.60485 .81168 L
.59956 .81424 L
.59691 .81553 L
.60221 .81265 L
F
0 g
.60221 .81265 m
.60485 .81168 L
.59956 .81424 L
.59691 .81553 L
.60221 .81265 L
s
.43 0 .108 .133 k
.6075 .80976 m
.61015 .80911 L
.60485 .81168 L
.60221 .81265 L
.6075 .80976 L
F
0 g
.6075 .80976 m
.61015 .80911 L
.60485 .81168 L
.60221 .81265 L
.6075 .80976 L
s
.401 0 .082 .087 k
.61282 .80685 m
.61545 .80652 L
.61015 .80911 L
.6075 .80976 L
.61282 .80685 L
F
0 g
.61282 .80685 m
.61545 .80652 L
.61015 .80911 L
.6075 .80976 L
.61282 .80685 L
s
.365 0 .055 .058 k
.61814 .80394 m
.62076 .80393 L
.61545 .80652 L
.61282 .80685 L
.61814 .80394 L
F
0 g
.61814 .80394 m
.62076 .80393 L
.61545 .80652 L
.61282 .80685 L
.61814 .80394 L
s
.326 0 .029 .045 k
.62346 .80101 m
.62608 .80133 L
.62076 .80393 L
.61814 .80394 L
.62346 .80101 L
F
0 g
.62346 .80101 m
.62608 .80133 L
.62076 .80393 L
.61814 .80394 L
.62346 .80101 L
s
.286 0 .004 .046 k
.62879 .79808 m
.63141 .79873 L
.62608 .80133 L
.62346 .80101 L
.62879 .79808 L
F
0 g
.62879 .79808 m
.63141 .79873 L
.62608 .80133 L
.62346 .80101 L
.62879 .79808 L
s
.264 .018 0 .039 k
.63414 .79514 m
.63674 .79612 L
.63141 .79873 L
.62879 .79808 L
.63414 .79514 L
F
0 g
.63414 .79514 m
.63674 .79612 L
.63141 .79873 L
.62879 .79808 L
.63414 .79514 L
s
.247 .038 0 .038 k
.63948 .79219 m
.64209 .7935 L
.63674 .79612 L
.63414 .79514 L
.63948 .79219 L
F
0 g
.63948 .79219 m
.64209 .7935 L
.63674 .79612 L
.63414 .79514 L
.63948 .79219 L
s
.23 .055 0 .043 k
.64484 .78925 m
.64744 .79088 L
.64209 .7935 L
.63948 .79219 L
.64484 .78925 L
F
0 g
.64484 .78925 m
.64744 .79088 L
.64209 .7935 L
.63948 .79219 L
.64484 .78925 L
s
.214 .07 0 .053 k
.6502 .7863 m
.65281 .78826 L
.64744 .79088 L
.64484 .78925 L
.6502 .7863 L
F
0 g
.6502 .7863 m
.65281 .78826 L
.64744 .79088 L
.64484 .78925 L
.6502 .7863 L
s
.199 .082 0 .065 k
.65556 .78334 m
.65817 .78563 L
.65281 .78826 L
.6502 .7863 L
.65556 .78334 L
F
0 g
.65556 .78334 m
.65817 .78563 L
.65281 .78826 L
.6502 .7863 L
.65556 .78334 L
s
.186 .094 0 .078 k
.66094 .78038 m
.66355 .783 L
.65817 .78563 L
.65556 .78334 L
.66094 .78038 L
F
0 g
.66094 .78038 m
.66355 .783 L
.65817 .78563 L
.65556 .78334 L
.66094 .78038 L
s
.174 .103 0 .092 k
.66633 .77742 m
.66894 .78036 L
.66355 .783 L
.66094 .78038 L
.66633 .77742 L
F
0 g
.66633 .77742 m
.66894 .78036 L
.66355 .783 L
.66094 .78038 L
.66633 .77742 L
s
.162 .111 0 .106 k
.67172 .77444 m
.67433 .77772 L
.66894 .78036 L
.66633 .77742 L
.67172 .77444 L
F
0 g
.67172 .77444 m
.67433 .77772 L
.66894 .78036 L
.66633 .77742 L
.67172 .77444 L
s
.152 .118 0 .12 k
.67711 .77148 m
.67974 .77507 L
.67433 .77772 L
.67172 .77444 L
.67711 .77148 L
F
0 g
.67711 .77148 m
.67974 .77507 L
.67433 .77772 L
.67172 .77444 L
.67711 .77148 L
s
.143 .124 0 .133 k
.68252 .7685 m
.68515 .77243 L
.67974 .77507 L
.67711 .77148 L
.68252 .7685 L
F
0 g
.68252 .7685 m
.68515 .77243 L
.67974 .77507 L
.67711 .77148 L
.68252 .7685 L
s
.134 .129 0 .146 k
.68793 .76551 m
.69056 .76977 L
.68515 .77243 L
.68252 .7685 L
.68793 .76551 L
F
0 g
.68793 .76551 m
.69056 .76977 L
.68515 .77243 L
.68252 .7685 L
.68793 .76551 L
s
.127 .134 0 .157 k
.69335 .76253 m
.69599 .76712 L
.69056 .76977 L
.68793 .76551 L
.69335 .76253 L
F
0 g
.69335 .76253 m
.69599 .76712 L
.69056 .76977 L
.68793 .76551 L
.69335 .76253 L
s
.12 .137 0 .169 k
.69878 .75954 m
.70142 .76445 L
.69599 .76712 L
.69335 .76253 L
.69878 .75954 L
F
0 g
.69878 .75954 m
.70142 .76445 L
.69599 .76712 L
.69335 .76253 L
.69878 .75954 L
s
.114 .142 0 .179 k
.7042 .75655 m
.70687 .76179 L
.70142 .76445 L
.69878 .75954 L
.7042 .75655 L
F
0 g
.7042 .75655 m
.70687 .76179 L
.70142 .76445 L
.69878 .75954 L
.7042 .75655 L
s
.108 .145 0 .189 k
.70965 .75356 m
.71232 .75912 L
.70687 .76179 L
.7042 .75655 L
.70965 .75356 L
F
0 g
.70965 .75356 m
.71232 .75912 L
.70687 .76179 L
.7042 .75655 L
.70965 .75356 L
s
.103 .148 0 .198 k
.71509 .75057 m
.71778 .75645 L
.71232 .75912 L
.70965 .75356 L
.71509 .75057 L
F
0 g
.71509 .75057 m
.71778 .75645 L
.71232 .75912 L
.70965 .75356 L
.71509 .75057 L
s
.098 .15 0 .207 k
.72055 .74756 m
.72325 .75378 L
.71778 .75645 L
.71509 .75057 L
.72055 .74756 L
F
0 g
.72055 .74756 m
.72325 .75378 L
.71778 .75645 L
.71509 .75057 L
.72055 .74756 L
s
.094 .153 0 .215 k
.72602 .74457 m
.72873 .75111 L
.72325 .75378 L
.72055 .74756 L
.72602 .74457 L
F
0 g
.72602 .74457 m
.72873 .75111 L
.72325 .75378 L
.72055 .74756 L
.72602 .74457 L
s
.09 .156 0 .222 k
.73149 .74157 m
.73421 .74844 L
.72873 .75111 L
.72602 .74457 L
.73149 .74157 L
F
0 g
.73149 .74157 m
.73421 .74844 L
.72873 .75111 L
.72602 .74457 L
.73149 .74157 L
s
.087 .158 0 .229 k
.73697 .73859 m
.73971 .74577 L
.73421 .74844 L
.73149 .74157 L
.73697 .73859 L
F
0 g
.73697 .73859 m
.73971 .74577 L
.73421 .74844 L
.73149 .74157 L
.73697 .73859 L
s
.083 .159 0 .236 k
.74246 .7356 m
.74521 .74311 L
.73971 .74577 L
.73697 .73859 L
.74246 .7356 L
F
0 g
.74246 .7356 m
.74521 .74311 L
.73971 .74577 L
.73697 .73859 L
.74246 .7356 L
s
.081 .161 0 .242 k
.74796 .73263 m
.75072 .74045 L
.74521 .74311 L
.74246 .7356 L
.74796 .73263 L
F
0 g
.74796 .73263 m
.75072 .74045 L
.74521 .74311 L
.74246 .7356 L
.74796 .73263 L
s
.078 .163 0 .248 k
.75346 .72966 m
.75625 .73779 L
.75072 .74045 L
.74796 .73263 L
.75346 .72966 L
F
0 g
.75346 .72966 m
.75625 .73779 L
.75072 .74045 L
.74796 .73263 L
.75346 .72966 L
s
.076 .165 0 .253 k
.75897 .72672 m
.76178 .73514 L
.75625 .73779 L
.75346 .72966 L
.75897 .72672 L
F
0 g
.75897 .72672 m
.76178 .73514 L
.75625 .73779 L
.75346 .72966 L
.75897 .72672 L
s
.074 .166 0 .258 k
.7645 .7238 m
.76733 .73253 L
.76178 .73514 L
.75897 .72672 L
.7645 .7238 L
F
0 g
.7645 .7238 m
.76733 .73253 L
.76178 .73514 L
.75897 .72672 L
.7645 .7238 L
s
.073 .169 0 .262 k
.77003 .7209 m
.77288 .72992 L
.76733 .73253 L
.7645 .7238 L
.77003 .7209 L
F
0 g
.77003 .7209 m
.77288 .72992 L
.76733 .73253 L
.7645 .7238 L
.77003 .7209 L
s
.071 .17 0 .267 k
.77558 .71805 m
.77844 .72734 L
.77288 .72992 L
.77003 .7209 L
.77558 .71805 L
F
0 g
.77558 .71805 m
.77844 .72734 L
.77288 .72992 L
.77003 .7209 L
.77558 .71805 L
s
.071 .172 0 .27 k
.78113 .71524 m
.78402 .72481 L
.77844 .72734 L
.77558 .71805 L
.78113 .71524 L
F
0 g
.78113 .71524 m
.78402 .72481 L
.77844 .72734 L
.77558 .71805 L
.78113 .71524 L
s
.071 .174 0 .274 k
.7867 .71248 m
.78961 .72231 L
.78402 .72481 L
.78113 .71524 L
.7867 .71248 L
F
0 g
.7867 .71248 m
.78961 .72231 L
.78402 .72481 L
.78113 .71524 L
.7867 .71248 L
s
.071 .176 0 .277 k
.79228 .70981 m
.79521 .71986 L
.78961 .72231 L
.7867 .71248 L
.79228 .70981 L
F
0 g
.79228 .70981 m
.79521 .71986 L
.78961 .72231 L
.7867 .71248 L
.79228 .70981 L
s
.073 .179 0 .279 k
.79789 .70725 m
.80084 .7175 L
.79521 .71986 L
.79228 .70981 L
.79789 .70725 L
F
0 g
.79789 .70725 m
.80084 .7175 L
.79521 .71986 L
.79228 .70981 L
.79789 .70725 L
s
.077 .182 0 .281 k
.80352 .70488 m
.80648 .71529 L
.80084 .7175 L
.79789 .70725 L
.80352 .70488 L
F
0 g
.80352 .70488 m
.80648 .71529 L
.80084 .7175 L
.79789 .70725 L
.80352 .70488 L
s
.099 .198 0 .279 k
.80922 .70334 m
.81218 .71369 L
.80648 .71529 L
.80352 .70488 L
.80922 .70334 L
F
0 g
.80922 .70334 m
.81218 .71369 L
.80648 .71529 L
.80352 .70488 L
.80922 .70334 L
s
.113 .207 0 .276 k
.81497 .70224 m
.81792 .71243 L
.81218 .71369 L
.80922 .70334 L
.81497 .70224 L
F
0 g
.81497 .70224 m
.81792 .71243 L
.81218 .71369 L
.80922 .70334 L
.81497 .70224 L
s
.12 .21 0 .273 k
.82076 .70128 m
.82369 .71128 L
.81792 .71243 L
.81497 .70224 L
.82076 .70128 L
F
0 g
.82076 .70128 m
.82369 .71128 L
.81792 .71243 L
.81497 .70224 L
.82076 .70128 L
s
.125 .211 0 .27 k
.82656 .70041 m
.82948 .71019 L
.82369 .71128 L
.82076 .70128 L
.82656 .70041 L
F
0 g
.82656 .70041 m
.82948 .71019 L
.82369 .71128 L
.82076 .70128 L
.82656 .70041 L
s
.131 .213 0 .266 k
.83238 .69962 m
.83528 .70916 L
.82948 .71019 L
.82656 .70041 L
.83238 .69962 L
F
0 g
.83238 .69962 m
.83528 .70916 L
.82948 .71019 L
.82656 .70041 L
.83238 .69962 L
s
.136 .214 0 .262 k
.83823 .69888 m
.84111 .70816 L
.83528 .70916 L
.83238 .69962 L
.83823 .69888 L
F
0 g
.83823 .69888 m
.84111 .70816 L
.83528 .70916 L
.83238 .69962 L
.83823 .69888 L
s
.142 .216 0 .257 k
.84411 .69818 m
.84696 .7072 L
.84111 .70816 L
.83823 .69888 L
.84411 .69818 L
F
0 g
.84411 .69818 m
.84696 .7072 L
.84111 .70816 L
.83823 .69888 L
.84411 .69818 L
s
.148 .217 0 .252 k
.84999 .69752 m
.85282 .70626 L
.84696 .7072 L
.84411 .69818 L
.84999 .69752 L
F
0 g
.84999 .69752 m
.85282 .70626 L
.84696 .7072 L
.84411 .69818 L
.84999 .69752 L
s
.154 .219 0 .246 k
.85589 .69689 m
.8587 .70534 L
.85282 .70626 L
.84999 .69752 L
.85589 .69689 L
F
0 g
.85589 .69689 m
.8587 .70534 L
.85282 .70626 L
.84999 .69752 L
.85589 .69689 L
s
.16 .219 0 .241 k
.86183 .69628 m
.8646 .70444 L
.8587 .70534 L
.85589 .69689 L
.86183 .69628 L
F
0 g
.86183 .69628 m
.8646 .70444 L
.8587 .70534 L
.85589 .69689 L
.86183 .69628 L
s
.167 .221 0 .234 k
.86777 .69568 m
.87052 .70354 L
.8646 .70444 L
.86183 .69628 L
.86777 .69568 L
F
0 g
.86777 .69568 m
.87052 .70354 L
.8646 .70444 L
.86183 .69628 L
.86777 .69568 L
s
.175 .222 0 .227 k
.87373 .6951 m
.87644 .70266 L
.87052 .70354 L
.86777 .69568 L
.87373 .6951 L
F
0 g
.87373 .6951 m
.87644 .70266 L
.87052 .70354 L
.86777 .69568 L
.87373 .6951 L
s
.182 .223 0 .22 k
.87971 .69453 m
.88239 .70179 L
.87644 .70266 L
.87373 .6951 L
.87971 .69453 L
F
0 g
.87971 .69453 m
.88239 .70179 L
.87644 .70266 L
.87373 .6951 L
.87971 .69453 L
s
.191 .224 0 .212 k
.88571 .69397 m
.88837 .70091 L
.88239 .70179 L
.87971 .69453 L
.88571 .69397 L
F
0 g
.88571 .69397 m
.88837 .70091 L
.88239 .70179 L
.87971 .69453 L
.88571 .69397 L
s
.199 .224 0 .204 k
.89173 .69342 m
.89435 .70005 L
.88837 .70091 L
.88571 .69397 L
.89173 .69342 L
F
0 g
.89173 .69342 m
.89435 .70005 L
.88837 .70091 L
.88571 .69397 L
.89173 .69342 L
s
.209 .225 0 .195 k
.89777 .69286 m
.90035 .69919 L
.89435 .70005 L
.89173 .69342 L
.89777 .69286 L
F
0 g
.89777 .69286 m
.90035 .69919 L
.89435 .70005 L
.89173 .69342 L
.89777 .69286 L
s
.219 .226 0 .185 k
.90383 .69231 m
.90636 .69831 L
.90035 .69919 L
.89777 .69286 L
.90383 .69231 L
F
0 g
.90383 .69231 m
.90636 .69831 L
.90035 .69919 L
.89777 .69286 L
.90383 .69231 L
s
.231 .227 0 .174 k
.9099 .69176 m
.9124 .69745 L
.90636 .69831 L
.90383 .69231 L
.9099 .69176 L
F
0 g
.9099 .69176 m
.9124 .69745 L
.90636 .69831 L
.90383 .69231 L
.9099 .69176 L
s
.244 .228 0 .163 k
.91599 .69121 m
.91845 .69659 L
.9124 .69745 L
.9099 .69176 L
.91599 .69121 L
F
0 g
.91599 .69121 m
.91845 .69659 L
.9124 .69745 L
.9099 .69176 L
.91599 .69121 L
s
.257 .229 0 .151 k
.9221 .69066 m
.92452 .69572 L
.91845 .69659 L
.91599 .69121 L
.9221 .69066 L
F
0 g
.9221 .69066 m
.92452 .69572 L
.91845 .69659 L
.91599 .69121 L
.9221 .69066 L
s
.272 .23 0 .138 k
.92823 .6901 m
.9306 .69485 L
.92452 .69572 L
.9221 .69066 L
.92823 .6901 L
F
0 g
.92823 .6901 m
.9306 .69485 L
.92452 .69572 L
.9221 .69066 L
.92823 .6901 L
s
.289 .23 0 .124 k
.93438 .68955 m
.9367 .69398 L
.9306 .69485 L
.92823 .6901 L
.93438 .68955 L
F
0 g
.93438 .68955 m
.9367 .69398 L
.9306 .69485 L
.92823 .6901 L
.93438 .68955 L
s
.307 .23 0 .11 k
.94055 .689 m
.94282 .6931 L
.9367 .69398 L
.93438 .68955 L
.94055 .689 L
F
0 g
.94055 .689 m
.94282 .6931 L
.9367 .69398 L
.93438 .68955 L
.94055 .689 L
s
.328 .231 0 .094 k
.94673 .68845 m
.94896 .69222 L
.94282 .6931 L
.94055 .689 L
.94673 .68845 L
F
0 g
.94673 .68845 m
.94896 .69222 L
.94282 .6931 L
.94055 .689 L
.94673 .68845 L
s
.35 .231 0 .078 k
.95293 .68788 m
.95511 .69135 L
.94896 .69222 L
.94673 .68845 L
.95293 .68788 L
F
0 g
.95293 .68788 m
.95511 .69135 L
.94896 .69222 L
.94673 .68845 L
.95293 .68788 L
s
.463 .26 0 .04 k
.41496 .85252 m
.41794 .85502 L
.41307 .85531 L
.4101 .85249 L
.41496 .85252 L
F
0 g
.41496 .85252 m
.41794 .85502 L
.41307 .85531 L
.4101 .85249 L
.41496 .85252 L
s
.5 .26 0 .025 k
.41986 .85255 m
.42283 .85474 L
.41794 .85502 L
.41496 .85252 L
.41986 .85255 L
F
0 g
.41986 .85255 m
.42283 .85474 L
.41794 .85502 L
.41496 .85252 L
.41986 .85255 L
s
.539 .258 0 .013 k
.42475 .85257 m
.42774 .85447 L
.42283 .85474 L
.41986 .85255 L
.42475 .85257 L
F
0 g
.42475 .85257 m
.42774 .85447 L
.42283 .85474 L
.41986 .85255 L
.42475 .85257 L
s
.58 .252 0 .008 k
.42967 .85261 m
.43266 .85419 L
.42774 .85447 L
.42475 .85257 L
.42967 .85261 L
F
0 g
.42967 .85261 m
.43266 .85419 L
.42774 .85447 L
.42475 .85257 L
.42967 .85261 L
s
.622 .245 0 .011 k
.4346 .85264 m
.43759 .85391 L
.43266 .85419 L
.42967 .85261 L
.4346 .85264 L
F
0 g
.4346 .85264 m
.43759 .85391 L
.43266 .85419 L
.42967 .85261 L
.4346 .85264 L
s
.661 .233 0 .028 k
.43954 .85267 m
.44253 .85363 L
.43759 .85391 L
.4346 .85264 L
.43954 .85267 L
F
0 g
.43954 .85267 m
.44253 .85363 L
.43759 .85391 L
.4346 .85264 L
.43954 .85267 L
s
.692 .215 0 .064 k
.4445 .8527 m
.44749 .85334 L
.44253 .85363 L
.43954 .85267 L
.4445 .8527 L
F
0 g
.4445 .8527 m
.44749 .85334 L
.44253 .85363 L
.43954 .85267 L
.4445 .8527 L
s
.713 .192 0 .12 k
.44947 .85272 m
.45246 .85306 L
.44749 .85334 L
.4445 .8527 L
.44947 .85272 L
F
0 g
.44947 .85272 m
.45246 .85306 L
.44749 .85334 L
.4445 .8527 L
.44947 .85272 L
s
.72 .164 0 .196 k
.45446 .85274 m
.45745 .85277 L
.45246 .85306 L
.44947 .85272 L
.45446 .85274 L
F
0 g
.45446 .85274 m
.45745 .85277 L
.45246 .85306 L
.44947 .85272 L
.45446 .85274 L
s
.71 .133 0 .289 k
.45946 .85276 m
.46245 .85247 L
.45745 .85277 L
.45446 .85274 L
.45946 .85276 L
F
0 g
.45946 .85276 m
.46245 .85247 L
.45745 .85277 L
.45446 .85274 L
.45946 .85276 L
s
0 .077 .077 .923 k
.46448 .85277 m
.46746 .85216 L
.46245 .85247 L
.45946 .85276 L
.46448 .85277 L
F
0 g
.46448 .85277 m
.46746 .85216 L
.46245 .85247 L
.45946 .85276 L
.46448 .85277 L
s
0 .147 .147 .853 k
.46951 .85277 m
.47249 .85186 L
.46746 .85216 L
.46448 .85277 L
.46951 .85277 L
F
0 g
.46951 .85277 m
.47249 .85186 L
.46746 .85216 L
.46448 .85277 L
.46951 .85277 L
s
0 .207 .207 .793 k
.47455 .85276 m
.47753 .85154 L
.47249 .85186 L
.46951 .85277 L
.47455 .85276 L
F
0 g
.47455 .85276 m
.47753 .85154 L
.47249 .85186 L
.46951 .85277 L
.47455 .85276 L
s
0 .257 .257 .743 k
.47962 .85274 m
.48258 .85121 L
.47753 .85154 L
.47455 .85276 L
.47962 .85274 L
F
0 g
.47962 .85274 m
.48258 .85121 L
.47753 .85154 L
.47455 .85276 L
.47962 .85274 L
s
0 .297 .297 .703 k
.48469 .8527 m
.48766 .85086 L
.48258 .85121 L
.47962 .85274 L
.48469 .8527 L
F
0 g
.48469 .8527 m
.48766 .85086 L
.48258 .85121 L
.47962 .85274 L
.48469 .8527 L
s
0 .33 .33 .67 k
.48978 .85263 m
.49273 .85049 L
.48766 .85086 L
.48469 .8527 L
.48978 .85263 L
F
0 g
.48978 .85263 m
.49273 .85049 L
.48766 .85086 L
.48469 .8527 L
.48978 .85263 L
s
0 .356 .356 .644 k
.49489 .85253 m
.49783 .8501 L
.49273 .85049 L
.48978 .85263 L
.49489 .85253 L
F
0 g
.49489 .85253 m
.49783 .8501 L
.49273 .85049 L
.48978 .85263 L
.49489 .85253 L
s
0 .376 .376 .624 k
.50002 .8524 m
.50294 .84967 L
.49783 .8501 L
.49489 .85253 L
.50002 .8524 L
F
0 g
.50002 .8524 m
.50294 .84967 L
.49783 .8501 L
.49489 .85253 L
.50002 .8524 L
s
0 .391 .391 .609 k
.50515 .85221 m
.50807 .84922 L
.50294 .84967 L
.50002 .8524 L
.50515 .85221 L
F
0 g
.50515 .85221 m
.50807 .84922 L
.50294 .84967 L
.50002 .8524 L
.50515 .85221 L
s
0 .402 .386 .598 k
.5103 .85199 m
.51321 .84871 L
.50807 .84922 L
.50515 .85221 L
.5103 .85199 L
F
0 g
.5103 .85199 m
.51321 .84871 L
.50807 .84922 L
.50515 .85221 L
.5103 .85199 L
s
0 .41 .364 .59 k
.51547 .85167 m
.51836 .84815 L
.51321 .84871 L
.5103 .85199 L
.51547 .85167 L
F
0 g
.51547 .85167 m
.51836 .84815 L
.51321 .84871 L
.5103 .85199 L
.51547 .85167 L
s
0 .414 .343 .586 k
.52065 .85127 m
.52352 .84751 L
.51836 .84815 L
.51547 .85167 L
.52065 .85127 L
F
0 g
.52065 .85127 m
.52352 .84751 L
.51836 .84815 L
.51547 .85167 L
.52065 .85127 L
s
0 .413 .324 .587 k
.52584 .85075 m
.52871 .84677 L
.52352 .84751 L
.52065 .85127 L
.52584 .85075 L
F
0 g
.52584 .85075 m
.52871 .84677 L
.52352 .84751 L
.52065 .85127 L
.52584 .85075 L
s
0 .406 .305 .594 k
.53105 .85004 m
.5339 .84588 L
.52871 .84677 L
.52584 .85075 L
.53105 .85004 L
F
0 g
.53105 .85004 m
.5339 .84588 L
.52871 .84677 L
.52584 .85075 L
.53105 .85004 L
s
0 .363 .277 .637 k
.53628 .84877 m
.53911 .84456 L
.5339 .84588 L
.53105 .85004 L
.53628 .84877 L
F
0 g
.53628 .84877 m
.53911 .84456 L
.5339 .84588 L
.53105 .85004 L
.53628 .84877 L
s
0 .252 .227 .748 k
.54151 .84644 m
.54432 .84239 L
.53911 .84456 L
.53628 .84877 L
.54151 .84644 L
F
0 g
.54151 .84644 m
.54432 .84239 L
.53911 .84456 L
.53628 .84877 L
.54151 .84644 L
s
0 .208 .208 .792 k
.54675 .84387 m
.54955 .84001 L
.54432 .84239 L
.54151 .84644 L
.54675 .84387 L
F
0 g
.54675 .84387 m
.54955 .84001 L
.54432 .84239 L
.54151 .84644 L
.54675 .84387 L
s
0 .167 .167 .833 k
.55201 .84115 m
.55478 .83752 L
.54955 .84001 L
.54675 .84387 L
.55201 .84115 L
F
0 g
.55201 .84115 m
.55478 .83752 L
.54955 .84001 L
.54675 .84387 L
.55201 .84115 L
s
0 .124 .124 .876 k
.55726 .83831 m
.56002 .83494 L
.55478 .83752 L
.55201 .84115 L
.55726 .83831 L
F
0 g
.55726 .83831 m
.56002 .83494 L
.55478 .83752 L
.55201 .84115 L
.55726 .83831 L
s
0 .077 .077 .923 k
.56252 .8354 m
.56527 .83229 L
.56002 .83494 L
.55726 .83831 L
.56252 .8354 L
F
0 g
.56252 .8354 m
.56527 .83229 L
.56002 .83494 L
.55726 .83831 L
.56252 .8354 L
s
0 .023 .023 .977 k
.5678 .83241 m
.57052 .82959 L
.56527 .83229 L
.56252 .8354 L
.5678 .83241 L
F
0 g
.5678 .83241 m
.57052 .82959 L
.56527 .83229 L
.56252 .8354 L
.5678 .83241 L
s
.57307 .82937 m
.57578 .82684 L
.57052 .82959 L
.5678 .83241 L
.57307 .82937 L
F
.57307 .82937 m
.57578 .82684 L
.57052 .82959 L
.5678 .83241 L
.57307 .82937 L
s
.57836 .82629 m
.58106 .82405 L
.57578 .82684 L
.57307 .82937 L
.57836 .82629 L
F
.57836 .82629 m
.58106 .82405 L
.57578 .82684 L
.57307 .82937 L
.57836 .82629 L
s
.58364 .82316 m
.58634 .82124 L
.58106 .82405 L
.57836 .82629 L
.58364 .82316 L
F
.58364 .82316 m
.58634 .82124 L
.58106 .82405 L
.57836 .82629 L
.58364 .82316 L
s
.58893 .82 m
.59162 .81839 L
.58634 .82124 L
.58364 .82316 L
.58893 .82 L
F
.58893 .82 m
.59162 .81839 L
.58634 .82124 L
.58364 .82316 L
.58893 .82 L
s
.59424 .81683 m
.59691 .81553 L
.59162 .81839 L
.58893 .82 L
.59424 .81683 L
F
.59424 .81683 m
.59691 .81553 L
.59162 .81839 L
.58893 .82 L
.59424 .81683 L
s
.425 0 .144 .152 k
.59954 .81363 m
.60221 .81265 L
.59691 .81553 L
.59424 .81683 L
.59954 .81363 L
F
0 g
.59954 .81363 m
.60221 .81265 L
.59691 .81553 L
.59424 .81683 L
.59954 .81363 L
s
.4 0 .121 .099 k
.60486 .81041 m
.6075 .80976 L
.60221 .81265 L
.59954 .81363 L
.60486 .81041 L
F
0 g
.60486 .81041 m
.6075 .80976 L
.60221 .81265 L
.59954 .81363 L
.60486 .81041 L
s
.369 0 .095 .061 k
.61018 .80718 m
.61282 .80685 L
.6075 .80976 L
.60486 .81041 L
.61018 .80718 L
F
0 g
.61018 .80718 m
.61282 .80685 L
.6075 .80976 L
.60486 .81041 L
.61018 .80718 L
s
.333 0 .069 .039 k
.6155 .80394 m
.61814 .80394 L
.61282 .80685 L
.61018 .80718 L
.6155 .80394 L
F
0 g
.6155 .80394 m
.61814 .80394 L
.61282 .80685 L
.61018 .80718 L
.6155 .80394 L
s
.294 0 .042 .033 k
.62083 .80069 m
.62346 .80101 L
.61814 .80394 L
.6155 .80394 L
.62083 .80069 L
F
0 g
.62083 .80069 m
.62346 .80101 L
.61814 .80394 L
.6155 .80394 L
.62083 .80069 L
s
.256 0 .018 .038 k
.62617 .79742 m
.62879 .79808 L
.62346 .80101 L
.62083 .80069 L
.62617 .79742 L
F
0 g
.62617 .79742 m
.62879 .79808 L
.62346 .80101 L
.62083 .80069 L
.62617 .79742 L
s
.223 .004 0 .049 k
.63151 .79416 m
.63414 .79514 L
.62879 .79808 L
.62617 .79742 L
.63151 .79416 L
F
0 g
.63151 .79416 m
.63414 .79514 L
.62879 .79808 L
.62617 .79742 L
.63151 .79416 L
s
.208 .024 0 .049 k
.63686 .79089 m
.63948 .79219 L
.63414 .79514 L
.63151 .79416 L
.63686 .79089 L
F
0 g
.63686 .79089 m
.63948 .79219 L
.63414 .79514 L
.63151 .79416 L
.63686 .79089 L
s
.194 .041 0 .055 k
.64222 .78761 m
.64484 .78925 L
.63948 .79219 L
.63686 .79089 L
.64222 .78761 L
F
0 g
.64222 .78761 m
.64484 .78925 L
.63948 .79219 L
.63686 .79089 L
.64222 .78761 L
s
.181 .057 0 .064 k
.64757 .78432 m
.6502 .7863 L
.64484 .78925 L
.64222 .78761 L
.64757 .78432 L
F
0 g
.64757 .78432 m
.6502 .7863 L
.64484 .78925 L
.64222 .78761 L
.64757 .78432 L
s
.169 .069 0 .076 k
.65295 .78104 m
.65556 .78334 L
.6502 .7863 L
.64757 .78432 L
.65295 .78104 L
F
0 g
.65295 .78104 m
.65556 .78334 L
.6502 .7863 L
.64757 .78432 L
.65295 .78104 L
s
.157 .08 0 .089 k
.65832 .77775 m
.66094 .78038 L
.65556 .78334 L
.65295 .78104 L
.65832 .77775 L
F
0 g
.65832 .77775 m
.66094 .78038 L
.65556 .78334 L
.65295 .78104 L
.65832 .77775 L
s
.147 .09 0 .102 k
.6637 .77446 m
.66633 .77742 L
.66094 .78038 L
.65832 .77775 L
.6637 .77446 L
F
0 g
.6637 .77446 m
.66633 .77742 L
.66094 .78038 L
.65832 .77775 L
.6637 .77446 L
s
.138 .099 0 .115 k
.66909 .77116 m
.67172 .77444 L
.66633 .77742 L
.6637 .77446 L
.66909 .77116 L
F
0 g
.66909 .77116 m
.67172 .77444 L
.66633 .77742 L
.6637 .77446 L
.66909 .77116 L
s
.13 .106 0 .128 k
.67448 .76786 m
.67711 .77148 L
.67172 .77444 L
.66909 .77116 L
.67448 .76786 L
F
0 g
.67448 .76786 m
.67711 .77148 L
.67172 .77444 L
.66909 .77116 L
.67448 .76786 L
s
.121 .112 0 .141 k
.67988 .76456 m
.68252 .7685 L
.67711 .77148 L
.67448 .76786 L
.67988 .76456 L
F
0 g
.67988 .76456 m
.68252 .7685 L
.67711 .77148 L
.67448 .76786 L
.67988 .76456 L
s
.115 .119 0 .152 k
.68528 .76124 m
.68793 .76551 L
.68252 .7685 L
.67988 .76456 L
.68528 .76124 L
F
0 g
.68528 .76124 m
.68793 .76551 L
.68252 .7685 L
.67988 .76456 L
.68528 .76124 L
s
.108 .123 0 .164 k
.69069 .75793 m
.69335 .76253 L
.68793 .76551 L
.68528 .76124 L
.69069 .75793 L
F
0 g
.69069 .75793 m
.69335 .76253 L
.68793 .76551 L
.68528 .76124 L
.69069 .75793 L
s
.103 .128 0 .174 k
.69611 .75462 m
.69878 .75954 L
.69335 .76253 L
.69069 .75793 L
.69611 .75462 L
F
0 g
.69611 .75462 m
.69878 .75954 L
.69335 .76253 L
.69069 .75793 L
.69611 .75462 L
s
.098 .132 0 .184 k
.70154 .75131 m
.7042 .75655 L
.69878 .75954 L
.69611 .75462 L
.70154 .75131 L
F
0 g
.70154 .75131 m
.7042 .75655 L
.69878 .75954 L
.69611 .75462 L
.70154 .75131 L
s
.092 .135 0 .194 k
.70697 .74798 m
.70965 .75356 L
.7042 .75655 L
.70154 .75131 L
.70697 .74798 L
F
0 g
.70697 .74798 m
.70965 .75356 L
.7042 .75655 L
.70154 .75131 L
.70697 .74798 L
s
.089 .139 0 .202 k
.71241 .74466 m
.71509 .75057 L
.70965 .75356 L
.70697 .74798 L
.71241 .74466 L
F
0 g
.71241 .74466 m
.71509 .75057 L
.70965 .75356 L
.70697 .74798 L
.71241 .74466 L
s
.084 .142 0 .211 k
.71785 .74134 m
.72055 .74756 L
.71509 .75057 L
.71241 .74466 L
.71785 .74134 L
F
0 g
.71785 .74134 m
.72055 .74756 L
.71509 .75057 L
.71241 .74466 L
.71785 .74134 L
s
.081 .145 0 .218 k
.72331 .73802 m
.72602 .74457 L
.72055 .74756 L
.71785 .74134 L
.72331 .73802 L
F
0 g
.72331 .73802 m
.72602 .74457 L
.72055 .74756 L
.71785 .74134 L
.72331 .73802 L
s
.077 .147 0 .226 k
.72876 .7347 m
.73149 .74157 L
.72602 .74457 L
.72331 .73802 L
.72876 .7347 L
F
0 g
.72876 .7347 m
.73149 .74157 L
.72602 .74457 L
.72331 .73802 L
.72876 .7347 L
s
.075 .15 0 .232 k
.73423 .73139 m
.73697 .73859 L
.73149 .74157 L
.72876 .7347 L
.73423 .73139 L
F
0 g
.73423 .73139 m
.73697 .73859 L
.73149 .74157 L
.72876 .7347 L
.73423 .73139 L
s
.072 .152 0 .239 k
.7397 .7281 m
.74246 .7356 L
.73697 .73859 L
.73423 .73139 L
.7397 .7281 L
F
0 g
.7397 .7281 m
.74246 .7356 L
.73697 .73859 L
.73423 .73139 L
.7397 .7281 L
s
.069 .154 0 .245 k
.74517 .72481 m
.74796 .73263 L
.74246 .7356 L
.7397 .7281 L
.74517 .72481 L
F
0 g
.74517 .72481 m
.74796 .73263 L
.74246 .7356 L
.7397 .7281 L
.74517 .72481 L
s
.068 .156 0 .25 k
.75067 .72153 m
.75346 .72966 L
.74796 .73263 L
.74517 .72481 L
.75067 .72153 L
F
0 g
.75067 .72153 m
.75346 .72966 L
.74796 .73263 L
.74517 .72481 L
.75067 .72153 L
s
.066 .159 0 .255 k
.75616 .71829 m
.75897 .72672 L
.75346 .72966 L
.75067 .72153 L
.75616 .71829 L
F
0 g
.75616 .71829 m
.75897 .72672 L
.75346 .72966 L
.75067 .72153 L
.75616 .71829 L
s
.065 .16 0 .26 k
.76167 .71507 m
.7645 .7238 L
.75897 .72672 L
.75616 .71829 L
.76167 .71507 L
F
0 g
.76167 .71507 m
.7645 .7238 L
.75897 .72672 L
.75616 .71829 L
.76167 .71507 L
s
.064 .163 0 .264 k
.76718 .71189 m
.77003 .7209 L
.7645 .7238 L
.76167 .71507 L
.76718 .71189 L
F
0 g
.76718 .71189 m
.77003 .7209 L
.7645 .7238 L
.76167 .71507 L
.76718 .71189 L
s
.064 .165 0 .268 k
.77271 .70875 m
.77558 .71805 L
.77003 .7209 L
.76718 .71189 L
.77271 .70875 L
F
0 g
.77271 .70875 m
.77558 .71805 L
.77003 .7209 L
.76718 .71189 L
.77271 .70875 L
s
.063 .167 0 .272 k
.77825 .70567 m
.78113 .71524 L
.77558 .71805 L
.77271 .70875 L
.77825 .70567 L
F
0 g
.77825 .70567 m
.78113 .71524 L
.77558 .71805 L
.77271 .70875 L
.77825 .70567 L
s
.064 .169 0 .275 k
.7838 .70267 m
.7867 .71248 L
.78113 .71524 L
.77825 .70567 L
.7838 .70267 L
F
0 g
.7838 .70267 m
.7867 .71248 L
.78113 .71524 L
.77825 .70567 L
.7838 .70267 L
s
.065 .172 0 .278 k
.78937 .69977 m
.79228 .70981 L
.7867 .71248 L
.7838 .70267 L
.78937 .69977 L
F
0 g
.78937 .69977 m
.79228 .70981 L
.7867 .71248 L
.7838 .70267 L
.78937 .69977 L
s
.068 .175 0 .28 k
.79495 .69701 m
.79789 .70725 L
.79228 .70981 L
.78937 .69977 L
.79495 .69701 L
F
0 g
.79495 .69701 m
.79789 .70725 L
.79228 .70981 L
.78937 .69977 L
.79495 .69701 L
s
.073 .18 0 .281 k
.80056 .69449 m
.80352 .70488 L
.79789 .70725 L
.79495 .69701 L
.80056 .69449 L
F
0 g
.80056 .69449 m
.80352 .70488 L
.79789 .70725 L
.79495 .69701 L
.80056 .69449 L
s
.102 .2 0 .278 k
.80627 .693 m
.80922 .70334 L
.80352 .70488 L
.80056 .69449 L
.80627 .693 L
F
0 g
.80627 .693 m
.80922 .70334 L
.80352 .70488 L
.80056 .69449 L
.80627 .693 L
s
.119 .21 0 .275 k
.81202 .69206 m
.81497 .70224 L
.80922 .70334 L
.80627 .693 L
.81202 .69206 L
F
0 g
.81202 .69206 m
.81497 .70224 L
.80922 .70334 L
.80627 .693 L
.81202 .69206 L
s
.126 .214 0 .272 k
.81782 .6913 m
.82076 .70128 L
.81497 .70224 L
.81202 .69206 L
.81782 .6913 L
F
0 g
.81782 .6913 m
.82076 .70128 L
.81497 .70224 L
.81202 .69206 L
.81782 .6913 L
s
.132 .216 0 .269 k
.82365 .69065 m
.82656 .70041 L
.82076 .70128 L
.81782 .6913 L
.82365 .69065 L
F
0 g
.82365 .69065 m
.82656 .70041 L
.82076 .70128 L
.81782 .6913 L
.82365 .69065 L
s
.139 .218 0 .265 k
.82949 .69009 m
.83238 .69962 L
.82656 .70041 L
.82365 .69065 L
.82949 .69009 L
F
0 g
.82949 .69009 m
.83238 .69962 L
.82656 .70041 L
.82365 .69065 L
.82949 .69009 L
s
.146 .221 0 .26 k
.83536 .68961 m
.83823 .69888 L
.83238 .69962 L
.82949 .69009 L
.83536 .68961 L
F
0 g
.83536 .68961 m
.83823 .69888 L
.83238 .69962 L
.82949 .69009 L
.83536 .68961 L
s
.151 .222 0 .256 k
.84125 .68918 m
.84411 .69818 L
.83823 .69888 L
.83536 .68961 L
.84125 .68918 L
F
0 g
.84125 .68918 m
.84411 .69818 L
.83823 .69888 L
.83536 .68961 L
.84125 .68918 L
s
.159 .224 0 .25 k
.84716 .68879 m
.84999 .69752 L
.84411 .69818 L
.84125 .68918 L
.84716 .68879 L
F
0 g
.84716 .68879 m
.84999 .69752 L
.84411 .69818 L
.84125 .68918 L
.84716 .68879 L
s
.165 .225 0 .245 k
.85309 .68844 m
.85589 .69689 L
.84999 .69752 L
.84716 .68879 L
.85309 .68844 L
F
0 g
.85309 .68844 m
.85589 .69689 L
.84999 .69752 L
.84716 .68879 L
.85309 .68844 L
s
.172 .227 0 .239 k
.85904 .68812 m
.86183 .69628 L
.85589 .69689 L
.85309 .68844 L
.85904 .68812 L
F
0 g
.85904 .68812 m
.86183 .69628 L
.85589 .69689 L
.85309 .68844 L
.85904 .68812 L
s
.18 .229 0 .232 k
.86501 .68781 m
.86777 .69568 L
.86183 .69628 L
.85904 .68812 L
.86501 .68781 L
F
0 g
.86501 .68781 m
.86777 .69568 L
.86183 .69628 L
.85904 .68812 L
.86501 .68781 L
s
.187 .229 0 .226 k
.87101 .68753 m
.87373 .6951 L
.86777 .69568 L
.86501 .68781 L
.87101 .68753 L
F
0 g
.87101 .68753 m
.87373 .6951 L
.86777 .69568 L
.86501 .68781 L
.87101 .68753 L
s
.196 .231 0 .218 k
.87702 .68727 m
.87971 .69453 L
.87373 .6951 L
.87101 .68753 L
.87702 .68727 L
F
0 g
.87702 .68727 m
.87971 .69453 L
.87373 .6951 L
.87101 .68753 L
.87702 .68727 L
s
.205 .232 0 .21 k
.88306 .68701 m
.88571 .69397 L
.87971 .69453 L
.87702 .68727 L
.88306 .68701 L
F
0 g
.88306 .68701 m
.88571 .69397 L
.87971 .69453 L
.87702 .68727 L
.88306 .68701 L
s
.214 .233 0 .202 k
.88911 .68677 m
.89173 .69342 L
.88571 .69397 L
.88306 .68701 L
.88911 .68677 L
F
0 g
.88911 .68677 m
.89173 .69342 L
.88571 .69397 L
.88306 .68701 L
.88911 .68677 L
s
.225 .235 0 .192 k
.89519 .68652 m
.89777 .69286 L
.89173 .69342 L
.88911 .68677 L
.89519 .68652 L
F
0 g
.89519 .68652 m
.89777 .69286 L
.89173 .69342 L
.88911 .68677 L
.89519 .68652 L
s
.237 .237 0 .182 k
.90129 .68629 m
.90383 .69231 L
.89777 .69286 L
.89519 .68652 L
.90129 .68629 L
F
0 g
.90129 .68629 m
.90383 .69231 L
.89777 .69286 L
.89519 .68652 L
.90129 .68629 L
s
.249 .237 0 .172 k
.9074 .68605 m
.9099 .69176 L
.90383 .69231 L
.90129 .68629 L
.9074 .68605 L
F
0 g
.9074 .68605 m
.9099 .69176 L
.90383 .69231 L
.90129 .68629 L
.9074 .68605 L
s
.263 .239 0 .16 k
.91353 .68582 m
.91599 .69121 L
.9099 .69176 L
.9074 .68605 L
.91353 .68582 L
F
0 g
.91353 .68582 m
.91599 .69121 L
.9099 .69176 L
.9074 .68605 L
.91353 .68582 L
s
.277 .241 0 .148 k
.91968 .68559 m
.9221 .69066 L
.91599 .69121 L
.91353 .68582 L
.91968 .68559 L
F
0 g
.91968 .68559 m
.9221 .69066 L
.91599 .69121 L
.91353 .68582 L
.91968 .68559 L
s
.294 .242 0 .135 k
.92586 .68535 m
.92823 .6901 L
.9221 .69066 L
.91968 .68559 L
.92586 .68535 L
F
0 g
.92586 .68535 m
.92823 .6901 L
.9221 .69066 L
.91968 .68559 L
.92586 .68535 L
s
.312 .243 0 .121 k
.93205 .68512 m
.93438 .68955 L
.92823 .6901 L
.92586 .68535 L
.93205 .68512 L
F
0 g
.93205 .68512 m
.93438 .68955 L
.92823 .6901 L
.92586 .68535 L
.93205 .68512 L
s
.331 .244 0 .107 k
.93826 .68488 m
.94055 .689 L
.93438 .68955 L
.93205 .68512 L
.93826 .68488 L
F
0 g
.93826 .68488 m
.94055 .689 L
.93438 .68955 L
.93205 .68512 L
.93826 .68488 L
s
.353 .245 0 .091 k
.94449 .68465 m
.94673 .68845 L
.94055 .689 L
.93826 .68488 L
.94449 .68465 L
F
0 g
.94449 .68465 m
.94673 .68845 L
.94055 .689 L
.93826 .68488 L
.94449 .68465 L
s
.378 .246 0 .075 k
.95074 .68442 m
.95293 .68788 L
.94673 .68845 L
.94449 .68465 L
.95074 .68442 L
F
0 g
.95074 .68442 m
.95293 .68788 L
.94673 .68845 L
.94449 .68465 L
.95074 .68442 L
s
.51 .282 0 .037 k
.41199 .85 m
.41496 .85252 L
.4101 .85249 L
.40712 .84966 L
.41199 .85 L
F
0 g
.41199 .85 m
.41496 .85252 L
.4101 .85249 L
.40712 .84966 L
.41199 .85 L
s
.551 .282 0 .024 k
.41686 .85033 m
.41986 .85255 L
.41496 .85252 L
.41199 .85 L
.41686 .85033 L
F
0 g
.41686 .85033 m
.41986 .85255 L
.41496 .85252 L
.41199 .85 L
.41686 .85033 L
s
.593 .28 0 .016 k
.42176 .85067 m
.42475 .85257 L
.41986 .85255 L
.41686 .85033 L
.42176 .85067 L
F
0 g
.42176 .85067 m
.42475 .85257 L
.41986 .85255 L
.41686 .85033 L
.42176 .85067 L
s
.637 .276 0 .015 k
.42668 .85101 m
.42967 .85261 L
.42475 .85257 L
.42176 .85067 L
.42668 .85101 L
F
0 g
.42668 .85101 m
.42967 .85261 L
.42475 .85257 L
.42176 .85067 L
.42668 .85101 L
s
.679 .267 0 .026 k
.4316 .85135 m
.4346 .85264 L
.42967 .85261 L
.42668 .85101 L
.4316 .85135 L
F
0 g
.4316 .85135 m
.4346 .85264 L
.42967 .85261 L
.42668 .85101 L
.4316 .85135 L
s
.716 .254 0 .053 k
.43654 .85169 m
.43954 .85267 L
.4346 .85264 L
.4316 .85135 L
.43654 .85169 L
F
0 g
.43654 .85169 m
.43954 .85267 L
.4346 .85264 L
.4316 .85135 L
.43654 .85169 L
s
.744 .235 0 .099 k
.44149 .85203 m
.4445 .8527 L
.43954 .85267 L
.43654 .85169 L
.44149 .85203 L
F
0 g
.44149 .85203 m
.4445 .8527 L
.43954 .85267 L
.43654 .85169 L
.44149 .85203 L
s
.757 .209 0 .166 k
.44647 .85237 m
.44947 .85272 L
.4445 .8527 L
.44149 .85203 L
.44647 .85237 L
F
0 g
.44647 .85237 m
.44947 .85272 L
.4445 .8527 L
.44149 .85203 L
.44647 .85237 L
s
.749 .179 0 .251 k
.45146 .85271 m
.45446 .85274 L
.44947 .85272 L
.44647 .85237 L
.45146 .85271 L
F
0 g
.45146 .85271 m
.45446 .85274 L
.44947 .85272 L
.44647 .85237 L
.45146 .85271 L
s
0 .085 .085 .915 k
.45646 .85304 m
.45946 .85276 L
.45446 .85274 L
.45146 .85271 L
.45646 .85304 L
F
0 g
.45646 .85304 m
.45946 .85276 L
.45446 .85274 L
.45146 .85271 L
.45646 .85304 L
s
0 .158 .158 .842 k
.46148 .85336 m
.46448 .85277 L
.45946 .85276 L
.45646 .85304 L
.46148 .85336 L
F
0 g
.46148 .85336 m
.46448 .85277 L
.45946 .85276 L
.45646 .85304 L
.46148 .85336 L
s
0 .22 .22 .78 k
.46652 .85368 m
.46951 .85277 L
.46448 .85277 L
.46148 .85336 L
.46652 .85368 L
F
0 g
.46652 .85368 m
.46951 .85277 L
.46448 .85277 L
.46148 .85336 L
.46652 .85368 L
s
0 .272 .272 .728 k
.47157 .85398 m
.47455 .85276 L
.46951 .85277 L
.46652 .85368 L
.47157 .85398 L
F
0 g
.47157 .85398 m
.47455 .85276 L
.46951 .85277 L
.46652 .85368 L
.47157 .85398 L
s
0 .314 .314 .686 k
.47664 .85426 m
.47962 .85274 L
.47455 .85276 L
.47157 .85398 L
.47664 .85426 L
F
0 g
.47664 .85426 m
.47962 .85274 L
.47455 .85276 L
.47157 .85398 L
.47664 .85426 L
s
0 .348 .348 .652 k
.48171 .85452 m
.48469 .8527 L
.47962 .85274 L
.47664 .85426 L
.48171 .85452 L
F
0 g
.48171 .85452 m
.48469 .8527 L
.47962 .85274 L
.47664 .85426 L
.48171 .85452 L
s
0 .374 .374 .626 k
.48682 .85477 m
.48978 .85263 L
.48469 .8527 L
.48171 .85452 L
.48682 .85477 L
F
0 g
.48682 .85477 m
.48978 .85263 L
.48469 .8527 L
.48171 .85452 L
.48682 .85477 L
s
0 .395 .395 .605 k
.49193 .85497 m
.49489 .85253 L
.48978 .85263 L
.48682 .85477 L
.49193 .85497 L
F
0 g
.49193 .85497 m
.49489 .85253 L
.48978 .85263 L
.48682 .85477 L
.49193 .85497 L
s
0 .41 .41 .59 k
.49706 .85511 m
.50002 .8524 L
.49489 .85253 L
.49193 .85497 L
.49706 .85511 L
F
0 g
.49706 .85511 m
.50002 .8524 L
.49489 .85253 L
.49193 .85497 L
.49706 .85511 L
s
0 .422 .42 .578 k
.50221 .85523 m
.50515 .85221 L
.50002 .8524 L
.49706 .85511 L
.50221 .85523 L
F
0 g
.50221 .85523 m
.50515 .85221 L
.50002 .8524 L
.49706 .85511 L
.50221 .85523 L
s
0 .43 .395 .57 k
.50737 .85526 m
.5103 .85199 L
.50515 .85221 L
.50221 .85523 L
.50737 .85526 L
F
0 g
.50737 .85526 m
.5103 .85199 L
.50515 .85221 L
.50221 .85523 L
.50737 .85526 L
s
0 .434 .372 .566 k
.51255 .85521 m
.51547 .85167 L
.5103 .85199 L
.50737 .85526 L
.51255 .85521 L
F
0 g
.51255 .85521 m
.51547 .85167 L
.5103 .85199 L
.50737 .85526 L
.51255 .85521 L
s
0 .435 .351 .565 k
.51775 .85505 m
.52065 .85127 L
.51547 .85167 L
.51255 .85521 L
.51775 .85505 L
F
0 g
.51775 .85505 m
.52065 .85127 L
.51547 .85167 L
.51255 .85521 L
.51775 .85505 L
s
0 .432 .332 .568 k
.52296 .85473 m
.52584 .85075 L
.52065 .85127 L
.51775 .85505 L
.52296 .85473 L
F
0 g
.52296 .85473 m
.52584 .85075 L
.52065 .85127 L
.51775 .85505 L
.52296 .85473 L
s
0 .421 .312 .579 k
.52819 .8542 m
.53105 .85004 L
.52584 .85075 L
.52296 .85473 L
.52819 .8542 L
F
0 g
.52819 .8542 m
.53105 .85004 L
.52584 .85075 L
.52296 .85473 L
.52819 .8542 L
s
0 .368 .28 .632 k
.53342 .853 m
.53628 .84877 L
.53105 .85004 L
.52819 .8542 L
.53342 .853 L
F
0 g
.53342 .853 m
.53628 .84877 L
.53105 .85004 L
.52819 .8542 L
.53342 .853 L
s
0 .233 .221 .767 k
.53867 .85053 m
.54151 .84644 L
.53628 .84877 L
.53342 .853 L
.53867 .85053 L
F
0 g
.53867 .85053 m
.54151 .84644 L
.53628 .84877 L
.53342 .853 L
.53867 .85053 L
s
0 .18 .18 .82 k
.54394 .84775 m
.54675 .84387 L
.54151 .84644 L
.53867 .85053 L
.54394 .84775 L
F
0 g
.54394 .84775 m
.54675 .84387 L
.54151 .84644 L
.53867 .85053 L
.54394 .84775 L
s
0 .133 .133 .867 k
.54921 .84479 m
.55201 .84115 L
.54675 .84387 L
.54394 .84775 L
.54921 .84479 L
F
0 g
.54921 .84479 m
.55201 .84115 L
.54675 .84387 L
.54394 .84775 L
.54921 .84479 L
s
0 .084 .084 .916 k
.55448 .8417 m
.55726 .83831 L
.55201 .84115 L
.54921 .84479 L
.55448 .8417 L
F
0 g
.55448 .8417 m
.55726 .83831 L
.55201 .84115 L
.54921 .84479 L
.55448 .8417 L
s
0 .03 .03 .97 k
.55976 .83851 m
.56252 .8354 L
.55726 .83831 L
.55448 .8417 L
.55976 .83851 L
F
0 g
.55976 .83851 m
.56252 .8354 L
.55726 .83831 L
.55448 .8417 L
.55976 .83851 L
s
.56505 .83524 m
.5678 .83241 L
.56252 .8354 L
.55976 .83851 L
.56505 .83524 L
F
.56505 .83524 m
.5678 .83241 L
.56252 .8354 L
.55976 .83851 L
.56505 .83524 L
s
.57034 .83191 m
.57307 .82937 L
.5678 .83241 L
.56505 .83524 L
.57034 .83191 L
F
.57034 .83191 m
.57307 .82937 L
.5678 .83241 L
.56505 .83524 L
.57034 .83191 L
s
.57563 .82851 m
.57836 .82629 L
.57307 .82937 L
.57034 .83191 L
.57563 .82851 L
F
.57563 .82851 m
.57836 .82629 L
.57307 .82937 L
.57034 .83191 L
.57563 .82851 L
s
.58094 .82508 m
.58364 .82316 L
.57836 .82629 L
.57563 .82851 L
.58094 .82508 L
F
.58094 .82508 m
.58364 .82316 L
.57836 .82629 L
.57563 .82851 L
.58094 .82508 L
s
.58623 .82162 m
.58893 .82 L
.58364 .82316 L
.58094 .82508 L
.58623 .82162 L
F
.58623 .82162 m
.58893 .82 L
.58364 .82316 L
.58094 .82508 L
.58623 .82162 L
s
.419 0 .178 .173 k
.59155 .81811 m
.59424 .81683 L
.58893 .82 L
.58623 .82162 L
.59155 .81811 L
F
0 g
.59155 .81811 m
.59424 .81683 L
.58893 .82 L
.58623 .82162 L
.59155 .81811 L
s
.398 0 .156 .115 k
.59687 .8146 m
.59954 .81363 L
.59424 .81683 L
.59155 .81811 L
.59687 .8146 L
F
0 g
.59687 .8146 m
.59954 .81363 L
.59424 .81683 L
.59155 .81811 L
.59687 .8146 L
s
.37 0 .132 .07 k
.60219 .81106 m
.60486 .81041 L
.59954 .81363 L
.59687 .8146 L
.60219 .81106 L
F
0 g
.60219 .81106 m
.60486 .81041 L
.59954 .81363 L
.59687 .8146 L
.60219 .81106 L
s
.337 0 .107 .04 k
.60751 .80749 m
.61018 .80718 L
.60486 .81041 L
.60219 .81106 L
.60751 .80749 L
F
0 g
.60751 .80749 m
.61018 .80718 L
.60486 .81041 L
.60219 .81106 L
.60751 .80749 L
s
.301 0 .08 .026 k
.61285 .80393 m
.6155 .80394 L
.61018 .80718 L
.60751 .80749 L
.61285 .80393 L
F
0 g
.61285 .80393 m
.6155 .80394 L
.61018 .80718 L
.60751 .80749 L
.61285 .80393 L
s
.264 0 .054 .025 k
.61819 .80034 m
.62083 .80069 L
.6155 .80394 L
.61285 .80393 L
.61819 .80034 L
F
0 g
.61819 .80034 m
.62083 .80069 L
.6155 .80394 L
.61285 .80393 L
.61819 .80034 L
s
.228 0 .03 .034 k
.62353 .79676 m
.62617 .79742 L
.62083 .80069 L
.61819 .80034 L
.62353 .79676 L
F
0 g
.62353 .79676 m
.62617 .79742 L
.62083 .80069 L
.61819 .80034 L
.62353 .79676 L
s
.193 0 .008 .051 k
.62888 .79317 m
.63151 .79416 L
.62617 .79742 L
.62353 .79676 L
.62888 .79317 L
F
0 g
.62888 .79317 m
.63151 .79416 L
.62617 .79742 L
.62353 .79676 L
.62888 .79317 L
s
.172 .011 0 .061 k
.63423 .78956 m
.63686 .79089 L
.63151 .79416 L
.62888 .79317 L
.63423 .78956 L
F
0 g
.63423 .78956 m
.63686 .79089 L
.63151 .79416 L
.62888 .79317 L
.63423 .78956 L
s
.161 .028 0 .067 k
.63958 .78596 m
.64222 .78761 L
.63686 .79089 L
.63423 .78956 L
.63958 .78596 L
F
0 g
.63958 .78596 m
.64222 .78761 L
.63686 .79089 L
.63423 .78956 L
.63958 .78596 L
s
.15 .044 0 .076 k
.64495 .78235 m
.64757 .78432 L
.64222 .78761 L
.63958 .78596 L
.64495 .78235 L
F
0 g
.64495 .78235 m
.64757 .78432 L
.64222 .78761 L
.63958 .78596 L
.64495 .78235 L
s
.14 .057 0 .087 k
.65031 .77873 m
.65295 .78104 L
.64757 .78432 L
.64495 .78235 L
.65031 .77873 L
F
0 g
.65031 .77873 m
.65295 .78104 L
.64757 .78432 L
.64495 .78235 L
.65031 .77873 L
s
.131 .069 0 .099 k
.65569 .77511 m
.65832 .77775 L
.65295 .78104 L
.65031 .77873 L
.65569 .77511 L
F
0 g
.65569 .77511 m
.65832 .77775 L
.65295 .78104 L
.65031 .77873 L
.65569 .77511 L
s
.122 .078 0 .112 k
.66106 .77149 m
.6637 .77446 L
.65832 .77775 L
.65569 .77511 L
.66106 .77149 L
F
0 g
.66106 .77149 m
.6637 .77446 L
.65832 .77775 L
.65569 .77511 L
.66106 .77149 L
s
.115 .087 0 .124 k
.66645 .76787 m
.66909 .77116 L
.6637 .77446 L
.66106 .77149 L
.66645 .76787 L
F
0 g
.66645 .76787 m
.66909 .77116 L
.6637 .77446 L
.66106 .77149 L
.66645 .76787 L
s
.108 .095 0 .136 k
.67184 .76424 m
.67448 .76786 L
.66909 .77116 L
.66645 .76787 L
.67184 .76424 L
F
0 g
.67184 .76424 m
.67448 .76786 L
.66909 .77116 L
.66645 .76787 L
.67184 .76424 L
s
.102 .102 0 .148 k
.67724 .7606 m
.67988 .76456 L
.67448 .76786 L
.67184 .76424 L
.67724 .7606 L
F
0 g
.67724 .7606 m
.67988 .76456 L
.67448 .76786 L
.67184 .76424 L
.67724 .7606 L
s
.096 .108 0 .159 k
.68264 .75697 m
.68528 .76124 L
.67988 .76456 L
.67724 .7606 L
.68264 .75697 L
F
0 g
.68264 .75697 m
.68528 .76124 L
.67988 .76456 L
.67724 .7606 L
.68264 .75697 L
s
.09 .113 0 .17 k
.68804 .75334 m
.69069 .75793 L
.68528 .76124 L
.68264 .75697 L
.68804 .75334 L
F
0 g
.68804 .75334 m
.69069 .75793 L
.68528 .76124 L
.68264 .75697 L
.68804 .75334 L
s
.086 .118 0 .18 k
.69345 .74969 m
.69611 .75462 L
.69069 .75793 L
.68804 .75334 L
.69345 .74969 L
F
0 g
.69345 .74969 m
.69611 .75462 L
.69069 .75793 L
.68804 .75334 L
.69345 .74969 L
s
.082 .123 0 .189 k
.69887 .74605 m
.70154 .75131 L
.69611 .75462 L
.69345 .74969 L
.69887 .74605 L
F
0 g
.69887 .74605 m
.70154 .75131 L
.69611 .75462 L
.69345 .74969 L
.69887 .74605 L
s
.078 .127 0 .198 k
.70429 .7424 m
.70697 .74798 L
.70154 .75131 L
.69887 .74605 L
.70429 .7424 L
F
0 g
.70429 .7424 m
.70697 .74798 L
.70154 .75131 L
.69887 .74605 L
.70429 .7424 L
s
.074 .13 0 .207 k
.70971 .73876 m
.71241 .74466 L
.70697 .74798 L
.70429 .7424 L
.70971 .73876 L
F
0 g
.70971 .73876 m
.71241 .74466 L
.70697 .74798 L
.70429 .7424 L
.70971 .73876 L
s
.071 .134 0 .214 k
.71515 .7351 m
.71785 .74134 L
.71241 .74466 L
.70971 .73876 L
.71515 .7351 L
F
0 g
.71515 .7351 m
.71785 .74134 L
.71241 .74466 L
.70971 .73876 L
.71515 .7351 L
s
.068 .137 0 .222 k
.72059 .73147 m
.72331 .73802 L
.71785 .74134 L
.71515 .7351 L
.72059 .73147 L
F
0 g
.72059 .73147 m
.72331 .73802 L
.71785 .74134 L
.71515 .7351 L
.72059 .73147 L
s
.065 .139 0 .229 k
.72603 .72784 m
.72876 .7347 L
.72331 .73802 L
.72059 .73147 L
.72603 .72784 L
F
0 g
.72603 .72784 m
.72876 .7347 L
.72331 .73802 L
.72059 .73147 L
.72603 .72784 L
s
.063 .143 0 .235 k
.73148 .7242 m
.73423 .73139 L
.72876 .7347 L
.72603 .72784 L
.73148 .7242 L
F
0 g
.73148 .7242 m
.73423 .73139 L
.72876 .7347 L
.72603 .72784 L
.73148 .7242 L
s
.061 .145 0 .241 k
.73694 .72059 m
.7397 .7281 L
.73423 .73139 L
.73148 .7242 L
.73694 .72059 L
F
0 g
.73694 .72059 m
.7397 .7281 L
.73423 .73139 L
.73148 .7242 L
.73694 .72059 L
s
.059 .147 0 .247 k
.7424 .717 m
.74517 .72481 L
.7397 .7281 L
.73694 .72059 L
.7424 .717 L
F
0 g
.7424 .717 m
.74517 .72481 L
.7397 .7281 L
.73694 .72059 L
.7424 .717 L
s
.058 .15 0 .252 k
.74787 .71341 m
.75067 .72153 L
.74517 .72481 L
.7424 .717 L
.74787 .71341 L
F
0 g
.74787 .71341 m
.75067 .72153 L
.74517 .72481 L
.7424 .717 L
.74787 .71341 L
s
.057 .152 0 .257 k
.75335 .70987 m
.75616 .71829 L
.75067 .72153 L
.74787 .71341 L
.75335 .70987 L
F
0 g
.75335 .70987 m
.75616 .71829 L
.75067 .72153 L
.74787 .71341 L
.75335 .70987 L
s
.055 .154 0 .262 k
.75883 .70635 m
.76167 .71507 L
.75616 .71829 L
.75335 .70987 L
.75883 .70635 L
F
0 g
.75883 .70635 m
.76167 .71507 L
.75616 .71829 L
.75335 .70987 L
.75883 .70635 L
s
.055 .157 0 .266 k
.76433 .70288 m
.76718 .71189 L
.76167 .71507 L
.75883 .70635 L
.76433 .70288 L
F
0 g
.76433 .70288 m
.76718 .71189 L
.76167 .71507 L
.75883 .70635 L
.76433 .70288 L
s
.055 .159 0 .27 k
.76984 .69947 m
.77271 .70875 L
.76718 .71189 L
.76433 .70288 L
.76984 .69947 L
F
0 g
.76984 .69947 m
.77271 .70875 L
.76718 .71189 L
.76433 .70288 L
.76984 .69947 L
s
.056 .162 0 .273 k
.77536 .69613 m
.77825 .70567 L
.77271 .70875 L
.76984 .69947 L
.77536 .69613 L
F
0 g
.77536 .69613 m
.77825 .70567 L
.77271 .70875 L
.76984 .69947 L
.77536 .69613 L
s
.057 .165 0 .276 k
.78089 .69288 m
.7838 .70267 L
.77825 .70567 L
.77536 .69613 L
.78089 .69288 L
F
0 g
.78089 .69288 m
.7838 .70267 L
.77825 .70567 L
.77536 .69613 L
.78089 .69288 L
s
.059 .167 0 .279 k
.78644 .68975 m
.78937 .69977 L
.7838 .70267 L
.78089 .69288 L
.78644 .68975 L
F
0 g
.78644 .68975 m
.78937 .69977 L
.7838 .70267 L
.78089 .69288 L
.78644 .68975 L
s
.062 .171 0 .281 k
.79201 .68679 m
.79495 .69701 L
.78937 .69977 L
.78644 .68975 L
.79201 .68679 L
F
0 g
.79201 .68679 m
.79495 .69701 L
.78937 .69977 L
.78644 .68975 L
.79201 .68679 L
s
.069 .177 0 .282 k
.7976 .68411 m
.80056 .69449 L
.79495 .69701 L
.79201 .68679 L
.7976 .68411 L
F
0 g
.7976 .68411 m
.80056 .69449 L
.79495 .69701 L
.79201 .68679 L
.7976 .68411 L
s
.104 .201 0 .278 k
.80332 .68269 m
.80627 .693 L
.80056 .69449 L
.7976 .68411 L
.80332 .68269 L
F
0 g
.80332 .68269 m
.80627 .693 L
.80056 .69449 L
.7976 .68411 L
.80332 .68269 L
s
.123 .213 0 .275 k
.80908 .68189 m
.81202 .69206 L
.80627 .693 L
.80332 .68269 L
.80908 .68189 L
F
0 g
.80908 .68189 m
.81202 .69206 L
.80627 .693 L
.80332 .68269 L
.80908 .68189 L
s
.133 .218 0 .271 k
.81489 .68133 m
.81782 .6913 L
.81202 .69206 L
.80908 .68189 L
.81489 .68133 L
F
0 g
.81489 .68133 m
.81782 .6913 L
.81202 .69206 L
.80908 .68189 L
.81489 .68133 L
s
.14 .221 0 .268 k
.82073 .6809 m
.82365 .69065 L
.81782 .6913 L
.81489 .68133 L
.82073 .6809 L
F
0 g
.82073 .6809 m
.82365 .69065 L
.81782 .6913 L
.81489 .68133 L
.82073 .6809 L
s
.148 .224 0 .263 k
.82659 .68058 m
.82949 .69009 L
.82365 .69065 L
.82073 .6809 L
.82659 .68058 L
F
0 g
.82659 .68058 m
.82949 .69009 L
.82365 .69065 L
.82073 .6809 L
.82659 .68058 L
s
.155 .226 0 .259 k
.83247 .68035 m
.83536 .68961 L
.82949 .69009 L
.82659 .68058 L
.83247 .68035 L
F
0 g
.83247 .68035 m
.83536 .68961 L
.82949 .69009 L
.82659 .68058 L
.83247 .68035 L
s
.162 .229 0 .254 k
.83839 .68017 m
.84125 .68918 L
.83536 .68961 L
.83247 .68035 L
.83839 .68017 L
F
0 g
.83839 .68017 m
.84125 .68918 L
.83536 .68961 L
.83247 .68035 L
.83839 .68017 L
s
.169 .23 0 .249 k
.84433 .68007 m
.84716 .68879 L
.84125 .68918 L
.83839 .68017 L
.84433 .68007 L
F
0 g
.84433 .68007 m
.84716 .68879 L
.84125 .68918 L
.83839 .68017 L
.84433 .68007 L
s
.177 .233 0 .243 k
.85028 .67999 m
.85309 .68844 L
.84716 .68879 L
.84433 .68007 L
.85028 .67999 L
F
0 g
.85028 .67999 m
.85309 .68844 L
.84716 .68879 L
.84433 .68007 L
.85028 .67999 L
s
.184 .234 0 .237 k
.85626 .67995 m
.85904 .68812 L
.85309 .68844 L
.85028 .67999 L
.85626 .67995 L
F
0 g
.85626 .67995 m
.85904 .68812 L
.85309 .68844 L
.85028 .67999 L
.85626 .67995 L
s
.192 .236 0 .231 k
.86227 .67995 m
.86501 .68781 L
.85904 .68812 L
.85626 .67995 L
.86227 .67995 L
F
0 g
.86227 .67995 m
.86501 .68781 L
.85904 .68812 L
.85626 .67995 L
.86227 .67995 L
s
.2 .237 0 .224 k
.86829 .67996 m
.87101 .68753 L
.86501 .68781 L
.86227 .67995 L
.86829 .67996 L
F
0 g
.86829 .67996 m
.87101 .68753 L
.86501 .68781 L
.86227 .67995 L
.86829 .67996 L
s
.21 .24 0 .216 k
.87433 .68 m
.87702 .68727 L
.87101 .68753 L
.86829 .67996 L
.87433 .68 L
F
0 g
.87433 .68 m
.87702 .68727 L
.87101 .68753 L
.86829 .67996 L
.87433 .68 L
s
.22 .241 0 .208 k
.88041 .68005 m
.88306 .68701 L
.87702 .68727 L
.87433 .68 L
.88041 .68005 L
F
0 g
.88041 .68005 m
.88306 .68701 L
.87702 .68727 L
.87433 .68 L
.88041 .68005 L
s
.23 .243 0 .199 k
.88649 .68012 m
.88911 .68677 L
.88306 .68701 L
.88041 .68005 L
.88649 .68012 L
F
0 g
.88649 .68012 m
.88911 .68677 L
.88306 .68701 L
.88041 .68005 L
.88649 .68012 L
s
.241 .245 0 .19 k
.89261 .68019 m
.89519 .68652 L
.88911 .68677 L
.88649 .68012 L
.89261 .68019 L
F
0 g
.89261 .68019 m
.89519 .68652 L
.88911 .68677 L
.88649 .68012 L
.89261 .68019 L
s
.254 .247 0 .18 k
.89873 .68025 m
.90129 .68629 L
.89519 .68652 L
.89261 .68019 L
.89873 .68025 L
F
0 g
.89873 .68025 m
.90129 .68629 L
.89519 .68652 L
.89261 .68019 L
.89873 .68025 L
s
.267 .249 0 .169 k
.90489 .68033 m
.9074 .68605 L
.90129 .68629 L
.89873 .68025 L
.90489 .68033 L
F
0 g
.90489 .68033 m
.9074 .68605 L
.90129 .68629 L
.89873 .68025 L
.90489 .68033 L
s
.281 .25 0 .158 k
.91107 .68041 m
.91353 .68582 L
.9074 .68605 L
.90489 .68033 L
.91107 .68041 L
F
0 g
.91107 .68041 m
.91353 .68582 L
.9074 .68605 L
.90489 .68033 L
.91107 .68041 L
s
.297 .252 0 .146 k
.91726 .68051 m
.91968 .68559 L
.91353 .68582 L
.91107 .68041 L
.91726 .68051 L
F
0 g
.91726 .68051 m
.91968 .68559 L
.91353 .68582 L
.91107 .68041 L
.91726 .68051 L
s
.315 .254 0 .133 k
.92347 .68058 m
.92586 .68535 L
.91968 .68559 L
.91726 .68051 L
.92347 .68058 L
F
0 g
.92347 .68058 m
.92586 .68535 L
.91968 .68559 L
.91726 .68051 L
.92347 .68058 L
s
.334 .256 0 .119 k
.92971 .68068 m
.93205 .68512 L
.92586 .68535 L
.92347 .68058 L
.92971 .68068 L
F
0 g
.92971 .68068 m
.93205 .68512 L
.92586 .68535 L
.92347 .68058 L
.92971 .68068 L
s
.356 .258 0 .104 k
.93596 .68076 m
.93826 .68488 L
.93205 .68512 L
.92971 .68068 L
.93596 .68076 L
F
0 g
.93596 .68076 m
.93826 .68488 L
.93205 .68512 L
.92971 .68068 L
.93596 .68076 L
s
.379 .259 0 .089 k
.94224 .68085 m
.94449 .68465 L
.93826 .68488 L
.93596 .68076 L
.94224 .68085 L
F
0 g
.94224 .68085 m
.94449 .68465 L
.93826 .68488 L
.93596 .68076 L
.94224 .68085 L
s
.405 .261 0 .073 k
.94854 .68094 m
.95074 .68442 L
.94449 .68465 L
.94224 .68085 L
.94854 .68094 L
F
0 g
.94854 .68094 m
.95074 .68442 L
.94449 .68465 L
.94224 .68085 L
.94854 .68094 L
s
.56 .304 0 .037 k
.40899 .84746 m
.41199 .85 L
.40712 .84966 L
.40413 .84681 L
.40899 .84746 L
F
0 g
.40899 .84746 m
.41199 .85 L
.40712 .84966 L
.40413 .84681 L
.40899 .84746 L
s
.603 .305 0 .027 k
.41387 .84811 m
.41686 .85033 L
.41199 .85 L
.40899 .84746 L
.41387 .84811 L
F
0 g
.41387 .84811 m
.41686 .85033 L
.41199 .85 L
.40899 .84746 L
.41387 .84811 L
s
.648 .304 0 .023 k
.41875 .84875 m
.42176 .85067 L
.41686 .85033 L
.41387 .84811 L
.41875 .84875 L
F
0 g
.41875 .84875 m
.42176 .85067 L
.41686 .85033 L
.41387 .84811 L
.41875 .84875 L
s
.693 .299 0 .029 k
.42366 .8494 m
.42668 .85101 L
.42176 .85067 L
.41875 .84875 L
.42366 .8494 L
F
0 g
.42366 .8494 m
.42668 .85101 L
.42176 .85067 L
.41875 .84875 L
.42366 .8494 L
s
.734 .289 0 .049 k
.42858 .85006 m
.4316 .85135 L
.42668 .85101 L
.42366 .8494 L
.42858 .85006 L
F
0 g
.42858 .85006 m
.4316 .85135 L
.42668 .85101 L
.42366 .8494 L
.42858 .85006 L
s
.767 .274 0 .086 k
.43352 .85071 m
.43654 .85169 L
.4316 .85135 L
.42858 .85006 L
.43352 .85071 L
F
0 g
.43352 .85071 m
.43654 .85169 L
.4316 .85135 L
.42858 .85006 L
.43352 .85071 L
s
.789 .253 0 .142 k
.43848 .85136 m
.44149 .85203 L
.43654 .85169 L
.43352 .85071 L
.43848 .85136 L
F
0 g
.43848 .85136 m
.44149 .85203 L
.43654 .85169 L
.43352 .85071 L
.43848 .85136 L
s
.782 .225 0 .218 k
.44345 .85201 m
.44647 .85237 L
.44149 .85203 L
.43848 .85136 L
.44345 .85201 L
F
0 g
.44345 .85201 m
.44647 .85237 L
.44149 .85203 L
.43848 .85136 L
.44345 .85201 L
s
0 .093 .093 .907 k
.44843 .85267 m
.45146 .85271 L
.44647 .85237 L
.44345 .85201 L
.44843 .85267 L
F
0 g
.44843 .85267 m
.45146 .85271 L
.44647 .85237 L
.44345 .85201 L
.44843 .85267 L
s
0 .166 .166 .834 k
.45344 .85331 m
.45646 .85304 L
.45146 .85271 L
.44843 .85267 L
.45344 .85331 L
F
0 g
.45344 .85331 m
.45646 .85304 L
.45146 .85271 L
.44843 .85267 L
.45344 .85331 L
s
0 .231 .231 .769 k
.45846 .85394 m
.46148 .85336 L
.45646 .85304 L
.45344 .85331 L
.45846 .85394 L
F
0 g
.45846 .85394 m
.46148 .85336 L
.45646 .85304 L
.45344 .85331 L
.45846 .85394 L
s
0 .285 .285 .715 k
.4635 .85457 m
.46652 .85368 L
.46148 .85336 L
.45846 .85394 L
.4635 .85457 L
F
0 g
.4635 .85457 m
.46652 .85368 L
.46148 .85336 L
.45846 .85394 L
.4635 .85457 L
s
0 .329 .329 .671 k
.46856 .85519 m
.47157 .85398 L
.46652 .85368 L
.4635 .85457 L
.46856 .85519 L
F
0 g
.46856 .85519 m
.47157 .85398 L
.46652 .85368 L
.4635 .85457 L
.46856 .85519 L
s
0 .365 .365 .635 k
.47363 .85578 m
.47664 .85426 L
.47157 .85398 L
.46856 .85519 L
.47363 .85578 L
F
0 g
.47363 .85578 m
.47664 .85426 L
.47157 .85398 L
.46856 .85519 L
.47363 .85578 L
s
0 .392 .392 .608 k
.47872 .85635 m
.48171 .85452 L
.47664 .85426 L
.47363 .85578 L
.47872 .85635 L
F
0 g
.47872 .85635 m
.48171 .85452 L
.47664 .85426 L
.47363 .85578 L
.47872 .85635 L
s
0 .414 .414 .586 k
.48382 .85689 m
.48682 .85477 L
.48171 .85452 L
.47872 .85635 L
.48382 .85689 L
F
0 g
.48382 .85689 m
.48682 .85477 L
.48171 .85452 L
.47872 .85635 L
.48382 .85689 L
s
0 .43 .43 .57 k
.48895 .85738 m
.49193 .85497 L
.48682 .85477 L
.48382 .85689 L
.48895 .85738 L
F
0 g
.48895 .85738 m
.49193 .85497 L
.48682 .85477 L
.48382 .85689 L
.48895 .85738 L
s
0 .442 .442 .558 k
.49409 .85784 m
.49706 .85511 L
.49193 .85497 L
.48895 .85738 L
.49409 .85784 L
F
0 g
.49409 .85784 m
.49706 .85511 L
.49193 .85497 L
.48895 .85738 L
.49409 .85784 L
s
0 .45 .429 .55 k
.49925 .85822 m
.50221 .85523 L
.49706 .85511 L
.49409 .85784 L
.49925 .85822 L
F
0 g
.49925 .85822 m
.50221 .85523 L
.49706 .85511 L
.49409 .85784 L
.49925 .85822 L
s
0 .455 .404 .545 k
.50442 .85853 m
.50737 .85526 L
.50221 .85523 L
.49925 .85822 L
.50442 .85853 L
F
0 g
.50442 .85853 m
.50737 .85526 L
.50221 .85523 L
.49925 .85822 L
.50442 .85853 L
s
0 .457 .381 .543 k
.50962 .85874 m
.51255 .85521 L
.50737 .85526 L
.50442 .85853 L
.50962 .85874 L
F
0 g
.50962 .85874 m
.51255 .85521 L
.50737 .85526 L
.50442 .85853 L
.50962 .85874 L
s
0 .448 .36 .545 k
.51482 .85881 m
.51775 .85505 L
.51255 .85521 L
.50962 .85874 L
.51482 .85881 L
F
0 g
.51482 .85881 m
.51775 .85505 L
.51255 .85521 L
.50962 .85874 L
.51482 .85881 L
s
0 .439 .34 .551 k
.52005 .85872 m
.52296 .85473 L
.51775 .85505 L
.51482 .85881 L
.52005 .85872 L
F
0 g
.52005 .85872 m
.52296 .85473 L
.51775 .85505 L
.51482 .85881 L
.52005 .85872 L
s
0 .433 .319 .565 k
.52529 .85837 m
.52819 .8542 L
.52296 .85473 L
.52005 .85872 L
.52529 .85837 L
F
0 g
.52529 .85837 m
.52819 .8542 L
.52296 .85473 L
.52005 .85872 L
.52529 .85837 L
s
0 .373 .284 .627 k
.53055 .85723 m
.53342 .853 L
.52819 .8542 L
.52529 .85837 L
.53055 .85723 L
F
0 g
.53055 .85723 m
.53342 .853 L
.52819 .8542 L
.52529 .85837 L
.53055 .85723 L
s
0 .211 .211 .789 k
.53582 .8546 m
.53867 .85053 L
.53342 .853 L
.53055 .85723 L
.53582 .8546 L
F
0 g
.53582 .8546 m
.53867 .85053 L
.53342 .853 L
.53055 .85723 L
.53582 .8546 L
s
0 .15 .15 .85 k
.5411 .85162 m
.54394 .84775 L
.53867 .85053 L
.53582 .8546 L
.5411 .85162 L
F
0 g
.5411 .85162 m
.54394 .84775 L
.53867 .85053 L
.53582 .8546 L
.5411 .85162 L
s
0 .096 .096 .904 k
.54639 .84843 m
.54921 .84479 L
.54394 .84775 L
.5411 .85162 L
.54639 .84843 L
F
0 g
.54639 .84843 m
.54921 .84479 L
.54394 .84775 L
.5411 .85162 L
.54639 .84843 L
s
0 .04 .04 .96 k
.55168 .84509 m
.55448 .8417 L
.54921 .84479 L
.54639 .84843 L
.55168 .84509 L
F
0 g
.55168 .84509 m
.55448 .8417 L
.54921 .84479 L
.54639 .84843 L
.55168 .84509 L
s
.55697 .84162 m
.55976 .83851 L
.55448 .8417 L
.55168 .84509 L
.55697 .84162 L
F
.55697 .84162 m
.55976 .83851 L
.55448 .8417 L
.55168 .84509 L
.55697 .84162 L
s
.56227 .83807 m
.56505 .83524 L
.55976 .83851 L
.55697 .84162 L
.56227 .83807 L
F
.56227 .83807 m
.56505 .83524 L
.55976 .83851 L
.55697 .84162 L
.56227 .83807 L
s
.56758 .83444 m
.57034 .83191 L
.56505 .83524 L
.56227 .83807 L
.56758 .83444 L
F
.56758 .83444 m
.57034 .83191 L
.56505 .83524 L
.56227 .83807 L
.56758 .83444 L
s
.57289 .83074 m
.57563 .82851 L
.57034 .83191 L
.56758 .83444 L
.57289 .83074 L
F
.57289 .83074 m
.57563 .82851 L
.57034 .83191 L
.56758 .83444 L
.57289 .83074 L
s
.57821 .827 m
.58094 .82508 L
.57563 .82851 L
.57289 .83074 L
.57821 .827 L
F
.57821 .827 m
.58094 .82508 L
.57563 .82851 L
.57289 .83074 L
.57821 .827 L
s
.411 0 .205 .196 k
.58352 .82321 m
.58623 .82162 L
.58094 .82508 L
.57821 .827 L
.58352 .82321 L
F
0 g
.58352 .82321 m
.58623 .82162 L
.58094 .82508 L
.57821 .827 L
.58352 .82321 L
s
.392 0 .187 .134 k
.58884 .8194 m
.59155 .81811 L
.58623 .82162 L
.58352 .82321 L
.58884 .8194 L
F
0 g
.58884 .8194 m
.59155 .81811 L
.58623 .82162 L
.58352 .82321 L
.58884 .8194 L
s
.368 0 .166 .083 k
.59417 .81555 m
.59687 .8146 L
.59155 .81811 L
.58884 .8194 L
.59417 .81555 L
F
0 g
.59417 .81555 m
.59687 .8146 L
.59155 .81811 L
.58884 .8194 L
.59417 .81555 L
s
.339 0 .142 .046 k
.5995 .81169 m
.60219 .81106 L
.59687 .8146 L
.59417 .81555 L
.5995 .81169 L
F
0 g
.5995 .81169 m
.60219 .81106 L
.59687 .8146 L
.59417 .81555 L
.5995 .81169 L
s
.306 0 .117 .024 k
.60484 .8078 m
.60751 .80749 L
.60219 .81106 L
.5995 .81169 L
.60484 .8078 L
F
0 g
.60484 .8078 m
.60751 .80749 L
.60219 .81106 L
.5995 .81169 L
.60484 .8078 L
s
.271 0 .091 .016 k
.61018 .80391 m
.61285 .80393 L
.60751 .80749 L
.60484 .8078 L
.61018 .80391 L
F
0 g
.61018 .80391 m
.61285 .80393 L
.60751 .80749 L
.60484 .8078 L
.61018 .80391 L
s
.235 0 .065 .02 k
.61552 .79999 m
.61819 .80034 L
.61285 .80393 L
.61018 .80391 L
.61552 .79999 L
F
0 g
.61552 .79999 m
.61819 .80034 L
.61285 .80393 L
.61018 .80391 L
.61552 .79999 L
s
.202 0 .042 .032 k
.62087 .79608 m
.62353 .79676 L
.61819 .80034 L
.61552 .79999 L
.62087 .79608 L
F
0 g
.62087 .79608 m
.62353 .79676 L
.61819 .80034 L
.61552 .79999 L
.62087 .79608 L
s
.17 0 .02 .05 k
.62622 .79215 m
.62888 .79317 L
.62353 .79676 L
.62087 .79608 L
.62622 .79215 L
F
0 g
.62622 .79215 m
.62888 .79317 L
.62353 .79676 L
.62087 .79608 L
.62622 .79215 L
s
.14 0 .001 .072 k
.63158 .78822 m
.63423 .78956 L
.62888 .79317 L
.62622 .79215 L
.63158 .78822 L
F
0 g
.63158 .78822 m
.63423 .78956 L
.62888 .79317 L
.62622 .79215 L
.63158 .78822 L
s
.13 .017 0 .079 k
.63694 .78428 m
.63958 .78596 L
.63423 .78956 L
.63158 .78822 L
.63694 .78428 L
F
0 g
.63694 .78428 m
.63958 .78596 L
.63423 .78956 L
.63158 .78822 L
.63694 .78428 L
s
.122 .032 0 .088 k
.6423 .78035 m
.64495 .78235 L
.63958 .78596 L
.63694 .78428 L
.6423 .78035 L
F
0 g
.6423 .78035 m
.64495 .78235 L
.63958 .78596 L
.63694 .78428 L
.6423 .78035 L
s
.113 .045 0 .099 k
.64767 .7764 m
.65031 .77873 L
.64495 .78235 L
.6423 .78035 L
.64767 .7764 L
F
0 g
.64767 .7764 m
.65031 .77873 L
.64495 .78235 L
.6423 .78035 L
.64767 .7764 L
s
.106 .057 0 .11 k
.65305 .77246 m
.65569 .77511 L
.65031 .77873 L
.64767 .7764 L
.65305 .77246 L
F
0 g
.65305 .77246 m
.65569 .77511 L
.65031 .77873 L
.64767 .7764 L
.65305 .77246 L
s
.099 .067 0 .122 k
.65842 .76851 m
.66106 .77149 L
.65569 .77511 L
.65305 .77246 L
.65842 .76851 L
F
0 g
.65842 .76851 m
.66106 .77149 L
.65569 .77511 L
.65305 .77246 L
.65842 .76851 L
s
.093 .076 0 .133 k
.6638 .76456 m
.66645 .76787 L
.66106 .77149 L
.65842 .76851 L
.6638 .76456 L
F
0 g
.6638 .76456 m
.66645 .76787 L
.66106 .77149 L
.65842 .76851 L
.6638 .76456 L
s
.088 .085 0 .144 k
.66919 .7606 m
.67184 .76424 L
.66645 .76787 L
.6638 .76456 L
.66919 .7606 L
F
0 g
.66919 .7606 m
.67184 .76424 L
.66645 .76787 L
.6638 .76456 L
.66919 .7606 L
s
.083 .092 0 .155 k
.67458 .75665 m
.67724 .7606 L
.67184 .76424 L
.66919 .7606 L
.67458 .75665 L
F
0 g
.67458 .75665 m
.67724 .7606 L
.67184 .76424 L
.66919 .7606 L
.67458 .75665 L
s
.078 .098 0 .166 k
.67998 .75268 m
.68264 .75697 L
.67724 .7606 L
.67458 .75665 L
.67998 .75268 L
F
0 g
.67998 .75268 m
.68264 .75697 L
.67724 .7606 L
.67458 .75665 L
.67998 .75268 L
s
.074 .104 0 .176 k
.68538 .74872 m
.68804 .75334 L
.68264 .75697 L
.67998 .75268 L
.68538 .74872 L
F
0 g
.68538 .74872 m
.68804 .75334 L
.68264 .75697 L
.67998 .75268 L
.68538 .74872 L
s
.07 .109 0 .185 k
.69078 .74475 m
.69345 .74969 L
.68804 .75334 L
.68538 .74872 L
.69078 .74475 L
F
0 g
.69078 .74475 m
.69345 .74969 L
.68804 .75334 L
.68538 .74872 L
.69078 .74475 L
s
.067 .114 0 .194 k
.69619 .74079 m
.69887 .74605 L
.69345 .74969 L
.69078 .74475 L
.69619 .74079 L
F
0 g
.69619 .74079 m
.69887 .74605 L
.69345 .74969 L
.69078 .74475 L
.69619 .74079 L
s
.063 .118 0 .203 k
.70159 .73681 m
.70429 .7424 L
.69887 .74605 L
.69619 .74079 L
.70159 .73681 L
F
0 g
.70159 .73681 m
.70429 .7424 L
.69887 .74605 L
.69619 .74079 L
.70159 .73681 L
s
.06 .122 0 .211 k
.70701 .73285 m
.70971 .73876 L
.70429 .7424 L
.70159 .73681 L
.70701 .73285 L
F
0 g
.70701 .73285 m
.70971 .73876 L
.70429 .7424 L
.70159 .73681 L
.70701 .73285 L
s
.058 .126 0 .218 k
.71243 .72888 m
.71515 .7351 L
.70971 .73876 L
.70701 .73285 L
.71243 .72888 L
F
0 g
.71243 .72888 m
.71515 .7351 L
.70971 .73876 L
.70701 .73285 L
.71243 .72888 L
s
.056 .129 0 .225 k
.71786 .72492 m
.72059 .73147 L
.71515 .7351 L
.71243 .72888 L
.71786 .72492 L
F
0 g
.71786 .72492 m
.72059 .73147 L
.71515 .7351 L
.71243 .72888 L
.71786 .72492 L
s
.053 .132 0 .232 k
.7233 .72096 m
.72603 .72784 L
.72059 .73147 L
.71786 .72492 L
.7233 .72096 L
F
0 g
.7233 .72096 m
.72603 .72784 L
.72059 .73147 L
.71786 .72492 L
.7233 .72096 L
s
.052 .135 0 .238 k
.72874 .71703 m
.73148 .7242 L
.72603 .72784 L
.7233 .72096 L
.72874 .71703 L
F
0 g
.72874 .71703 m
.73148 .7242 L
.72603 .72784 L
.7233 .72096 L
.72874 .71703 L
s
.05 .138 0 .244 k
.73417 .71309 m
.73694 .72059 L
.73148 .7242 L
.72874 .71703 L
.73417 .71309 L
F
0 g
.73417 .71309 m
.73694 .72059 L
.73148 .7242 L
.72874 .71703 L
.73417 .71309 L
s
.049 .141 0 .249 k
.73962 .70919 m
.7424 .717 L
.73694 .72059 L
.73417 .71309 L
.73962 .70919 L
F
0 g
.73962 .70919 m
.7424 .717 L
.73694 .72059 L
.73417 .71309 L
.73962 .70919 L
s
.048 .144 0 .254 k
.74507 .7053 m
.74787 .71341 L
.7424 .717 L
.73962 .70919 L
.74507 .7053 L
F
0 g
.74507 .7053 m
.74787 .71341 L
.7424 .717 L
.73962 .70919 L
.74507 .7053 L
s
.047 .146 0 .259 k
.75054 .70145 m
.75335 .70987 L
.74787 .71341 L
.74507 .7053 L
.75054 .70145 L
F
0 g
.75054 .70145 m
.75335 .70987 L
.74787 .71341 L
.74507 .7053 L
.75054 .70145 L
s
.047 .149 0 .263 k
.756 .69765 m
.75883 .70635 L
.75335 .70987 L
.75054 .70145 L
.756 .69765 L
F
0 g
.756 .69765 m
.75883 .70635 L
.75335 .70987 L
.75054 .70145 L
.756 .69765 L
s
.047 .152 0 .267 k
.76149 .6939 m
.76433 .70288 L
.75883 .70635 L
.756 .69765 L
.76149 .6939 L
F
0 g
.76149 .6939 m
.76433 .70288 L
.75883 .70635 L
.756 .69765 L
.76149 .6939 L
s
.048 .154 0 .271 k
.76697 .69021 m
.76984 .69947 L
.76433 .70288 L
.76149 .6939 L
.76697 .69021 L
F
0 g
.76697 .69021 m
.76984 .69947 L
.76433 .70288 L
.76149 .6939 L
.76697 .69021 L
s
.049 .157 0 .274 k
.77247 .68661 m
.77536 .69613 L
.76984 .69947 L
.76697 .69021 L
.77247 .68661 L
F
0 g
.77247 .68661 m
.77536 .69613 L
.76984 .69947 L
.76697 .69021 L
.77247 .68661 L
s
.05 .16 0 .277 k
.77798 .68311 m
.78089 .69288 L
.77536 .69613 L
.77247 .68661 L
.77798 .68311 L
F
0 g
.77798 .68311 m
.78089 .69288 L
.77536 .69613 L
.77247 .68661 L
.77798 .68311 L
s
.054 .164 0 .279 k
.78351 .67976 m
.78644 .68975 L
.78089 .69288 L
.77798 .68311 L
.78351 .67976 L
F
0 g
.78351 .67976 m
.78644 .68975 L
.78089 .69288 L
.77798 .68311 L
.78351 .67976 L
s
.058 .168 0 .281 k
.78907 .6766 m
.79201 .68679 L
.78644 .68975 L
.78351 .67976 L
.78907 .6766 L
F
0 g
.78907 .6766 m
.79201 .68679 L
.78644 .68975 L
.78351 .67976 L
.78907 .6766 L
s
.065 .175 0 .282 k
.79465 .67377 m
.7976 .68411 L
.79201 .68679 L
.78907 .6766 L
.79465 .67377 L
F
0 g
.79465 .67377 m
.7976 .68411 L
.79201 .68679 L
.78907 .6766 L
.79465 .67377 L
s
.106 .202 0 .277 k
.80036 .6724 m
.80332 .68269 L
.7976 .68411 L
.79465 .67377 L
.80036 .6724 L
F
0 g
.80036 .6724 m
.80332 .68269 L
.7976 .68411 L
.79465 .67377 L
.80036 .6724 L
s
.13 .217 0 .273 k
.80615 .67176 m
.80908 .68189 L
.80332 .68269 L
.80036 .6724 L
.80615 .67176 L
F
0 g
.80615 .67176 m
.80908 .68189 L
.80332 .68269 L
.80036 .6724 L
.80615 .67176 L
s
.14 .222 0 .27 k
.81196 .67138 m
.81489 .68133 L
.80908 .68189 L
.80615 .67176 L
.81196 .67138 L
F
0 g
.81196 .67138 m
.81489 .68133 L
.80908 .68189 L
.80615 .67176 L
.81196 .67138 L
s
.149 .226 0 .266 k
.81781 .67117 m
.82073 .6809 L
.81489 .68133 L
.81196 .67138 L
.81781 .67117 L
F
0 g
.81781 .67117 m
.82073 .6809 L
.81489 .68133 L
.81196 .67138 L
.81781 .67117 L
s
.157 .229 0 .262 k
.82369 .67109 m
.82659 .68058 L
.82073 .6809 L
.81781 .67117 L
.82369 .67109 L
F
0 g
.82369 .67109 m
.82659 .68058 L
.82073 .6809 L
.81781 .67117 L
.82369 .67109 L
s
.164 .232 0 .258 k
.8296 .6711 m
.83247 .68035 L
.82659 .68058 L
.82369 .67109 L
.8296 .6711 L
F
0 g
.8296 .6711 m
.83247 .68035 L
.82659 .68058 L
.82369 .67109 L
.8296 .6711 L
s
.172 .234 0 .253 k
.83553 .6712 m
.83839 .68017 L
.83247 .68035 L
.8296 .6711 L
.83553 .6712 L
F
0 g
.83553 .6712 m
.83839 .68017 L
.83247 .68035 L
.8296 .6711 L
.83553 .6712 L
s
.18 .238 0 .247 k
.84149 .67135 m
.84433 .68007 L
.83839 .68017 L
.83553 .6712 L
.84149 .67135 L
F
0 g
.84149 .67135 m
.84433 .68007 L
.83839 .68017 L
.83553 .6712 L
.84149 .67135 L
s
.188 .239 0 .242 k
.84747 .67156 m
.85028 .67999 L
.84433 .68007 L
.84149 .67135 L
.84747 .67156 L
F
0 g
.84747 .67156 m
.85028 .67999 L
.84433 .68007 L
.84149 .67135 L
.84747 .67156 L
s
.197 .242 0 .235 k
.85348 .67181 m
.85626 .67995 L
.85028 .67999 L
.84747 .67156 L
.85348 .67181 L
F
0 g
.85348 .67181 m
.85626 .67995 L
.85028 .67999 L
.84747 .67156 L
.85348 .67181 L
s
.205 .244 0 .229 k
.85951 .67209 m
.86227 .67995 L
.85626 .67995 L
.85348 .67181 L
.85951 .67209 L
F
0 g
.85951 .67209 m
.86227 .67995 L
.85626 .67995 L
.85348 .67181 L
.85951 .67209 L
s
.214 .246 0 .222 k
.86557 .6724 m
.86829 .67996 L
.86227 .67995 L
.85951 .67209 L
.86557 .6724 L
F
0 g
.86557 .6724 m
.86829 .67996 L
.86227 .67995 L
.85951 .67209 L
.86557 .6724 L
s
.224 .248 0 .214 k
.87164 .67275 m
.87433 .68 L
.86829 .67996 L
.86557 .6724 L
.87164 .67275 L
F
0 g
.87164 .67275 m
.87433 .68 L
.86829 .67996 L
.86557 .6724 L
.87164 .67275 L
s
.235 .25 0 .206 k
.87774 .6731 m
.88041 .68005 L
.87433 .68 L
.87164 .67275 L
.87774 .6731 L
F
0 g
.87774 .6731 m
.88041 .68005 L
.87433 .68 L
.87164 .67275 L
.87774 .6731 L
s
.246 .253 0 .197 k
.88387 .67346 m
.88649 .68012 L
.88041 .68005 L
.87774 .6731 L
.88387 .67346 L
F
0 g
.88387 .67346 m
.88649 .68012 L
.88041 .68005 L
.87774 .6731 L
.88387 .67346 L
s
.258 .255 0 .188 k
.89002 .67384 m
.89261 .68019 L
.88649 .68012 L
.88387 .67346 L
.89002 .67384 L
F
0 g
.89002 .67384 m
.89261 .68019 L
.88649 .68012 L
.88387 .67346 L
.89002 .67384 L
s
.271 .257 0 .178 k
.89618 .67422 m
.89873 .68025 L
.89261 .68019 L
.89002 .67384 L
.89618 .67422 L
F
0 g
.89618 .67422 m
.89873 .68025 L
.89261 .68019 L
.89002 .67384 L
.89618 .67422 L
s
.286 .259 0 .167 k
.90237 .67461 m
.90489 .68033 L
.89873 .68025 L
.89618 .67422 L
.90237 .67461 L
F
0 g
.90237 .67461 m
.90489 .68033 L
.89873 .68025 L
.89618 .67422 L
.90237 .67461 L
s
.301 .261 0 .156 k
.90859 .67501 m
.91107 .68041 L
.90489 .68033 L
.90237 .67461 L
.90859 .67501 L
F
0 g
.90859 .67501 m
.91107 .68041 L
.90489 .68033 L
.90237 .67461 L
.90859 .67501 L
s
.318 .264 0 .144 k
.91483 .67541 m
.91726 .68051 L
.91107 .68041 L
.90859 .67501 L
.91483 .67541 L
F
0 g
.91483 .67541 m
.91726 .68051 L
.91107 .68041 L
.90859 .67501 L
.91483 .67541 L
s
.337 .267 0 .13 k
.92108 .67581 m
.92347 .68058 L
.91726 .68051 L
.91483 .67541 L
.92108 .67581 L
F
0 g
.92108 .67581 m
.92347 .68058 L
.91726 .68051 L
.91483 .67541 L
.92108 .67581 L
s
.357 .269 0 .117 k
.92736 .67622 m
.92971 .68068 L
.92347 .68058 L
.92108 .67581 L
.92736 .67622 L
F
0 g
.92736 .67622 m
.92971 .68068 L
.92347 .68058 L
.92108 .67581 L
.92736 .67622 L
s
.38 .272 0 .102 k
.93366 .67662 m
.93596 .68076 L
.92971 .68068 L
.92736 .67622 L
.93366 .67662 L
F
0 g
.93366 .67662 m
.93596 .68076 L
.92971 .68068 L
.92736 .67622 L
.93366 .67662 L
s
.405 .274 0 .087 k
.93999 .67702 m
.94224 .68085 L
.93596 .68076 L
.93366 .67662 L
.93999 .67702 L
F
0 g
.93999 .67702 m
.94224 .68085 L
.93596 .68076 L
.93366 .67662 L
.93999 .67702 L
s
.432 .276 0 .072 k
.94633 .67743 m
.94854 .68094 L
.94224 .68085 L
.93999 .67702 L
.94633 .67743 L
F
0 g
.94633 .67743 m
.94854 .68094 L
.94224 .68085 L
.93999 .67702 L
.94633 .67743 L
s
.61 .326 0 .041 k
.40598 .84492 m
.40899 .84746 L
.40413 .84681 L
.40113 .84396 L
.40598 .84492 L
F
0 g
.40598 .84492 m
.40899 .84746 L
.40413 .84681 L
.40113 .84396 L
.40598 .84492 L
s
.656 .328 0 .035 k
.41085 .84587 m
.41387 .84811 L
.40899 .84746 L
.40598 .84492 L
.41085 .84587 L
F
0 g
.41085 .84587 m
.41387 .84811 L
.40899 .84746 L
.40598 .84492 L
.41085 .84587 L
s
.702 .326 0 .037 k
.41574 .84682 m
.41875 .84875 L
.41387 .84811 L
.41085 .84587 L
.41574 .84682 L
F
0 g
.41574 .84682 m
.41875 .84875 L
.41387 .84811 L
.41085 .84587 L
.41574 .84682 L
s
.747 .321 0 .05 k
.42064 .84778 m
.42366 .8494 L
.41875 .84875 L
.41574 .84682 L
.42064 .84778 L
F
0 g
.42064 .84778 m
.42366 .8494 L
.41875 .84875 L
.41574 .84682 L
.42064 .84778 L
s
.785 .31 0 .079 k
.42555 .84874 m
.42858 .85006 L
.42366 .8494 L
.42064 .84778 L
.42555 .84874 L
F
0 g
.42555 .84874 m
.42858 .85006 L
.42366 .8494 L
.42064 .84778 L
.42555 .84874 L
s
.813 .292 0 .126 k
.43049 .84971 m
.43352 .85071 L
.42858 .85006 L
.42555 .84874 L
.43049 .84971 L
F
0 g
.43049 .84971 m
.43352 .85071 L
.42858 .85006 L
.42555 .84874 L
.43049 .84971 L
s
.808 .268 0 .192 k
.43545 .85067 m
.43848 .85136 L
.43352 .85071 L
.43049 .84971 L
.43545 .85067 L
F
0 g
.43545 .85067 m
.43848 .85136 L
.43352 .85071 L
.43049 .84971 L
.43545 .85067 L
s
.726 .239 0 .274 k
.44042 .85163 m
.44345 .85201 L
.43848 .85136 L
.43545 .85067 L
.44042 .85163 L
F
0 g
.44042 .85163 m
.44345 .85201 L
.43848 .85136 L
.43545 .85067 L
.44042 .85163 L
s
0 .173 .173 .827 k
.4454 .8526 m
.44843 .85267 L
.44345 .85201 L
.44042 .85163 L
.4454 .8526 L
F
0 g
.4454 .8526 m
.44843 .85267 L
.44345 .85201 L
.44042 .85163 L
.4454 .8526 L
s
0 .24 .24 .76 k
.45041 .85356 m
.45344 .85331 L
.44843 .85267 L
.4454 .8526 L
.45041 .85356 L
F
0 g
.45041 .85356 m
.45344 .85331 L
.44843 .85267 L
.4454 .8526 L
.45041 .85356 L
s
0 .297 .297 .703 k
.45543 .8545 m
.45846 .85394 L
.45344 .85331 L
.45041 .85356 L
.45543 .8545 L
F
0 g
.45543 .8545 m
.45846 .85394 L
.45344 .85331 L
.45041 .85356 L
.45543 .8545 L
s
0 .343 .343 .657 k
.46047 .85545 m
.4635 .85457 L
.45846 .85394 L
.45543 .8545 L
.46047 .85545 L
F
0 g
.46047 .85545 m
.4635 .85457 L
.45846 .85394 L
.45543 .8545 L
.46047 .85545 L
s
0 .38 .38 .62 k
.46553 .85637 m
.46856 .85519 L
.4635 .85457 L
.46047 .85545 L
.46553 .85637 L
F
0 g
.46553 .85637 m
.46856 .85519 L
.4635 .85457 L
.46047 .85545 L
.46553 .85637 L
s
0 .41 .41 .59 k
.47061 .85727 m
.47363 .85578 L
.46856 .85519 L
.46553 .85637 L
.47061 .85727 L
F
0 g
.47061 .85727 m
.47363 .85578 L
.46856 .85519 L
.46553 .85637 L
.47061 .85727 L
s
0 .432 .432 .568 k
.4757 .85815 m
.47872 .85635 L
.47363 .85578 L
.47061 .85727 L
.4757 .85815 L
F
0 g
.4757 .85815 m
.47872 .85635 L
.47363 .85578 L
.47061 .85727 L
.4757 .85815 L
s
0 .449 .449 .551 k
.48082 .85899 m
.48382 .85689 L
.47872 .85635 L
.4757 .85815 L
.48082 .85899 L
F
0 g
.48082 .85899 m
.48382 .85689 L
.47872 .85635 L
.4757 .85815 L
.48082 .85899 L
s
0 .461 .461 .539 k
.48595 .85979 m
.48895 .85738 L
.48382 .85689 L
.48082 .85899 L
.48595 .85979 L
F
0 g
.48595 .85979 m
.48895 .85738 L
.48382 .85689 L
.48082 .85899 L
.48595 .85979 L
s
0 .47 .466 .53 k
.49109 .86053 m
.49409 .85784 L
.48895 .85738 L
.48595 .85979 L
.49109 .86053 L
F
0 g
.49109 .86053 m
.49409 .85784 L
.48895 .85738 L
.48595 .85979 L
.49109 .86053 L
s
0 .476 .439 .524 k
.49626 .8612 m
.49925 .85822 L
.49409 .85784 L
.49109 .86053 L
.49626 .8612 L
F
0 g
.49626 .8612 m
.49925 .85822 L
.49409 .85784 L
.49109 .86053 L
.49626 .8612 L
s
0 .468 .414 .522 k
.50145 .86178 m
.50442 .85853 L
.49925 .85822 L
.49626 .8612 L
.50145 .86178 L
F
0 g
.50145 .86178 m
.50442 .85853 L
.49925 .85822 L
.49626 .8612 L
.50145 .86178 L
s
0 .458 .391 .522 k
.50666 .86224 m
.50962 .85874 L
.50442 .85853 L
.50145 .86178 L
.50666 .86224 L
F
0 g
.50666 .86224 m
.50962 .85874 L
.50442 .85853 L
.50145 .86178 L
.50666 .86224 L
s
0 .448 .37 .526 k
.51187 .86257 m
.51482 .85881 L
.50962 .85874 L
.50666 .86224 L
.51187 .86257 L
F
0 g
.51187 .86257 m
.51482 .85881 L
.50962 .85874 L
.50666 .86224 L
.51187 .86257 L
s
0 .44 .349 .535 k
.51712 .86269 m
.52005 .85872 L
.51482 .85881 L
.51187 .86257 L
.51712 .86269 L
F
0 g
.51712 .86269 m
.52005 .85872 L
.51482 .85881 L
.51187 .86257 L
.51712 .86269 L
s
0 .434 .328 .552 k
.52237 .86251 m
.52529 .85837 L
.52005 .85872 L
.51712 .86269 L
.52237 .86251 L
F
0 g
.52237 .86251 m
.52529 .85837 L
.52005 .85872 L
.51712 .86269 L
.52237 .86251 L
s
0 .376 .289 .624 k
.52765 .86144 m
.53055 .85723 L
.52529 .85837 L
.52237 .86251 L
.52765 .86144 L
F
0 g
.52765 .86144 m
.53055 .85723 L
.52529 .85837 L
.52237 .86251 L
.52765 .86144 L
s
0 .187 .187 .813 k
.53294 .85866 m
.53582 .8546 L
.53055 .85723 L
.52765 .86144 L
.53294 .85866 L
F
0 g
.53294 .85866 m
.53582 .8546 L
.53055 .85723 L
.52765 .86144 L
.53294 .85866 L
s
0 .116 .116 .884 k
.53824 .85548 m
.5411 .85162 L
.53582 .8546 L
.53294 .85866 L
.53824 .85548 L
F
0 g
.53824 .85548 m
.5411 .85162 L
.53582 .8546 L
.53294 .85866 L
.53824 .85548 L
s
0 .054 .054 .946 k
.54354 .85204 m
.54639 .84843 L
.5411 .85162 L
.53824 .85548 L
.54354 .85204 L
F
0 g
.54354 .85204 m
.54639 .84843 L
.5411 .85162 L
.53824 .85548 L
.54354 .85204 L
s
.54885 .84844 m
.55168 .84509 L
.54639 .84843 L
.54354 .85204 L
.54885 .84844 L
F
.54885 .84844 m
.55168 .84509 L
.54639 .84843 L
.54354 .85204 L
.54885 .84844 L
s
.55417 .84471 m
.55697 .84162 L
.55168 .84509 L
.54885 .84844 L
.55417 .84471 L
F
.55417 .84471 m
.55697 .84162 L
.55168 .84509 L
.54885 .84844 L
.55417 .84471 L
s
.55948 .84087 m
.56227 .83807 L
.55697 .84162 L
.55417 .84471 L
.55948 .84087 L
F
.55948 .84087 m
.56227 .83807 L
.55697 .84162 L
.55417 .84471 L
.55948 .84087 L
s
.5648 .83693 m
.56758 .83444 L
.56227 .83807 L
.55948 .84087 L
.5648 .83693 L
F
.5648 .83693 m
.56758 .83444 L
.56227 .83807 L
.55948 .84087 L
.5648 .83693 L
s
.57012 .83294 m
.57289 .83074 L
.56758 .83444 L
.5648 .83693 L
.57012 .83294 L
F
.57012 .83294 m
.57289 .83074 L
.56758 .83444 L
.5648 .83693 L
.57012 .83294 L
s
.57545 .82889 m
.57821 .827 L
.57289 .83074 L
.57012 .83294 L
.57545 .82889 L
F
.57545 .82889 m
.57821 .827 L
.57289 .83074 L
.57012 .83294 L
.57545 .82889 L
s
.386 0 .214 .153 k
.58079 .82479 m
.58352 .82321 L
.57821 .827 L
.57545 .82889 L
.58079 .82479 L
F
0 g
.58079 .82479 m
.58352 .82321 L
.57821 .827 L
.57545 .82889 L
.58079 .82479 L
s
.365 0 .196 .098 k
.58612 .82066 m
.58884 .8194 L
.58352 .82321 L
.58079 .82479 L
.58612 .82066 L
F
0 g
.58612 .82066 m
.58884 .8194 L
.58352 .82321 L
.58079 .82479 L
.58612 .82066 L
s
.338 0 .174 .056 k
.59146 .81649 m
.59417 .81555 L
.58884 .8194 L
.58612 .82066 L
.59146 .81649 L
F
0 g
.59146 .81649 m
.59417 .81555 L
.58884 .8194 L
.58612 .82066 L
.59146 .81649 L
s
.307 0 .149 .028 k
.5968 .8123 m
.5995 .81169 L
.59417 .81555 L
.59146 .81649 L
.5968 .8123 L
F
0 g
.5968 .8123 m
.5995 .81169 L
.59417 .81555 L
.59146 .81649 L
.5968 .8123 L
s
.275 0 .124 .013 k
.60215 .80809 m
.60484 .8078 L
.5995 .81169 L
.5968 .8123 L
.60215 .80809 L
F
0 g
.60215 .80809 m
.60484 .8078 L
.5995 .81169 L
.5968 .8123 L
.60215 .80809 L
s
.24 0 .098 .011 k
.60749 .80386 m
.61018 .80391 L
.60484 .8078 L
.60215 .80809 L
.60749 .80386 L
F
0 g
.60749 .80386 m
.61018 .80391 L
.60484 .8078 L
.60215 .80809 L
.60749 .80386 L
s
.207 0 .073 .019 k
.61285 .79962 m
.61552 .79999 L
.61018 .80391 L
.60749 .80386 L
.61285 .79962 L
F
0 g
.61285 .79962 m
.61552 .79999 L
.61018 .80391 L
.60749 .80386 L
.61285 .79962 L
s
.176 0 .051 .033 k
.6182 .79538 m
.62087 .79608 L
.61552 .79999 L
.61285 .79962 L
.6182 .79538 L
F
0 g
.6182 .79538 m
.62087 .79608 L
.61552 .79999 L
.61285 .79962 L
.6182 .79538 L
s
.147 0 .03 .052 k
.62356 .79112 m
.62622 .79215 L
.62087 .79608 L
.6182 .79538 L
.62356 .79112 L
F
0 g
.62356 .79112 m
.62622 .79215 L
.62087 .79608 L
.6182 .79538 L
.62356 .79112 L
s
.12 0 .011 .074 k
.62892 .78686 m
.63158 .78822 L
.62622 .79215 L
.62356 .79112 L
.62892 .78686 L
F
0 g
.62892 .78686 m
.63158 .78822 L
.62622 .79215 L
.62356 .79112 L
.62892 .78686 L
s
.102 .007 0 .091 k
.63428 .78261 m
.63694 .78428 L
.63158 .78822 L
.62892 .78686 L
.63428 .78261 L
F
0 g
.63428 .78261 m
.63694 .78428 L
.63158 .78822 L
.62892 .78686 L
.63428 .78261 L
s
.095 .021 0 .1 k
.63965 .77834 m
.6423 .78035 L
.63694 .78428 L
.63428 .78261 L
.63965 .77834 L
F
0 g
.63965 .77834 m
.6423 .78035 L
.63694 .78428 L
.63428 .78261 L
.63965 .77834 L
s
.089 .034 0 .11 k
.64502 .77406 m
.64767 .7764 L
.6423 .78035 L
.63965 .77834 L
.64502 .77406 L
F
0 g
.64502 .77406 m
.64767 .7764 L
.6423 .78035 L
.63965 .77834 L
.64502 .77406 L
s
.083 .047 0 .12 k
.65039 .7698 m
.65305 .77246 L
.64767 .7764 L
.64502 .77406 L
.65039 .7698 L
F
0 g
.65039 .7698 m
.65305 .77246 L
.64767 .7764 L
.64502 .77406 L
.65039 .7698 L
s
.078 .057 0 .131 k
.65577 .76552 m
.65842 .76851 L
.65305 .77246 L
.65039 .7698 L
.65577 .76552 L
F
0 g
.65577 .76552 m
.65842 .76851 L
.65305 .77246 L
.65039 .7698 L
.65577 .76552 L
s
.073 .066 0 .142 k
.66115 .76124 m
.6638 .76456 L
.65842 .76851 L
.65577 .76552 L
.66115 .76124 L
F
0 g
.66115 .76124 m
.6638 .76456 L
.65842 .76851 L
.65577 .76552 L
.66115 .76124 L
s
.069 .075 0 .152 k
.66653 .75696 m
.66919 .7606 L
.6638 .76456 L
.66115 .76124 L
.66653 .75696 L
F
0 g
.66653 .75696 m
.66919 .7606 L
.6638 .76456 L
.66115 .76124 L
.66653 .75696 L
s
.064 .081 0 .163 k
.67192 .75267 m
.67458 .75665 L
.66919 .7606 L
.66653 .75696 L
.67192 .75267 L
F
0 g
.67192 .75267 m
.67458 .75665 L
.66919 .7606 L
.66653 .75696 L
.67192 .75267 L
s
.061 .089 0 .172 k
.67731 .74838 m
.67998 .75268 L
.67458 .75665 L
.67192 .75267 L
.67731 .74838 L
F
0 g
.67731 .74838 m
.67998 .75268 L
.67458 .75665 L
.67192 .75267 L
.67731 .74838 L
s
.058 .094 0 .182 k
.6827 .7441 m
.68538 .74872 L
.67998 .75268 L
.67731 .74838 L
.6827 .7441 L
F
0 g
.6827 .7441 m
.68538 .74872 L
.67998 .75268 L
.67731 .74838 L
.6827 .7441 L
s
.054 .1 0 .191 k
.6881 .73981 m
.69078 .74475 L
.68538 .74872 L
.6827 .7441 L
.6881 .73981 L
F
0 g
.6881 .73981 m
.69078 .74475 L
.68538 .74872 L
.6827 .7441 L
.6881 .73981 L
s
.052 .105 0 .199 k
.69349 .73553 m
.69619 .74079 L
.69078 .74475 L
.6881 .73981 L
.69349 .73553 L
F
0 g
.69349 .73553 m
.69619 .74079 L
.69078 .74475 L
.6881 .73981 L
.69349 .73553 L
s
.05 .11 0 .207 k
.69891 .73123 m
.70159 .73681 L
.69619 .74079 L
.69349 .73553 L
.69891 .73123 L
F
0 g
.69891 .73123 m
.70159 .73681 L
.69619 .74079 L
.69349 .73553 L
.69891 .73123 L
s
.047 .114 0 .215 k
.70431 .72694 m
.70701 .73285 L
.70159 .73681 L
.69891 .73123 L
.70431 .72694 L
F
0 g
.70431 .72694 m
.70701 .73285 L
.70159 .73681 L
.69891 .73123 L
.70431 .72694 L
s
.045 .118 0 .222 k
.70972 .72266 m
.71243 .72888 L
.70701 .73285 L
.70431 .72694 L
.70972 .72266 L
F
0 g
.70972 .72266 m
.71243 .72888 L
.70701 .73285 L
.70431 .72694 L
.70972 .72266 L
s
.043 .121 0 .229 k
.71513 .71838 m
.71786 .72492 L
.71243 .72888 L
.70972 .72266 L
.71513 .71838 L
F
0 g
.71513 .71838 m
.71786 .72492 L
.71243 .72888 L
.70972 .72266 L
.71513 .71838 L
s
.042 .125 0 .235 k
.72055 .71411 m
.7233 .72096 L
.71786 .72492 L
.71513 .71838 L
.72055 .71411 L
F
0 g
.72055 .71411 m
.7233 .72096 L
.71786 .72492 L
.71513 .71838 L
.72055 .71411 L
s
.04 .128 0 .241 k
.72598 .70986 m
.72874 .71703 L
.7233 .72096 L
.72055 .71411 L
.72598 .70986 L
F
0 g
.72598 .70986 m
.72874 .71703 L
.7233 .72096 L
.72055 .71411 L
.72598 .70986 L
s
.04 .132 0 .246 k
.73141 .70562 m
.73417 .71309 L
.72874 .71703 L
.72598 .70986 L
.73141 .70562 L
F
0 g
.73141 .70562 m
.73417 .71309 L
.72874 .71703 L
.72598 .70986 L
.73141 .70562 L
s
.039 .135 0 .251 k
.73684 .70141 m
.73962 .70919 L
.73417 .71309 L
.73141 .70562 L
.73684 .70141 L
F
0 g
.73684 .70141 m
.73962 .70919 L
.73417 .71309 L
.73141 .70562 L
.73684 .70141 L
s
.039 .137 0 .256 k
.74228 .69722 m
.74507 .7053 L
.73962 .70919 L
.73684 .70141 L
.74228 .69722 L
F
0 g
.74228 .69722 m
.74507 .7053 L
.73962 .70919 L
.73684 .70141 L
.74228 .69722 L
s
.038 .14 0 .261 k
.74772 .69308 m
.75054 .70145 L
.74507 .7053 L
.74228 .69722 L
.74772 .69308 L
F
0 g
.74772 .69308 m
.75054 .70145 L
.74507 .7053 L
.74228 .69722 L
.74772 .69308 L
s
.038 .143 0 .265 k
.75318 .68899 m
.756 .69765 L
.75054 .70145 L
.74772 .69308 L
.75318 .68899 L
F
0 g
.75318 .68899 m
.756 .69765 L
.75054 .70145 L
.74772 .69308 L
.75318 .68899 L
s
.039 .146 0 .269 k
.75864 .68495 m
.76149 .6939 L
.756 .69765 L
.75318 .68899 L
.75864 .68495 L
F
0 g
.75864 .68495 m
.76149 .6939 L
.756 .69765 L
.75318 .68899 L
.75864 .68495 L
s
.04 .149 0 .272 k
.7641 .681 m
.76697 .69021 L
.76149 .6939 L
.75864 .68495 L
.7641 .681 L
F
0 g
.7641 .681 m
.76697 .69021 L
.76149 .6939 L
.75864 .68495 L
.7641 .681 L
s
.042 .152 0 .275 k
.76959 .67713 m
.77247 .68661 L
.76697 .69021 L
.7641 .681 L
.76959 .67713 L
F
0 g
.76959 .67713 m
.77247 .68661 L
.76697 .69021 L
.7641 .681 L
.76959 .67713 L
s
.044 .155 0 .278 k
.77508 .6734 m
.77798 .68311 L
.77247 .68661 L
.76959 .67713 L
.77508 .6734 L
F
0 g
.77508 .6734 m
.77798 .68311 L
.77247 .68661 L
.76959 .67713 L
.77508 .6734 L
s
.047 .16 0 .28 k
.7806 .66982 m
.78351 .67976 L
.77798 .68311 L
.77508 .6734 L
.7806 .66982 L
F
0 g
.7806 .66982 m
.78351 .67976 L
.77798 .68311 L
.77508 .6734 L
.7806 .66982 L
s
.052 .164 0 .282 k
.78613 .66646 m
.78907 .6766 L
.78351 .67976 L
.7806 .66982 L
.78613 .66646 L
F
0 g
.78613 .66646 m
.78907 .6766 L
.78351 .67976 L
.7806 .66982 L
.78613 .66646 L
s
.062 .172 0 .282 k
.7917 .66349 m
.79465 .67377 L
.78907 .6766 L
.78613 .66646 L
.7917 .66349 L
F
0 g
.7917 .66349 m
.79465 .67377 L
.78907 .6766 L
.78613 .66646 L
.7917 .66349 L
s
.109 .203 0 .276 k
.79741 .66215 m
.80036 .6724 L
.79465 .67377 L
.7917 .66349 L
.79741 .66215 L
F
0 g
.79741 .66215 m
.80036 .6724 L
.79465 .67377 L
.7917 .66349 L
.79741 .66215 L
s
.136 .22 0 .272 k
.80321 .66169 m
.80615 .67176 L
.80036 .6724 L
.79741 .66215 L
.80321 .66169 L
F
0 g
.80321 .66169 m
.80615 .67176 L
.80036 .6724 L
.79741 .66215 L
.80321 .66169 L
s
.147 .226 0 .269 k
.80903 .66149 m
.81196 .67138 L
.80615 .67176 L
.80321 .66169 L
.80903 .66149 L
F
0 g
.80903 .66149 m
.81196 .67138 L
.80615 .67176 L
.80321 .66169 L
.80903 .66149 L
s
.157 .231 0 .265 k
.8149 .66149 m
.81781 .67117 L
.81196 .67138 L
.80903 .66149 L
.8149 .66149 L
F
0 g
.8149 .66149 m
.81781 .67117 L
.81196 .67138 L
.80903 .66149 L
.8149 .66149 L
s
.166 .235 0 .26 k
.8208 .66165 m
.82369 .67109 L
.81781 .67117 L
.8149 .66149 L
.8208 .66165 L
F
0 g
.8208 .66165 m
.82369 .67109 L
.81781 .67117 L
.8149 .66149 L
.8208 .66165 L
s
.174 .238 0 .256 k
.82673 .6619 m
.8296 .6711 L
.82369 .67109 L
.8208 .66165 L
.82673 .6619 L
F
0 g
.82673 .6619 m
.8296 .6711 L
.82369 .67109 L
.8208 .66165 L
.82673 .6619 L
s
.183 .241 0 .251 k
.83268 .66226 m
.83553 .6712 L
.8296 .6711 L
.82673 .6619 L
.83268 .66226 L
F
0 g
.83268 .66226 m
.83553 .6712 L
.8296 .6711 L
.82673 .6619 L
.83268 .66226 L
s
.191 .244 0 .246 k
.83866 .66268 m
.84149 .67135 L
.83553 .6712 L
.83268 .66226 L
.83866 .66268 L
F
0 g
.83866 .66268 m
.84149 .67135 L
.83553 .6712 L
.83268 .66226 L
.83866 .66268 L
s
.2 .246 0 .24 k
.84467 .66316 m
.84747 .67156 L
.84149 .67135 L
.83866 .66268 L
.84467 .66316 L
F
0 g
.84467 .66316 m
.84747 .67156 L
.84149 .67135 L
.83866 .66268 L
.84467 .66316 L
s
.209 .249 0 .234 k
.85069 .66369 m
.85348 .67181 L
.84747 .67156 L
.84467 .66316 L
.85069 .66369 L
F
0 g
.85069 .66369 m
.85348 .67181 L
.84747 .67156 L
.84467 .66316 L
.85069 .66369 L
s
.219 .252 0 .227 k
.85676 .66426 m
.85951 .67209 L
.85348 .67181 L
.85069 .66369 L
.85676 .66426 L
F
0 g
.85676 .66426 m
.85951 .67209 L
.85348 .67181 L
.85069 .66369 L
.85676 .66426 L
s
.229 .254 0 .22 k
.86284 .66487 m
.86557 .6724 L
.85951 .67209 L
.85676 .66426 L
.86284 .66487 L
F
0 g
.86284 .66487 m
.86557 .6724 L
.85951 .67209 L
.85676 .66426 L
.86284 .66487 L
s
.239 .257 0 .212 k
.86895 .6655 m
.87164 .67275 L
.86557 .6724 L
.86284 .66487 L
.86895 .6655 L
F
0 g
.86895 .6655 m
.87164 .67275 L
.86557 .6724 L
.86284 .66487 L
.86895 .6655 L
s
.251 .259 0 .204 k
.87508 .66615 m
.87774 .6731 L
.87164 .67275 L
.86895 .6655 L
.87508 .66615 L
F
0 g
.87508 .66615 m
.87774 .6731 L
.87164 .67275 L
.86895 .6655 L
.87508 .66615 L
s
.263 .262 0 .195 k
.88123 .66682 m
.88387 .67346 L
.87774 .6731 L
.87508 .66615 L
.88123 .66682 L
F
0 g
.88123 .66682 m
.88387 .67346 L
.87774 .6731 L
.87508 .66615 L
.88123 .66682 L
s
.275 .264 0 .186 k
.88742 .66751 m
.89002 .67384 L
.88387 .67346 L
.88123 .66682 L
.88742 .66751 L
F
0 g
.88742 .66751 m
.89002 .67384 L
.88387 .67346 L
.88123 .66682 L
.88742 .66751 L
s
.289 .267 0 .176 k
.89362 .6682 m
.89618 .67422 L
.89002 .67384 L
.88742 .66751 L
.89362 .6682 L
F
0 g
.89362 .6682 m
.89618 .67422 L
.89002 .67384 L
.88742 .66751 L
.89362 .6682 L
s
.305 .27 0 .165 k
.89985 .66889 m
.90237 .67461 L
.89618 .67422 L
.89362 .6682 L
.89985 .66889 L
F
0 g
.89985 .66889 m
.90237 .67461 L
.89618 .67422 L
.89362 .6682 L
.89985 .66889 L
s
.321 .273 0 .154 k
.90611 .6696 m
.90859 .67501 L
.90237 .67461 L
.89985 .66889 L
.90611 .6696 L
F
0 g
.90611 .6696 m
.90859 .67501 L
.90237 .67461 L
.89985 .66889 L
.90611 .6696 L
s
.34 .277 0 .141 k
.91238 .67032 m
.91483 .67541 L
.90859 .67501 L
.90611 .6696 L
.91238 .67032 L
F
0 g
.91238 .67032 m
.91483 .67541 L
.90859 .67501 L
.90611 .6696 L
.91238 .67032 L
s
.359 .279 0 .129 k
.91868 .67103 m
.92108 .67581 L
.91483 .67541 L
.91238 .67032 L
.91868 .67103 L
F
0 g
.91868 .67103 m
.92108 .67581 L
.91483 .67541 L
.91238 .67032 L
.91868 .67103 L
s
.381 .282 0 .115 k
.92501 .67175 m
.92736 .67622 L
.92108 .67581 L
.91868 .67103 L
.92501 .67175 L
F
0 g
.92501 .67175 m
.92736 .67622 L
.92108 .67581 L
.91868 .67103 L
.92501 .67175 L
s
.405 .285 0 .101 k
.93135 .67248 m
.93366 .67662 L
.92736 .67622 L
.92501 .67175 L
.93135 .67248 L
F
0 g
.93135 .67248 m
.93366 .67662 L
.92736 .67622 L
.92501 .67175 L
.93135 .67248 L
s
.432 .289 0 .086 k
.93773 .6732 m
.93999 .67702 L
.93366 .67662 L
.93135 .67248 L
.93773 .6732 L
F
0 g
.93773 .6732 m
.93999 .67702 L
.93366 .67662 L
.93135 .67248 L
.93773 .6732 L
s
.461 .292 0 .071 k
.94412 .67392 m
.94633 .67743 L
.93999 .67702 L
.93773 .6732 L
.94412 .67392 L
F
0 g
.94412 .67392 m
.94633 .67743 L
.93999 .67702 L
.93773 .6732 L
.94412 .67392 L
s
.662 .35 0 .048 k
.40297 .84236 m
.40598 .84492 L
.40113 .84396 L
.39812 .8411 L
.40297 .84236 L
F
0 g
.40297 .84236 m
.40598 .84492 L
.40113 .84396 L
.39812 .8411 L
.40297 .84236 L
s
.708 .35 0 .048 k
.40782 .84361 m
.41085 .84587 L
.40598 .84492 L
.40297 .84236 L
.40782 .84361 L
F
0 g
.40782 .84361 m
.41085 .84587 L
.40598 .84492 L
.40297 .84236 L
.40782 .84361 L
s
.754 .348 0 .057 k
.41271 .84487 m
.41574 .84682 L
.41085 .84587 L
.40782 .84361 L
.41271 .84487 L
F
0 g
.41271 .84487 m
.41574 .84682 L
.41085 .84587 L
.40782 .84361 L
.41271 .84487 L
s
.796 .341 0 .079 k
.4176 .84613 m
.42064 .84778 L
.41574 .84682 L
.41271 .84487 L
.4176 .84613 L
F
0 g
.4176 .84613 m
.42064 .84778 L
.41574 .84682 L
.41271 .84487 L
.4176 .84613 L
s
.83 .329 0 .116 k
.42251 .84741 m
.42555 .84874 L
.42064 .84778 L
.4176 .84613 L
.42251 .84741 L
F
0 g
.42251 .84741 m
.42555 .84874 L
.42064 .84778 L
.4176 .84613 L
.42251 .84741 L
s
.828 .309 0 .172 k
.42745 .84868 m
.43049 .84971 L
.42555 .84874 L
.42251 .84741 L
.42745 .84868 L
F
0 g
.42745 .84868 m
.43049 .84971 L
.42555 .84874 L
.42251 .84741 L
.42745 .84868 L
s
.756 .283 0 .244 k
.4324 .84995 m
.43545 .85067 L
.43049 .84971 L
.42745 .84868 L
.4324 .84995 L
F
0 g
.4324 .84995 m
.43545 .85067 L
.43049 .84971 L
.42745 .84868 L
.4324 .84995 L
s
0 .177 .177 .823 k
.43737 .85122 m
.44042 .85163 L
.43545 .85067 L
.4324 .84995 L
.43737 .85122 L
F
0 g
.43737 .85122 m
.44042 .85163 L
.43545 .85067 L
.4324 .84995 L
.43737 .85122 L
s
0 .246 .246 .754 k
.44235 .85249 m
.4454 .8526 L
.44042 .85163 L
.43737 .85122 L
.44235 .85249 L
F
0 g
.44235 .85249 m
.4454 .8526 L
.44042 .85163 L
.43737 .85122 L
.44235 .85249 L
s
0 .305 .305 .695 k
.44736 .85377 m
.45041 .85356 L
.4454 .8526 L
.44235 .85249 L
.44736 .85377 L
F
0 g
.44736 .85377 m
.45041 .85356 L
.4454 .8526 L
.44235 .85249 L
.44736 .85377 L
s
0 .354 .354 .646 k
.45238 .85503 m
.45543 .8545 L
.45041 .85356 L
.44736 .85377 L
.45238 .85503 L
F
0 g
.45238 .85503 m
.45543 .8545 L
.45041 .85356 L
.44736 .85377 L
.45238 .85503 L
s
0 .394 .394 .606 k
.45743 .85628 m
.46047 .85545 L
.45543 .8545 L
.45238 .85503 L
.45743 .85628 L
F
0 g
.45743 .85628 m
.46047 .85545 L
.45543 .8545 L
.45238 .85503 L
.45743 .85628 L
s
0 .425 .425 .575 k
.46249 .85751 m
.46553 .85637 L
.46047 .85545 L
.45743 .85628 L
.46249 .85751 L
F
0 g
.46249 .85751 m
.46553 .85637 L
.46047 .85545 L
.45743 .85628 L
.46249 .85751 L
s
0 .449 .449 .551 k
.46757 .85873 m
.47061 .85727 L
.46553 .85637 L
.46249 .85751 L
.46757 .85873 L
F
0 g
.46757 .85873 m
.47061 .85727 L
.46553 .85637 L
.46249 .85751 L
.46757 .85873 L
s
0 .467 .467 .533 k
.47267 .85991 m
.4757 .85815 L
.47061 .85727 L
.46757 .85873 L
.47267 .85991 L
F
0 g
.47267 .85991 m
.4757 .85815 L
.47061 .85727 L
.46757 .85873 L
.47267 .85991 L
s
0 .48 .48 .52 k
.47779 .86106 m
.48082 .85899 L
.4757 .85815 L
.47267 .85991 L
.47779 .86106 L
F
0 g
.47779 .86106 m
.48082 .85899 L
.4757 .85815 L
.47267 .85991 L
.47779 .86106 L
s
0 .49 .49 .51 k
.48293 .86215 m
.48595 .85979 L
.48082 .85899 L
.47779 .86106 L
.48293 .86215 L
F
0 g
.48293 .86215 m
.48595 .85979 L
.48082 .85899 L
.47779 .86106 L
.48293 .86215 L
s
0 .492 .477 .504 k
.48808 .86318 m
.49109 .86053 L
.48595 .85979 L
.48293 .86215 L
.48808 .86318 L
F
0 g
.48808 .86318 m
.49109 .86053 L
.48595 .85979 L
.48293 .86215 L
.48808 .86318 L
s
0 .479 .45 .501 k
.49326 .86413 m
.49626 .8612 L
.49109 .86053 L
.48808 .86318 L
.49326 .86413 L
F
0 g
.49326 .86413 m
.49626 .8612 L
.49109 .86053 L
.48808 .86318 L
.49326 .86413 L
s
0 .468 .424 .501 k
.49846 .86498 m
.50145 .86178 L
.49626 .8612 L
.49326 .86413 L
.49846 .86498 L
F
0 g
.49846 .86498 m
.50145 .86178 L
.49626 .8612 L
.49326 .86413 L
.49846 .86498 L
s
0 .457 .401 .504 k
.50367 .86571 m
.50666 .86224 L
.50145 .86178 L
.49846 .86498 L
.50367 .86571 L
F
0 g
.50367 .86571 m
.50666 .86224 L
.50145 .86178 L
.49846 .86498 L
.50367 .86571 L
s
0 .449 .379 .51 k
.50891 .86627 m
.51187 .86257 L
.50666 .86224 L
.50367 .86571 L
.50891 .86627 L
F
0 g
.50891 .86627 m
.51187 .86257 L
.50666 .86224 L
.50367 .86571 L
.50891 .86627 L
s
0 .441 .358 .521 k
.51416 .8666 m
.51712 .86269 L
.51187 .86257 L
.50891 .86627 L
.51416 .8666 L
F
0 g
.51416 .8666 m
.51712 .86269 L
.51187 .86257 L
.50891 .86627 L
.51416 .8666 L
s
0 .436 .338 .54 k
.51943 .86661 m
.52237 .86251 L
.51712 .86269 L
.51416 .8666 L
.51943 .86661 L
F
0 g
.51943 .86661 m
.52237 .86251 L
.51712 .86269 L
.51416 .8666 L
.51943 .86661 L
s
0 .378 .295 .622 k
.52473 .8656 m
.52765 .86144 L
.52237 .86251 L
.51943 .86661 L
.52473 .8656 L
F
0 g
.52473 .8656 m
.52765 .86144 L
.52237 .86251 L
.51943 .86661 L
.52473 .8656 L
s
0 .159 .159 .841 k
.53004 .86266 m
.53294 .85866 L
.52765 .86144 L
.52473 .8656 L
.53004 .86266 L
F
0 g
.53004 .86266 m
.53294 .85866 L
.52765 .86144 L
.52473 .8656 L
.53004 .86266 L
s
0 .077 .077 .923 k
.53536 .85928 m
.53824 .85548 L
.53294 .85866 L
.53004 .86266 L
.53536 .85928 L
F
0 g
.53536 .85928 m
.53824 .85548 L
.53294 .85866 L
.53004 .86266 L
.53536 .85928 L
s
0 .007 .007 .993 k
.54067 .85562 m
.54354 .85204 L
.53824 .85548 L
.53536 .85928 L
.54067 .85562 L
F
0 g
.54067 .85562 m
.54354 .85204 L
.53824 .85548 L
.53536 .85928 L
.54067 .85562 L
s
.54601 .85176 m
.54885 .84844 L
.54354 .85204 L
.54067 .85562 L
.54601 .85176 L
F
.54601 .85176 m
.54885 .84844 L
.54354 .85204 L
.54067 .85562 L
.54601 .85176 L
s
.55134 .84775 m
.55417 .84471 L
.54885 .84844 L
.54601 .85176 L
.55134 .84775 L
F
.55134 .84775 m
.55417 .84471 L
.54885 .84844 L
.54601 .85176 L
.55134 .84775 L
s
.55667 .84362 m
.55948 .84087 L
.55417 .84471 L
.55134 .84775 L
.55667 .84362 L
F
.55667 .84362 m
.55948 .84087 L
.55417 .84471 L
.55134 .84775 L
.55667 .84362 L
s
.56201 .83941 m
.5648 .83693 L
.55948 .84087 L
.55667 .84362 L
.56201 .83941 L
F
.56201 .83941 m
.5648 .83693 L
.55948 .84087 L
.55667 .84362 L
.56201 .83941 L
s
.56735 .8351 m
.57012 .83294 L
.5648 .83693 L
.56201 .83941 L
.56735 .8351 L
F
.56735 .8351 m
.57012 .83294 L
.5648 .83693 L
.56201 .83941 L
.56735 .8351 L
s
.38 0 .237 .17 k
.57269 .83074 m
.57545 .82889 L
.57012 .83294 L
.56735 .8351 L
.57269 .83074 L
F
0 g
.57269 .83074 m
.57545 .82889 L
.57012 .83294 L
.56735 .8351 L
.57269 .83074 L
s
.36 0 .221 .113 k
.57803 .82633 m
.58079 .82479 L
.57545 .82889 L
.57269 .83074 L
.57803 .82633 L
F
0 g
.57803 .82633 m
.58079 .82479 L
.57545 .82889 L
.57269 .83074 L
.57803 .82633 L
s
.335 0 .202 .067 k
.58339 .82187 m
.58612 .82066 L
.58079 .82479 L
.57803 .82633 L
.58339 .82187 L
F
0 g
.58339 .82187 m
.58612 .82066 L
.58079 .82479 L
.57803 .82633 L
.58339 .82187 L
s
.306 0 .179 .034 k
.58873 .81738 m
.59146 .81649 L
.58612 .82066 L
.58339 .82187 L
.58873 .81738 L
F
0 g
.58873 .81738 m
.59146 .81649 L
.58612 .82066 L
.58339 .82187 L
.58873 .81738 L
s
.275 0 .155 .014 k
.59408 .81286 m
.5968 .8123 L
.59146 .81649 L
.58873 .81738 L
.59408 .81286 L
F
0 g
.59408 .81286 m
.5968 .8123 L
.59146 .81649 L
.58873 .81738 L
.59408 .81286 L
s
.243 0 .129 .007 k
.59944 .80834 m
.60215 .80809 L
.5968 .8123 L
.59408 .81286 L
.59944 .80834 L
F
0 g
.59944 .80834 m
.60215 .80809 L
.5968 .8123 L
.59408 .81286 L
.59944 .80834 L
s
.211 0 .105 .009 k
.6048 .80378 m
.60749 .80386 L
.60215 .80809 L
.59944 .80834 L
.6048 .80378 L
F
0 g
.6048 .80378 m
.60749 .80386 L
.60215 .80809 L
.59944 .80834 L
.6048 .80378 L
s
.18 0 .08 .02 k
.61016 .79922 m
.61285 .79962 L
.60749 .80386 L
.6048 .80378 L
.61016 .79922 L
F
0 g
.61016 .79922 m
.61285 .79962 L
.60749 .80386 L
.6048 .80378 L
.61016 .79922 L
s
.152 0 .058 .036 k
.61551 .79464 m
.6182 .79538 L
.61285 .79962 L
.61016 .79922 L
.61551 .79464 L
F
0 g
.61551 .79464 m
.6182 .79538 L
.61285 .79962 L
.61016 .79922 L
.61551 .79464 L
s
.125 0 .038 .056 k
.62087 .79007 m
.62356 .79112 L
.6182 .79538 L
.61551 .79464 L
.62087 .79007 L
F
0 g
.62087 .79007 m
.62356 .79112 L
.6182 .79538 L
.61551 .79464 L
.62087 .79007 L
s
.1 0 .019 .078 k
.62624 .78548 m
.62892 .78686 L
.62356 .79112 L
.62087 .79007 L
.62624 .78548 L
F
0 g
.62624 .78548 m
.62892 .78686 L
.62356 .79112 L
.62087 .79007 L
.62624 .78548 L
s
.079 0 .004 .1 k
.63161 .78089 m
.63428 .78261 L
.62892 .78686 L
.62624 .78548 L
.63161 .78089 L
F
0 g
.63161 .78089 m
.63428 .78261 L
.62892 .78686 L
.62624 .78548 L
.63161 .78089 L
s
.07 .011 0 .112 k
.63697 .7763 m
.63965 .77834 L
.63428 .78261 L
.63161 .78089 L
.63697 .7763 L
F
0 g
.63697 .7763 m
.63965 .77834 L
.63428 .78261 L
.63161 .78089 L
.63697 .7763 L
s
.065 .025 0 .121 k
.64235 .7717 m
.64502 .77406 L
.63965 .77834 L
.63697 .7763 L
.64235 .7717 L
F
0 g
.64235 .7717 m
.64502 .77406 L
.63965 .77834 L
.63697 .7763 L
.64235 .7717 L
s
.062 .037 0 .13 k
.64773 .76711 m
.65039 .7698 L
.64502 .77406 L
.64235 .7717 L
.64773 .76711 L
F
0 g
.64773 .76711 m
.65039 .7698 L
.64502 .77406 L
.64235 .7717 L
.64773 .76711 L
s
.058 .048 0 .14 k
.6531 .76251 m
.65577 .76552 L
.65039 .7698 L
.64773 .76711 L
.6531 .76251 L
F
0 g
.6531 .76251 m
.65577 .76552 L
.65039 .7698 L
.64773 .76711 L
.6531 .76251 L
s
.054 .057 0 .15 k
.65849 .75791 m
.66115 .76124 L
.65577 .76552 L
.6531 .76251 L
.65849 .75791 L
F
0 g
.65849 .75791 m
.66115 .76124 L
.65577 .76552 L
.6531 .76251 L
.65849 .75791 L
s
.051 .065 0 .16 k
.66387 .75331 m
.66653 .75696 L
.66115 .76124 L
.65849 .75791 L
.66387 .75331 L
F
0 g
.66387 .75331 m
.66653 .75696 L
.66115 .76124 L
.65849 .75791 L
.66387 .75331 L
s
.048 .073 0 .169 k
.66925 .74871 m
.67192 .75267 L
.66653 .75696 L
.66387 .75331 L
.66925 .74871 L
F
0 g
.66925 .74871 m
.67192 .75267 L
.66653 .75696 L
.66387 .75331 L
.66925 .74871 L
s
.045 .079 0 .179 k
.67463 .7441 m
.67731 .74838 L
.67192 .75267 L
.66925 .74871 L
.67463 .7441 L
F
0 g
.67463 .7441 m
.67731 .74838 L
.67192 .75267 L
.66925 .74871 L
.67463 .7441 L
s
.043 .086 0 .187 k
.68002 .73949 m
.6827 .7441 L
.67731 .74838 L
.67463 .7441 L
.68002 .73949 L
F
0 g
.68002 .73949 m
.6827 .7441 L
.67731 .74838 L
.67463 .7441 L
.68002 .73949 L
s
.04 .091 0 .196 k
.68541 .73489 m
.6881 .73981 L
.6827 .7441 L
.68002 .73949 L
.68541 .73489 L
F
0 g
.68541 .73489 m
.6881 .73981 L
.6827 .7441 L
.68002 .73949 L
.68541 .73489 L
s
.038 .097 0 .204 k
.6908 .73027 m
.69349 .73553 L
.6881 .73981 L
.68541 .73489 L
.6908 .73027 L
F
0 g
.6908 .73027 m
.69349 .73553 L
.6881 .73981 L
.68541 .73489 L
.6908 .73027 L
s
.037 .102 0 .211 k
.6962 .72566 m
.69891 .73123 L
.69349 .73553 L
.6908 .73027 L
.6962 .72566 L
F
0 g
.6962 .72566 m
.69891 .73123 L
.69349 .73553 L
.6908 .73027 L
.6962 .72566 L
s
.035 .106 0 .218 k
.7016 .72106 m
.70431 .72694 L
.69891 .73123 L
.6962 .72566 L
.7016 .72106 L
F
0 g
.7016 .72106 m
.70431 .72694 L
.69891 .73123 L
.6962 .72566 L
.7016 .72106 L
s
.033 .11 0 .225 k
.707 .71646 m
.70972 .72266 L
.70431 .72694 L
.7016 .72106 L
.707 .71646 L
F
0 g
.707 .71646 m
.70972 .72266 L
.70431 .72694 L
.7016 .72106 L
.707 .71646 L
s
.032 .114 0 .232 k
.71241 .71186 m
.71513 .71838 L
.70972 .72266 L
.707 .71646 L
.71241 .71186 L
F
0 g
.71241 .71186 m
.71513 .71838 L
.70972 .72266 L
.707 .71646 L
.71241 .71186 L
s
.031 .117 0 .238 k
.71781 .70729 m
.72055 .71411 L
.71513 .71838 L
.71241 .71186 L
.71781 .70729 L
F
0 g
.71781 .70729 m
.72055 .71411 L
.71513 .71838 L
.71241 .71186 L
.71781 .70729 L
s
.03 .121 0 .243 k
.72322 .70272 m
.72598 .70986 L
.72055 .71411 L
.71781 .70729 L
.72322 .70272 L
F
0 g
.72322 .70272 m
.72598 .70986 L
.72055 .71411 L
.71781 .70729 L
.72322 .70272 L
s
.03 .125 0 .248 k
.72864 .69818 m
.73141 .70562 L
.72598 .70986 L
.72322 .70272 L
.72864 .69818 L
F
0 g
.72864 .69818 m
.73141 .70562 L
.72598 .70986 L
.72322 .70272 L
.72864 .69818 L
s
.03 .128 0 .253 k
.73405 .69367 m
.73684 .70141 L
.73141 .70562 L
.72864 .69818 L
.73405 .69367 L
F
0 g
.73405 .69367 m
.73684 .70141 L
.73141 .70562 L
.72864 .69818 L
.73405 .69367 L
s
.029 .131 0 .258 k
.73948 .68919 m
.74228 .69722 L
.73684 .70141 L
.73405 .69367 L
.73948 .68919 L
F
0 g
.73948 .68919 m
.74228 .69722 L
.73684 .70141 L
.73405 .69367 L
.73948 .68919 L
s
.03 .134 0 .262 k
.74491 .68475 m
.74772 .69308 L
.74228 .69722 L
.73948 .68919 L
.74491 .68475 L
F
0 g
.74491 .68475 m
.74772 .69308 L
.74228 .69722 L
.73948 .68919 L
.74491 .68475 L
s
.03 .137 0 .266 k
.75035 .68037 m
.75318 .68899 L
.74772 .69308 L
.74491 .68475 L
.75035 .68037 L
F
0 g
.75035 .68037 m
.75318 .68899 L
.74772 .69308 L
.74491 .68475 L
.75035 .68037 L
s
.031 .14 0 .27 k
.75579 .67606 m
.75864 .68495 L
.75318 .68899 L
.75035 .68037 L
.75579 .67606 L
F
0 g
.75579 .67606 m
.75864 .68495 L
.75318 .68899 L
.75035 .68037 L
.75579 .67606 L
s
.033 .144 0 .273 k
.76125 .67183 m
.7641 .681 L
.75864 .68495 L
.75579 .67606 L
.76125 .67183 L
F
0 g
.76125 .67183 m
.7641 .681 L
.75864 .68495 L
.75579 .67606 L
.76125 .67183 L
s
.035 .147 0 .276 k
.76671 .66773 m
.76959 .67713 L
.7641 .681 L
.76125 .67183 L
.76671 .66773 L
F
0 g
.76671 .66773 m
.76959 .67713 L
.7641 .681 L
.76125 .67183 L
.76671 .66773 L
s
.038 .151 0 .278 k
.77218 .66374 m
.77508 .6734 L
.76959 .67713 L
.76671 .66773 L
.77218 .66374 L
F
0 g
.77218 .66374 m
.77508 .6734 L
.76959 .67713 L
.76671 .66773 L
.77218 .66374 L
s
.042 .156 0 .28 k
.77769 .65995 m
.7806 .66982 L
.77508 .6734 L
.77218 .66374 L
.77769 .65995 L
F
0 g
.77769 .65995 m
.7806 .66982 L
.77508 .6734 L
.77218 .66374 L
.77769 .65995 L
s
.047 .16 0 .282 k
.78321 .6564 m
.78613 .66646 L
.7806 .66982 L
.77769 .65995 L
.78321 .6564 L
F
0 g
.78321 .6564 m
.78613 .66646 L
.7806 .66982 L
.77769 .65995 L
.78321 .6564 L
s
.058 .169 0 .282 k
.78876 .65328 m
.7917 .66349 L
.78613 .66646 L
.78321 .6564 L
.78876 .65328 L
F
0 g
.78876 .65328 m
.7917 .66349 L
.78613 .66646 L
.78321 .6564 L
.78876 .65328 L
s
.111 .204 0 .275 k
.79447 .652 m
.79741 .66215 L
.7917 .66349 L
.78876 .65328 L
.79447 .652 L
F
0 g
.79447 .652 m
.79741 .66215 L
.7917 .66349 L
.78876 .65328 L
.79447 .652 L
s
.142 .224 0 .27 k
.80028 .65168 m
.80321 .66169 L
.79741 .66215 L
.79447 .652 L
.80028 .65168 L
F
0 g
.80028 .65168 m
.80321 .66169 L
.79741 .66215 L
.79447 .652 L
.80028 .65168 L
s
.155 .231 0 .267 k
.80612 .65168 m
.80903 .66149 L
.80321 .66169 L
.80028 .65168 L
.80612 .65168 L
F
0 g
.80612 .65168 m
.80903 .66149 L
.80321 .66169 L
.80028 .65168 L
.80612 .65168 L
s
.166 .236 0 .263 k
.81199 .65189 m
.8149 .66149 L
.80903 .66149 L
.80612 .65168 L
.81199 .65189 L
F
0 g
.81199 .65189 m
.8149 .66149 L
.80903 .66149 L
.80612 .65168 L
.81199 .65189 L
s
.176 .241 0 .258 k
.8179 .65226 m
.8208 .66165 L
.8149 .66149 L
.81199 .65189 L
.8179 .65226 L
F
0 g
.8179 .65226 m
.8208 .66165 L
.8149 .66149 L
.81199 .65189 L
.8179 .65226 L
s
.185 .244 0 .254 k
.82385 .65276 m
.82673 .6619 L
.8208 .66165 L
.8179 .65226 L
.82385 .65276 L
F
0 g
.82385 .65276 m
.82673 .6619 L
.8208 .66165 L
.8179 .65226 L
.82385 .65276 L
s
.194 .248 0 .249 k
.82982 .65336 m
.83268 .66226 L
.82673 .6619 L
.82385 .65276 L
.82982 .65336 L
F
0 g
.82982 .65336 m
.83268 .66226 L
.82673 .6619 L
.82385 .65276 L
.82982 .65336 L
s
.204 .251 0 .243 k
.83583 .65405 m
.83866 .66268 L
.83268 .66226 L
.82982 .65336 L
.83583 .65405 L
F
0 g
.83583 .65405 m
.83866 .66268 L
.83268 .66226 L
.82982 .65336 L
.83583 .65405 L
s
.213 .254 0 .238 k
.84186 .65481 m
.84467 .66316 L
.83866 .66268 L
.83583 .65405 L
.84186 .65481 L
F
0 g
.84186 .65481 m
.84467 .66316 L
.83866 .66268 L
.83583 .65405 L
.84186 .65481 L
s
.223 .257 0 .231 k
.84792 .65561 m
.85069 .66369 L
.84467 .66316 L
.84186 .65481 L
.84792 .65561 L
F
0 g
.84792 .65561 m
.85069 .66369 L
.84467 .66316 L
.84186 .65481 L
.84792 .65561 L
s
.233 .26 0 .225 k
.854 .65646 m
.85676 .66426 L
.85069 .66369 L
.84792 .65561 L
.854 .65646 L
F
0 g
.854 .65646 m
.85676 .66426 L
.85069 .66369 L
.84792 .65561 L
.854 .65646 L
s
.244 .263 0 .217 k
.86011 .65736 m
.86284 .66487 L
.85676 .66426 L
.854 .65646 L
.86011 .65736 L
F
0 g
.86011 .65736 m
.86284 .66487 L
.85676 .66426 L
.854 .65646 L
.86011 .65736 L
s
.255 .266 0 .21 k
.86625 .65828 m
.86895 .6655 L
.86284 .66487 L
.86011 .65736 L
.86625 .65828 L
F
0 g
.86625 .65828 m
.86895 .6655 L
.86284 .66487 L
.86011 .65736 L
.86625 .65828 L
s
.267 .268 0 .202 k
.87241 .65924 m
.87508 .66615 L
.86895 .6655 L
.86625 .65828 L
.87241 .65924 L
F
0 g
.87241 .65924 m
.87508 .66615 L
.86895 .6655 L
.86625 .65828 L
.87241 .65924 L
s
.28 .272 0 .193 k
.87861 .6602 m
.88123 .66682 L
.87508 .66615 L
.87241 .65924 L
.87861 .6602 L
F
0 g
.87861 .6602 m
.88123 .66682 L
.87508 .66615 L
.87241 .65924 L
.87861 .6602 L
s
.294 .275 0 .183 k
.88482 .66118 m
.88742 .66751 L
.88123 .66682 L
.87861 .6602 L
.88482 .66118 L
F
0 g
.88482 .66118 m
.88742 .66751 L
.88123 .66682 L
.87861 .6602 L
.88482 .66118 L
s
.309 .279 0 .173 k
.89106 .66218 m
.89362 .6682 L
.88742 .66751 L
.88482 .66118 L
.89106 .66218 L
F
0 g
.89106 .66218 m
.89362 .6682 L
.88742 .66751 L
.88482 .66118 L
.89106 .66218 L
s
.325 .281 0 .163 k
.89733 .66319 m
.89985 .66889 L
.89362 .6682 L
.89106 .66218 L
.89733 .66319 L
F
0 g
.89733 .66319 m
.89985 .66889 L
.89362 .6682 L
.89106 .66218 L
.89733 .66319 L
s
.342 .284 0 .152 k
.90362 .6642 m
.90611 .6696 L
.89985 .66889 L
.89733 .66319 L
.90362 .6642 L
F
0 g
.90362 .6642 m
.90611 .6696 L
.89985 .66889 L
.89733 .66319 L
.90362 .6642 L
s
.361 .288 0 .14 k
.90993 .66522 m
.91238 .67032 L
.90611 .6696 L
.90362 .6642 L
.90993 .66522 L
F
0 g
.90993 .66522 m
.91238 .67032 L
.90611 .6696 L
.90362 .6642 L
.90993 .66522 L
s
.382 .292 0 .127 k
.91627 .66624 m
.91868 .67103 L
.91238 .67032 L
.90993 .66522 L
.91627 .66624 L
F
0 g
.91627 .66624 m
.91868 .67103 L
.91238 .67032 L
.90993 .66522 L
.91627 .66624 L
s
.405 .295 0 .114 k
.92264 .66728 m
.92501 .67175 L
.91868 .67103 L
.91627 .66624 L
.92264 .66728 L
F
0 g
.92264 .66728 m
.92501 .67175 L
.91868 .67103 L
.91627 .66624 L
.92264 .66728 L
s
.43 .299 0 .1 k
.92903 .66831 m
.93135 .67248 L
.92501 .67175 L
.92264 .66728 L
.92903 .66831 L
F
0 g
.92903 .66831 m
.93135 .67248 L
.92501 .67175 L
.92264 .66728 L
.92903 .66831 L
s
.458 .303 0 .086 k
.93545 .66935 m
.93773 .6732 L
.93135 .67248 L
.92903 .66831 L
.93545 .66935 L
F
0 g
.93545 .66935 m
.93773 .6732 L
.93135 .67248 L
.92903 .66831 L
.93545 .66935 L
s
.488 .307 0 .072 k
.9419 .6704 m
.94412 .67392 L
.93773 .6732 L
.93545 .66935 L
.9419 .6704 L
F
0 g
.9419 .6704 m
.94412 .67392 L
.93773 .6732 L
.93545 .66935 L
.9419 .6704 L
s
.713 .371 0 .061 k
.39993 .83978 m
.40297 .84236 L
.39812 .8411 L
.3951 .83823 L
.39993 .83978 L
F
0 g
.39993 .83978 m
.40297 .84236 L
.39812 .8411 L
.3951 .83823 L
.39993 .83978 L
s
.758 .371 0 .067 k
.40479 .84133 m
.40782 .84361 L
.40297 .84236 L
.39993 .83978 L
.40479 .84133 L
F
0 g
.40479 .84133 m
.40782 .84361 L
.40297 .84236 L
.39993 .83978 L
.40479 .84133 L
s
.802 .368 0 .083 k
.40967 .8429 m
.41271 .84487 L
.40782 .84361 L
.40479 .84133 L
.40967 .8429 L
F
0 g
.40967 .8429 m
.41271 .84487 L
.40782 .84361 L
.40479 .84133 L
.40967 .8429 L
s
.84 .359 0 .113 k
.41455 .84447 m
.4176 .84613 L
.41271 .84487 L
.40967 .8429 L
.41455 .84447 L
F
0 g
.41455 .84447 m
.4176 .84613 L
.41271 .84487 L
.40967 .8429 L
.41455 .84447 L
s
.841 .344 0 .159 k
.41946 .84603 m
.42251 .84741 L
.4176 .84613 L
.41455 .84447 L
.41946 .84603 L
F
0 g
.41946 .84603 m
.42251 .84741 L
.4176 .84613 L
.41455 .84447 L
.41946 .84603 L
s
.779 .323 0 .221 k
.42439 .84762 m
.42745 .84868 L
.42251 .84741 L
.41946 .84603 L
.42439 .84762 L
F
0 g
.42439 .84762 m
.42745 .84868 L
.42251 .84741 L
.41946 .84603 L
.42439 .84762 L
s
.703 .296 0 .297 k
.42934 .84919 m
.4324 .84995 L
.42745 .84868 L
.42439 .84762 L
.42934 .84919 L
F
0 g
.42934 .84919 m
.4324 .84995 L
.42745 .84868 L
.42439 .84762 L
.42934 .84919 L
s
0 .248 .248 .752 k
.43431 .85077 m
.43737 .85122 L
.4324 .84995 L
.42934 .84919 L
.43431 .85077 L
F
0 g
.43431 .85077 m
.43737 .85122 L
.4324 .84995 L
.42934 .84919 L
.43431 .85077 L
s
0 .31 .31 .69 k
.43929 .85236 m
.44235 .85249 L
.43737 .85122 L
.43431 .85077 L
.43929 .85236 L
F
0 g
.43929 .85236 m
.44235 .85249 L
.43737 .85122 L
.43431 .85077 L
.43929 .85236 L
s
0 .362 .362 .638 k
.4443 .85393 m
.44736 .85377 L
.44235 .85249 L
.43929 .85236 L
.4443 .85393 L
F
0 g
.4443 .85393 m
.44736 .85377 L
.44235 .85249 L
.43929 .85236 L
.4443 .85393 L
s
0 .404 .404 .596 k
.44932 .85551 m
.45238 .85503 L
.44736 .85377 L
.4443 .85393 L
.44932 .85551 L
F
0 g
.44932 .85551 m
.45238 .85503 L
.44736 .85377 L
.4443 .85393 L
.44932 .85551 L
s
0 .438 .438 .562 k
.45436 .85706 m
.45743 .85628 L
.45238 .85503 L
.44932 .85551 L
.45436 .85706 L
F
0 g
.45436 .85706 m
.45743 .85628 L
.45238 .85503 L
.44932 .85551 L
.45436 .85706 L
s
0 .463 .463 .537 k
.45943 .8586 m
.46249 .85751 L
.45743 .85628 L
.45436 .85706 L
.45943 .8586 L
F
0 g
.45943 .8586 m
.46249 .85751 L
.45743 .85628 L
.45436 .85706 L
.45943 .8586 L
s
0 .483 .483 .517 k
.46452 .86012 m
.46757 .85873 L
.46249 .85751 L
.45943 .8586 L
.46452 .86012 L
F
0 g
.46452 .86012 m
.46757 .85873 L
.46249 .85751 L
.45943 .8586 L
.46452 .86012 L
s
0 .497 .497 .503 k
.46961 .8616 m
.47267 .85991 L
.46757 .85873 L
.46452 .86012 L
.46961 .8616 L
F
0 g
.46961 .8616 m
.47267 .85991 L
.46757 .85873 L
.46452 .86012 L
.46961 .8616 L
s
0 .508 .508 .492 k
.47474 .86305 m
.47779 .86106 L
.47267 .85991 L
.46961 .8616 L
.47474 .86305 L
F
0 g
.47474 .86305 m
.47779 .86106 L
.47267 .85991 L
.46961 .8616 L
.47474 .86305 L
s
0 .504 .514 .486 k
.47989 .86443 m
.48293 .86215 L
.47779 .86106 L
.47474 .86305 L
.47989 .86443 L
F
0 g
.47989 .86443 m
.48293 .86215 L
.47779 .86106 L
.47474 .86305 L
.47989 .86443 L
s
0 .491 .489 .482 k
.48505 .86576 m
.48808 .86318 L
.48293 .86215 L
.47989 .86443 L
.48505 .86576 L
F
0 g
.48505 .86576 m
.48808 .86318 L
.48293 .86215 L
.47989 .86443 L
.48505 .86576 L
s
0 .479 .462 .481 k
.49024 .86699 m
.49326 .86413 L
.48808 .86318 L
.48505 .86576 L
.49024 .86699 L
F
0 g
.49024 .86699 m
.49326 .86413 L
.48808 .86318 L
.48505 .86576 L
.49024 .86699 L
s
0 .469 .437 .482 k
.49544 .8681 m
.49846 .86498 L
.49326 .86413 L
.49024 .86699 L
.49544 .8681 L
F
0 g
.49544 .8681 m
.49846 .86498 L
.49326 .86413 L
.49024 .86699 L
.49544 .8681 L
s
0 .459 .413 .487 k
.50067 .86909 m
.50367 .86571 L
.49846 .86498 L
.49544 .8681 L
.50067 .86909 L
F
0 g
.50067 .86909 m
.50367 .86571 L
.49846 .86498 L
.49544 .8681 L
.50067 .86909 L
s
0 .451 .391 .495 k
.50592 .86989 m
.50891 .86627 L
.50367 .86571 L
.50067 .86909 L
.50592 .86989 L
F
0 g
.50592 .86989 m
.50891 .86627 L
.50367 .86571 L
.50067 .86909 L
.50592 .86989 L
s
0 .444 .37 .508 k
.51118 .87045 m
.51416 .8666 L
.50891 .86627 L
.50592 .86989 L
.51118 .87045 L
F
0 g
.51118 .87045 m
.51416 .8666 L
.50891 .86627 L
.50592 .86989 L
.51118 .87045 L
s
0 .439 .349 .53 k
.51647 .87062 m
.51943 .86661 L
.51416 .8666 L
.51118 .87045 L
.51647 .87062 L
F
0 g
.51647 .87062 m
.51943 .86661 L
.51416 .8666 L
.51118 .87045 L
.51647 .87062 L
s
0 .378 .304 .622 k
.52178 .86968 m
.52473 .8656 L
.51943 .86661 L
.51647 .87062 L
.52178 .86968 L
F
0 g
.52178 .86968 m
.52473 .8656 L
.51943 .86661 L
.51647 .87062 L
.52178 .86968 L
s
0 .126 .126 .874 k
.52712 .86659 m
.53004 .86266 L
.52473 .8656 L
.52178 .86968 L
.52712 .86659 L
F
0 g
.52712 .86659 m
.53004 .86266 L
.52473 .8656 L
.52178 .86968 L
.52712 .86659 L
s
0 .032 .032 .968 k
.53245 .86301 m
.53536 .85928 L
.53004 .86266 L
.52712 .86659 L
.53245 .86301 L
F
0 g
.53245 .86301 m
.53536 .85928 L
.53004 .86266 L
.52712 .86659 L
.53245 .86301 L
s
.53779 .85911 m
.54067 .85562 L
.53536 .85928 L
.53245 .86301 L
.53779 .85911 L
F
.53779 .85911 m
.54067 .85562 L
.53536 .85928 L
.53245 .86301 L
.53779 .85911 L
s
.54313 .85499 m
.54601 .85176 L
.54067 .85562 L
.53779 .85911 L
.54313 .85499 L
F
.54313 .85499 m
.54601 .85176 L
.54067 .85562 L
.53779 .85911 L
.54313 .85499 L
s
.54849 .85072 m
.55134 .84775 L
.54601 .85176 L
.54313 .85499 L
.54849 .85072 L
F
.54849 .85072 m
.55134 .84775 L
.54601 .85176 L
.54313 .85499 L
.54849 .85072 L
s
.55384 .84631 m
.55667 .84362 L
.55134 .84775 L
.54849 .85072 L
.55384 .84631 L
F
.55384 .84631 m
.55667 .84362 L
.55134 .84775 L
.54849 .85072 L
.55384 .84631 L
s
.5592 .84179 m
.56201 .83941 L
.55667 .84362 L
.55384 .84631 L
.5592 .84179 L
F
.5592 .84179 m
.56201 .83941 L
.55667 .84362 L
.55384 .84631 L
.5592 .84179 L
s
.371 0 .254 .184 k
.56455 .83719 m
.56735 .8351 L
.56201 .83941 L
.5592 .84179 L
.56455 .83719 L
F
0 g
.56455 .83719 m
.56735 .8351 L
.56201 .83941 L
.5592 .84179 L
.56455 .83719 L
s
.352 0 .241 .126 k
.5699 .83252 m
.57269 .83074 L
.56735 .8351 L
.56455 .83719 L
.5699 .83252 L
F
0 g
.5699 .83252 m
.57269 .83074 L
.56735 .8351 L
.56455 .83719 L
.5699 .83252 L
s
.329 0 .224 .078 k
.57527 .82779 m
.57803 .82633 L
.57269 .83074 L
.5699 .83252 L
.57527 .82779 L
F
0 g
.57527 .82779 m
.57803 .82633 L
.57269 .83074 L
.5699 .83252 L
.57527 .82779 L
s
.303 0 .204 .041 k
.58062 .82302 m
.58339 .82187 L
.57803 .82633 L
.57527 .82779 L
.58062 .82302 L
F
0 g
.58062 .82302 m
.58339 .82187 L
.57803 .82633 L
.57527 .82779 L
.58062 .82302 L
s
.273 0 .18 .018 k
.58599 .81821 m
.58873 .81738 L
.58339 .82187 L
.58062 .82302 L
.58599 .81821 L
F
0 g
.58599 .81821 m
.58873 .81738 L
.58339 .82187 L
.58062 .82302 L
.58599 .81821 L
s
.243 0 .156 .006 k
.59135 .81339 m
.59408 .81286 L
.58873 .81738 L
.58599 .81821 L
.59135 .81339 L
F
0 g
.59135 .81339 m
.59408 .81286 L
.58873 .81738 L
.58599 .81821 L
.59135 .81339 L
s
.212 0 .132 .004 k
.59671 .80853 m
.59944 .80834 L
.59408 .81286 L
.59135 .81339 L
.59671 .80853 L
F
0 g
.59671 .80853 m
.59944 .80834 L
.59408 .81286 L
.59135 .81339 L
.59671 .80853 L
s
.182 0 .108 .011 k
.60208 .80366 m
.6048 .80378 L
.59944 .80834 L
.59671 .80853 L
.60208 .80366 L
F
0 g
.60208 .80366 m
.6048 .80378 L
.59944 .80834 L
.59671 .80853 L
.60208 .80366 L
s
.154 0 .085 .024 k
.60745 .79877 m
.61016 .79922 L
.6048 .80378 L
.60208 .80366 L
.60745 .79877 L
F
0 g
.60745 .79877 m
.61016 .79922 L
.6048 .80378 L
.60208 .80366 L
.60745 .79877 L
s
.128 0 .064 .041 k
.61281 .79387 m
.61551 .79464 L
.61016 .79922 L
.60745 .79877 L
.61281 .79387 L
F
0 g
.61281 .79387 m
.61551 .79464 L
.61016 .79922 L
.60745 .79877 L
.61281 .79387 L
s
.104 0 .045 .061 k
.61819 .78897 m
.62087 .79007 L
.61551 .79464 L
.61281 .79387 L
.61819 .78897 L
F
0 g
.61819 .78897 m
.62087 .79007 L
.61551 .79464 L
.61281 .79387 L
.61819 .78897 L
s
.083 0 .028 .082 k
.62356 .78406 m
.62624 .78548 L
.62087 .79007 L
.61819 .78897 L
.62356 .78406 L
F
0 g
.62356 .78406 m
.62624 .78548 L
.62087 .79007 L
.61819 .78897 L
.62356 .78406 L
s
.063 0 .012 .104 k
.62893 .77916 m
.63161 .78089 L
.62624 .78548 L
.62356 .78406 L
.62893 .77916 L
F
0 g
.62893 .77916 m
.63161 .78089 L
.62624 .78548 L
.62356 .78406 L
.62893 .77916 L
s
.048 .003 0 .123 k
.6343 .77423 m
.63697 .7763 L
.63161 .78089 L
.62893 .77916 L
.6343 .77423 L
F
0 g
.6343 .77423 m
.63697 .7763 L
.63161 .78089 L
.62893 .77916 L
.6343 .77423 L
s
.045 .017 0 .131 k
.63968 .76933 m
.64235 .7717 L
.63697 .7763 L
.6343 .77423 L
.63968 .76933 L
F
0 g
.63968 .76933 m
.64235 .7717 L
.63697 .7763 L
.6343 .77423 L
.63968 .76933 L
s
.042 .028 0 .14 k
.64505 .76441 m
.64773 .76711 L
.64235 .7717 L
.63968 .76933 L
.64505 .76441 L
F
0 g
.64505 .76441 m
.64773 .76711 L
.64235 .7717 L
.63968 .76933 L
.64505 .76441 L
s
.039 .039 0 .149 k
.65043 .75949 m
.6531 .76251 L
.64773 .76711 L
.64505 .76441 L
.65043 .75949 L
F
0 g
.65043 .75949 m
.6531 .76251 L
.64773 .76711 L
.64505 .76441 L
.65043 .75949 L
s
.037 .048 0 .158 k
.6558 .75457 m
.65849 .75791 L
.6531 .76251 L
.65043 .75949 L
.6558 .75457 L
F
0 g
.6558 .75457 m
.65849 .75791 L
.6531 .76251 L
.65043 .75949 L
.6558 .75457 L
s
.035 .057 0 .167 k
.66118 .74965 m
.66387 .75331 L
.65849 .75791 L
.6558 .75457 L
.66118 .74965 L
F
0 g
.66118 .74965 m
.66387 .75331 L
.65849 .75791 L
.6558 .75457 L
.66118 .74965 L
s
.032 .064 0 .176 k
.66657 .74473 m
.66925 .74871 L
.66387 .75331 L
.66118 .74965 L
.66657 .74473 L
F
0 g
.66657 .74473 m
.66925 .74871 L
.66387 .75331 L
.66118 .74965 L
.66657 .74473 L
s
.03 .071 0 .185 k
.67195 .7398 m
.67463 .7441 L
.66925 .74871 L
.66657 .74473 L
.67195 .7398 L
F
0 g
.67195 .7398 m
.67463 .7441 L
.66925 .74871 L
.66657 .74473 L
.67195 .7398 L
s
.028 .077 0 .193 k
.67733 .73489 m
.68002 .73949 L
.67463 .7441 L
.67195 .7398 L
.67733 .73489 L
F
0 g
.67733 .73489 m
.68002 .73949 L
.67463 .7441 L
.67195 .7398 L
.67733 .73489 L
s
.026 .083 0 .201 k
.68272 .72996 m
.68541 .73489 L
.68002 .73949 L
.67733 .73489 L
.68272 .72996 L
F
0 g
.68272 .72996 m
.68541 .73489 L
.68002 .73949 L
.67733 .73489 L
.68272 .72996 L
s
.025 .089 0 .208 k
.6881 .72504 m
.6908 .73027 L
.68541 .73489 L
.68272 .72996 L
.6881 .72504 L
F
0 g
.6881 .72504 m
.6908 .73027 L
.68541 .73489 L
.68272 .72996 L
.6881 .72504 L
s
.024 .094 0 .215 k
.69349 .72012 m
.6962 .72566 L
.6908 .73027 L
.6881 .72504 L
.69349 .72012 L
F
0 g
.69349 .72012 m
.6962 .72566 L
.6908 .73027 L
.6881 .72504 L
.69349 .72012 L
s
.023 .098 0 .222 k
.69889 .7152 m
.7016 .72106 L
.6962 .72566 L
.69349 .72012 L
.69889 .7152 L
F
0 g
.69889 .7152 m
.7016 .72106 L
.6962 .72566 L
.69349 .72012 L
.69889 .7152 L
s
.022 .103 0 .228 k
.70428 .71029 m
.707 .71646 L
.7016 .72106 L
.69889 .7152 L
.70428 .71029 L
F
0 g
.70428 .71029 m
.707 .71646 L
.7016 .72106 L
.69889 .7152 L
.70428 .71029 L
s
.021 .107 0 .234 k
.70967 .70539 m
.71241 .71186 L
.707 .71646 L
.70428 .71029 L
.70967 .70539 L
F
0 g
.70967 .70539 m
.71241 .71186 L
.707 .71646 L
.70428 .71029 L
.70967 .70539 L
s
.021 .11 0 .24 k
.71507 .7005 m
.71781 .70729 L
.71241 .71186 L
.70967 .70539 L
.71507 .7005 L
F
0 g
.71507 .7005 m
.71781 .70729 L
.71241 .71186 L
.70967 .70539 L
.71507 .7005 L
s
.02 .114 0 .245 k
.72047 .69564 m
.72322 .70272 L
.71781 .70729 L
.71507 .7005 L
.72047 .69564 L
F
0 g
.72047 .69564 m
.72322 .70272 L
.71781 .70729 L
.71507 .7005 L
.72047 .69564 L
s
.02 .118 0 .25 k
.72587 .69079 m
.72864 .69818 L
.72322 .70272 L
.72047 .69564 L
.72587 .69079 L
F
0 g
.72587 .69079 m
.72864 .69818 L
.72322 .70272 L
.72047 .69564 L
.72587 .69079 L
s
.02 .121 0 .255 k
.73128 .68599 m
.73405 .69367 L
.72864 .69818 L
.72587 .69079 L
.73128 .68599 L
F
0 g
.73128 .68599 m
.73405 .69367 L
.72864 .69818 L
.72587 .69079 L
.73128 .68599 L
s
.021 .125 0 .259 k
.73669 .68122 m
.73948 .68919 L
.73405 .69367 L
.73128 .68599 L
.73669 .68122 L
F
0 g
.73669 .68122 m
.73948 .68919 L
.73405 .69367 L
.73128 .68599 L
.73669 .68122 L
s
.022 .128 0 .263 k
.7421 .67649 m
.74491 .68475 L
.73948 .68919 L
.73669 .68122 L
.7421 .67649 L
F
0 g
.7421 .67649 m
.74491 .68475 L
.73948 .68919 L
.73669 .68122 L
.7421 .67649 L
s
.022 .131 0 .267 k
.74752 .67183 m
.75035 .68037 L
.74491 .68475 L
.7421 .67649 L
.74752 .67183 L
F
0 g
.74752 .67183 m
.75035 .68037 L
.74491 .68475 L
.7421 .67649 L
.74752 .67183 L
s
.024 .135 0 .27 k
.75295 .66725 m
.75579 .67606 L
.75035 .68037 L
.74752 .67183 L
.75295 .66725 L
F
0 g
.75295 .66725 m
.75579 .67606 L
.75035 .68037 L
.74752 .67183 L
.75295 .66725 L
s
.025 .138 0 .274 k
.75839 .66277 m
.76125 .67183 L
.75579 .67606 L
.75295 .66725 L
.75839 .66277 L
F
0 g
.75839 .66277 m
.76125 .67183 L
.75579 .67606 L
.75295 .66725 L
.75839 .66277 L
s
.029 .142 0 .276 k
.76384 .65841 m
.76671 .66773 L
.76125 .67183 L
.75839 .66277 L
.76384 .65841 L
F
0 g
.76384 .65841 m
.76671 .66773 L
.76125 .67183 L
.75839 .66277 L
.76384 .65841 L
s
.031 .146 0 .279 k
.7693 .65419 m
.77218 .66374 L
.76671 .66773 L
.76384 .65841 L
.7693 .65419 L
F
0 g
.7693 .65419 m
.77218 .66374 L
.76671 .66773 L
.76384 .65841 L
.7693 .65419 L
s
.037 .151 0 .28 k
.77478 .65019 m
.77769 .65995 L
.77218 .66374 L
.7693 .65419 L
.77478 .65019 L
F
0 g
.77478 .65019 m
.77769 .65995 L
.77218 .66374 L
.7693 .65419 L
.77478 .65019 L
s
.044 .157 0 .281 k
.78029 .64646 m
.78321 .6564 L
.77769 .65995 L
.77478 .65019 L
.78029 .64646 L
F
0 g
.78029 .64646 m
.78321 .6564 L
.77769 .65995 L
.77478 .65019 L
.78029 .64646 L
s
.055 .166 0 .281 k
.78584 .64319 m
.78876 .65328 L
.78321 .6564 L
.78029 .64646 L
.78584 .64319 L
F
0 g
.78584 .64319 m
.78876 .65328 L
.78321 .6564 L
.78029 .64646 L
.78584 .64319 L
s
.114 .206 0 .273 k
.79154 .64196 m
.79447 .652 L
.78876 .65328 L
.78584 .64319 L
.79154 .64196 L
F
0 g
.79154 .64196 m
.79447 .652 L
.78876 .65328 L
.78584 .64319 L
.79154 .64196 L
s
.149 .228 0 .268 k
.79735 .64178 m
.80028 .65168 L
.79447 .652 L
.79154 .64196 L
.79735 .64178 L
F
0 g
.79735 .64178 m
.80028 .65168 L
.79447 .652 L
.79154 .64196 L
.79735 .64178 L
s
.164 .236 0 .264 k
.8032 .64196 m
.80612 .65168 L
.80028 .65168 L
.79735 .64178 L
.8032 .64196 L
F
0 g
.8032 .64196 m
.80612 .65168 L
.80028 .65168 L
.79735 .64178 L
.8032 .64196 L
s
.176 .242 0 .26 k
.80909 .64237 m
.81199 .65189 L
.80612 .65168 L
.8032 .64196 L
.80909 .64237 L
F
0 g
.80909 .64237 m
.81199 .65189 L
.80612 .65168 L
.8032 .64196 L
.80909 .64237 L
s
.186 .246 0 .256 k
.81502 .64297 m
.8179 .65226 L
.81199 .65189 L
.80909 .64237 L
.81502 .64297 L
F
0 g
.81502 .64297 m
.8179 .65226 L
.81199 .65189 L
.80909 .64237 L
.81502 .64297 L
s
.197 .251 0 .251 k
.82098 .6437 m
.82385 .65276 L
.8179 .65226 L
.81502 .64297 L
.82098 .6437 L
F
0 g
.82098 .6437 m
.82385 .65276 L
.8179 .65226 L
.81502 .64297 L
.82098 .6437 L
s
.207 .255 0 .246 k
.82697 .64456 m
.82982 .65336 L
.82385 .65276 L
.82098 .6437 L
.82697 .64456 L
F
0 g
.82697 .64456 m
.82982 .65336 L
.82385 .65276 L
.82098 .6437 L
.82697 .64456 L
s
.216 .258 0 .241 k
.833 .6455 m
.83583 .65405 L
.82982 .65336 L
.82697 .64456 L
.833 .6455 L
F
0 g
.833 .6455 m
.83583 .65405 L
.82982 .65336 L
.82697 .64456 L
.833 .6455 L
s
.227 .262 0 .235 k
.83905 .64651 m
.84186 .65481 L
.83583 .65405 L
.833 .6455 L
.83905 .64651 L
F
0 g
.83905 .64651 m
.84186 .65481 L
.83583 .65405 L
.833 .6455 L
.83905 .64651 L
s
.237 .265 0 .229 k
.84514 .6476 m
.84792 .65561 L
.84186 .65481 L
.83905 .64651 L
.84514 .6476 L
F
0 g
.84514 .6476 m
.84792 .65561 L
.84186 .65481 L
.83905 .64651 L
.84514 .6476 L
s
.248 .268 0 .222 k
.85125 .64874 m
.854 .65646 L
.84792 .65561 L
.84514 .6476 L
.85125 .64874 L
F
0 g
.85125 .64874 m
.854 .65646 L
.84792 .65561 L
.84514 .6476 L
.85125 .64874 L
s
.26 .272 0 .215 k
.85739 .64991 m
.86011 .65736 L
.854 .65646 L
.85125 .64874 L
.85739 .64991 L
F
0 g
.85739 .64991 m
.86011 .65736 L
.854 .65646 L
.85125 .64874 L
.85739 .64991 L
s
.272 .275 0 .207 k
.86356 .65111 m
.86625 .65828 L
.86011 .65736 L
.85739 .64991 L
.86356 .65111 L
F
0 g
.86356 .65111 m
.86625 .65828 L
.86011 .65736 L
.85739 .64991 L
.86356 .65111 L
s
.285 .278 0 .199 k
.86975 .65236 m
.87241 .65924 L
.86625 .65828 L
.86356 .65111 L
.86975 .65236 L
F
0 g
.86975 .65236 m
.87241 .65924 L
.86625 .65828 L
.86356 .65111 L
.86975 .65236 L
s
.299 .282 0 .19 k
.87597 .65361 m
.87861 .6602 L
.87241 .65924 L
.86975 .65236 L
.87597 .65361 L
F
0 g
.87597 .65361 m
.87861 .6602 L
.87241 .65924 L
.86975 .65236 L
.87597 .65361 L
s
.313 .285 0 .181 k
.88222 .6549 m
.88482 .66118 L
.87861 .6602 L
.87597 .65361 L
.88222 .6549 L
F
0 g
.88222 .6549 m
.88482 .66118 L
.87861 .6602 L
.87597 .65361 L
.88222 .6549 L
s
.329 .289 0 .171 k
.8885 .65619 m
.89106 .66218 L
.88482 .66118 L
.88222 .6549 L
.8885 .65619 L
F
0 g
.8885 .65619 m
.89106 .66218 L
.88482 .66118 L
.88222 .6549 L
.8885 .65619 L
s
.345 .292 0 .161 k
.8948 .6575 m
.89733 .66319 L
.89106 .66218 L
.8885 .65619 L
.8948 .6575 L
F
0 g
.8948 .6575 m
.89733 .66319 L
.89106 .66218 L
.8885 .65619 L
.8948 .6575 L
s
.365 .297 0 .149 k
.90113 .65881 m
.90362 .6642 L
.89733 .66319 L
.8948 .6575 L
.90113 .65881 L
F
0 g
.90113 .65881 m
.90362 .6642 L
.89733 .66319 L
.8948 .6575 L
.90113 .65881 L
s
.384 .3 0 .138 k
.90748 .66014 m
.90993 .66522 L
.90362 .6642 L
.90113 .65881 L
.90748 .66014 L
F
0 g
.90748 .66014 m
.90993 .66522 L
.90362 .6642 L
.90113 .65881 L
.90748 .66014 L
s
.407 .305 0 .125 k
.91387 .66146 m
.91627 .66624 L
.90993 .66522 L
.90748 .66014 L
.91387 .66146 L
F
0 g
.91387 .66146 m
.91627 .66624 L
.90993 .66522 L
.90748 .66014 L
.91387 .66146 L
s
.43 .309 0 .113 k
.92027 .66281 m
.92264 .66728 L
.91627 .66624 L
.91387 .66146 L
.92027 .66281 L
F
0 g
.92027 .66281 m
.92264 .66728 L
.91627 .66624 L
.91387 .66146 L
.92027 .66281 L
s
.457 .314 0 .099 k
.92671 .66415 m
.92903 .66831 L
.92264 .66728 L
.92027 .66281 L
.92671 .66415 L
F
0 g
.92671 .66415 m
.92903 .66831 L
.92264 .66728 L
.92027 .66281 L
.92671 .66415 L
s
.485 .318 0 .086 k
.93317 .6655 m
.93545 .66935 L
.92903 .66831 L
.92671 .66415 L
.93317 .6655 L
F
0 g
.93317 .6655 m
.93545 .66935 L
.92903 .66831 L
.92671 .66415 L
.93317 .6655 L
s
.516 .322 0 .073 k
.93966 .66685 m
.9419 .6704 L
.93545 .66935 L
.93317 .6655 L
.93966 .66685 L
F
0 g
.93966 .66685 m
.9419 .6704 L
.93545 .66935 L
.93317 .6655 L
.93966 .66685 L
s
.761 .392 0 .079 k
.39689 .83719 m
.39993 .83978 L
.3951 .83823 L
.39206 .83535 L
.39689 .83719 L
F
0 g
.39689 .83719 m
.39993 .83978 L
.3951 .83823 L
.39206 .83535 L
.39689 .83719 L
s
.805 .392 0 .091 k
.40174 .83904 m
.40479 .84133 L
.39993 .83978 L
.39689 .83719 L
.40174 .83904 L
F
0 g
.40174 .83904 m
.40479 .84133 L
.39993 .83978 L
.39689 .83719 L
.40174 .83904 L
s
.845 .386 0 .115 k
.40661 .84089 m
.40967 .8429 L
.40479 .84133 L
.40174 .83904 L
.40661 .84089 L
F
0 g
.40661 .84089 m
.40967 .8429 L
.40479 .84133 L
.40174 .83904 L
.40661 .84089 L
s
.848 .376 0 .152 k
.41149 .84276 m
.41455 .84447 L
.40967 .8429 L
.40661 .84089 L
.41149 .84276 L
F
0 g
.41149 .84276 m
.41455 .84447 L
.40967 .8429 L
.40661 .84089 L
.41149 .84276 L
s
.796 .359 0 .204 k
.41639 .84463 m
.41946 .84603 L
.41455 .84447 L
.41149 .84276 L
.41639 .84463 L
F
0 g
.41639 .84463 m
.41946 .84603 L
.41455 .84447 L
.41149 .84276 L
.41639 .84463 L
s
.73 .336 0 .27 k
.42132 .8465 m
.42439 .84762 L
.41946 .84603 L
.41639 .84463 L
.42132 .8465 L
F
0 g
.42132 .8465 m
.42439 .84762 L
.41946 .84603 L
.41639 .84463 L
.42132 .8465 L
s
0 .246 .246 .754 k
.42626 .84838 m
.42934 .84919 L
.42439 .84762 L
.42132 .8465 L
.42626 .84838 L
F
0 g
.42626 .84838 m
.42934 .84919 L
.42439 .84762 L
.42132 .8465 L
.42626 .84838 L
s
0 .309 .309 .691 k
.43123 .85027 m
.43431 .85077 L
.42934 .84919 L
.42626 .84838 L
.43123 .85027 L
F
0 g
.43123 .85027 m
.43431 .85077 L
.42934 .84919 L
.42626 .84838 L
.43123 .85027 L
s
0 .364 .364 .636 k
.43621 .85215 m
.43929 .85236 L
.43431 .85077 L
.43123 .85027 L
.43621 .85215 L
F
0 g
.43621 .85215 m
.43929 .85236 L
.43431 .85077 L
.43123 .85027 L
.43621 .85215 L
s
0 .409 .409 .591 k
.44121 .85402 m
.4443 .85393 L
.43929 .85236 L
.43621 .85215 L
.44121 .85402 L
F
0 g
.44121 .85402 m
.4443 .85393 L
.43929 .85236 L
.43621 .85215 L
.44121 .85402 L
s
0 .446 .446 .554 k
.44624 .8559 m
.44932 .85551 L
.4443 .85393 L
.44121 .85402 L
.44624 .8559 L
F
0 g
.44624 .8559 m
.44932 .85551 L
.4443 .85393 L
.44121 .85402 L
.44624 .8559 L
s
0 .474 .474 .526 k
.45128 .85776 m
.45436 .85706 L
.44932 .85551 L
.44624 .8559 L
.45128 .85776 L
F
0 g
.45128 .85776 m
.45436 .85706 L
.44932 .85551 L
.44624 .8559 L
.45128 .85776 L
s
0 .496 .496 .504 k
.45635 .8596 m
.45943 .8586 L
.45436 .85706 L
.45128 .85776 L
.45635 .8596 L
F
0 g
.45635 .8596 m
.45943 .8586 L
.45436 .85706 L
.45128 .85776 L
.45635 .8596 L
s
0 .512 .512 .488 k
.46144 .86142 m
.46452 .86012 L
.45943 .8586 L
.45635 .8596 L
.46144 .86142 L
F
0 g
.46144 .86142 m
.46452 .86012 L
.45943 .8586 L
.45635 .8596 L
.46144 .86142 L
s
0 .524 .524 .476 k
.46654 .86321 m
.46961 .8616 L
.46452 .86012 L
.46144 .86142 L
.46654 .86321 L
F
0 g
.46654 .86321 m
.46961 .8616 L
.46452 .86012 L
.46144 .86142 L
.46654 .86321 L
s
0 .519 .532 .468 k
.47168 .86494 m
.47474 .86305 L
.46961 .8616 L
.46654 .86321 L
.47168 .86494 L
F
0 g
.47168 .86494 m
.47474 .86305 L
.46961 .8616 L
.46654 .86321 L
.47168 .86494 L
s
0 .505 .533 .464 k
.47683 .86662 m
.47989 .86443 L
.47474 .86305 L
.47168 .86494 L
.47683 .86662 L
F
0 g
.47683 .86662 m
.47989 .86443 L
.47474 .86305 L
.47168 .86494 L
.47683 .86662 L
s
0 .492 .504 .462 k
.482 .86822 m
.48505 .86576 L
.47989 .86443 L
.47683 .86662 L
.482 .86822 L
F
0 g
.482 .86822 m
.48505 .86576 L
.47989 .86443 L
.47683 .86662 L
.482 .86822 L
s
0 .482 .477 .462 k
.4872 .86973 m
.49024 .86699 L
.48505 .86576 L
.482 .86822 L
.4872 .86973 L
F
0 g
.4872 .86973 m
.49024 .86699 L
.48505 .86576 L
.482 .86822 L
.4872 .86973 L
s
0 .471 .452 .466 k
.49241 .87112 m
.49544 .8681 L
.49024 .86699 L
.4872 .86973 L
.49241 .87112 L
F
0 g
.49241 .87112 m
.49544 .8681 L
.49024 .86699 L
.4872 .86973 L
.49241 .87112 L
s
0 .462 .428 .472 k
.49765 .87235 m
.50067 .86909 L
.49544 .8681 L
.49241 .87112 L
.49765 .87235 L
F
0 g
.49765 .87235 m
.50067 .86909 L
.49544 .8681 L
.49241 .87112 L
.49765 .87235 L
s
0 .455 .407 .481 k
.50291 .87339 m
.50592 .86989 L
.50067 .86909 L
.49765 .87235 L
.50291 .87339 L
F
0 g
.50291 .87339 m
.50592 .86989 L
.50067 .86909 L
.49765 .87235 L
.50291 .87339 L
s
0 .449 .386 .496 k
.50819 .87415 m
.51118 .87045 L
.50592 .86989 L
.50291 .87339 L
.50819 .87415 L
F
0 g
.50819 .87415 m
.51118 .87045 L
.50592 .86989 L
.50291 .87339 L
.50819 .87415 L
s
0 .444 .363 .522 k
.51349 .87451 m
.51647 .87062 L
.51118 .87045 L
.50819 .87415 L
.51349 .87451 L
F
0 g
.51349 .87451 m
.51647 .87062 L
.51118 .87045 L
.50819 .87415 L
.51349 .87451 L
s
0 .376 .316 .624 k
.51881 .87364 m
.52178 .86968 L
.51647 .87062 L
.51349 .87451 L
.51881 .87364 L
F
0 g
.51881 .87364 m
.52178 .86968 L
.51647 .87062 L
.51349 .87451 L
.51881 .87364 L
s
0 .084 .084 .916 k
.52417 .87039 m
.52712 .86659 L
.52178 .86968 L
.51881 .87364 L
.52417 .87039 L
F
0 g
.52417 .87039 m
.52712 .86659 L
.52178 .86968 L
.51881 .87364 L
.52417 .87039 L
s
.52952 .8666 m
.53245 .86301 L
.52712 .86659 L
.52417 .87039 L
.52952 .8666 L
F
.52952 .8666 m
.53245 .86301 L
.52712 .86659 L
.52417 .87039 L
.52952 .8666 L
s
.53489 .86247 m
.53779 .85911 L
.53245 .86301 L
.52952 .8666 L
.53489 .86247 L
F
.53489 .86247 m
.53779 .85911 L
.53245 .86301 L
.52952 .8666 L
.53489 .86247 L
s
.54025 .85811 m
.54313 .85499 L
.53779 .85911 L
.53489 .86247 L
.54025 .85811 L
F
.54025 .85811 m
.54313 .85499 L
.53779 .85911 L
.53489 .86247 L
.54025 .85811 L
s
.54561 .85357 m
.54849 .85072 L
.54313 .85499 L
.54025 .85811 L
.54561 .85357 L
F
.54561 .85357 m
.54849 .85072 L
.54313 .85499 L
.54025 .85811 L
.54561 .85357 L
s
.55099 .84887 m
.55384 .84631 L
.54849 .85072 L
.54561 .85357 L
.55099 .84887 L
F
.55099 .84887 m
.55384 .84631 L
.54849 .85072 L
.54561 .85357 L
.55099 .84887 L
s
.55636 .84407 m
.5592 .84179 L
.55384 .84631 L
.55099 .84887 L
.55636 .84407 L
F
.55636 .84407 m
.5592 .84179 L
.55384 .84631 L
.55099 .84887 L
.55636 .84407 L
s
.345 0 .256 .133 k
.56173 .83917 m
.56455 .83719 L
.5592 .84179 L
.55636 .84407 L
.56173 .83917 L
F
0 g
.56173 .83917 m
.56455 .83719 L
.5592 .84179 L
.55636 .84407 L
.56173 .83917 L
s
.323 0 .241 .084 k
.5671 .8342 m
.5699 .83252 L
.56455 .83719 L
.56173 .83917 L
.5671 .8342 L
F
0 g
.5671 .8342 m
.5699 .83252 L
.56455 .83719 L
.56173 .83917 L
.5671 .8342 L
s
.297 0 .223 .047 k
.57248 .82917 m
.57527 .82779 L
.5699 .83252 L
.5671 .8342 L
.57248 .82917 L
F
0 g
.57248 .82917 m
.57527 .82779 L
.5699 .83252 L
.5671 .8342 L
.57248 .82917 L
s
.269 0 .202 .021 k
.57785 .82409 m
.58062 .82302 L
.57527 .82779 L
.57248 .82917 L
.57785 .82409 L
F
0 g
.57785 .82409 m
.58062 .82302 L
.57527 .82779 L
.57248 .82917 L
.57785 .82409 L
s
.24 0 .179 .006 k
.58322 .81897 m
.58599 .81821 L
.58062 .82302 L
.57785 .82409 L
.58322 .81897 L
F
0 g
.58322 .81897 m
.58599 .81821 L
.58062 .82302 L
.57785 .82409 L
.58322 .81897 L
s
.21 0 .155 .002 k
.58859 .81382 m
.59135 .81339 L
.58599 .81821 L
.58322 .81897 L
.58859 .81382 L
F
0 g
.58859 .81382 m
.59135 .81339 L
.58599 .81821 L
.58322 .81897 L
.58859 .81382 L
s
.182 0 .132 .005 k
.59397 .80865 m
.59671 .80853 L
.59135 .81339 L
.58859 .81382 L
.59397 .80865 L
F
0 g
.59397 .80865 m
.59671 .80853 L
.59135 .81339 L
.58859 .81382 L
.59397 .80865 L
s
.155 0 .11 .015 k
.59935 .80346 m
.60208 .80366 L
.59671 .80853 L
.59397 .80865 L
.59935 .80346 L
F
0 g
.59935 .80346 m
.60208 .80366 L
.59671 .80853 L
.59397 .80865 L
.59935 .80346 L
s
.13 0 .088 .03 k
.60472 .79826 m
.60745 .79877 L
.60208 .80366 L
.59935 .80346 L
.60472 .79826 L
F
0 g
.60472 .79826 m
.60745 .79877 L
.60208 .80366 L
.59935 .80346 L
.60472 .79826 L
s
.106 0 .068 .048 k
.6101 .79304 m
.61281 .79387 L
.60745 .79877 L
.60472 .79826 L
.6101 .79304 L
F
0 g
.6101 .79304 m
.61281 .79387 L
.60745 .79877 L
.60472 .79826 L
.6101 .79304 L
s
.084 0 .049 .068 k
.61548 .78782 m
.61819 .78897 L
.61281 .79387 L
.6101 .79304 L
.61548 .78782 L
F
0 g
.61548 .78782 m
.61819 .78897 L
.61281 .79387 L
.6101 .79304 L
.61548 .78782 L
s
.065 0 .033 .088 k
.62085 .7826 m
.62356 .78406 L
.61819 .78897 L
.61548 .78782 L
.62085 .7826 L
F
0 g
.62085 .7826 m
.62356 .78406 L
.61819 .78897 L
.61548 .78782 L
.62085 .7826 L
s
.048 0 .018 .109 k
.62623 .77737 m
.62893 .77916 L
.62356 .78406 L
.62085 .7826 L
.62623 .77737 L
F
0 g
.62623 .77737 m
.62893 .77916 L
.62356 .78406 L
.62085 .7826 L
.62623 .77737 L
s
.031 0 .004 .13 k
.6316 .77214 m
.6343 .77423 L
.62893 .77916 L
.62623 .77737 L
.6316 .77214 L
F
0 g
.6316 .77214 m
.6343 .77423 L
.62893 .77916 L
.62623 .77737 L
.6316 .77214 L
s
.025 .008 0 .142 k
.63698 .76692 m
.63968 .76933 L
.6343 .77423 L
.6316 .77214 L
.63698 .76692 L
F
0 g
.63698 .76692 m
.63968 .76933 L
.6343 .77423 L
.6316 .77214 L
.63698 .76692 L
s
.023 .02 0 .15 k
.64236 .76169 m
.64505 .76441 L
.63968 .76933 L
.63698 .76692 L
.64236 .76169 L
F
0 g
.64236 .76169 m
.64505 .76441 L
.63968 .76933 L
.63698 .76692 L
.64236 .76169 L
s
.022 .03 0 .158 k
.64774 .75646 m
.65043 .75949 L
.64505 .76441 L
.64236 .76169 L
.64774 .75646 L
F
0 g
.64774 .75646 m
.65043 .75949 L
.64505 .76441 L
.64236 .76169 L
.64774 .75646 L
s
.02 .04 0 .166 k
.65312 .75122 m
.6558 .75457 L
.65043 .75949 L
.64774 .75646 L
.65312 .75122 L
F
0 g
.65312 .75122 m
.6558 .75457 L
.65043 .75949 L
.64774 .75646 L
.65312 .75122 L
s
.019 .049 0 .174 k
.6585 .74599 m
.66118 .74965 L
.6558 .75457 L
.65312 .75122 L
.6585 .74599 L
F
0 g
.6585 .74599 m
.66118 .74965 L
.6558 .75457 L
.65312 .75122 L
.6585 .74599 L
s
.017 .055 0 .183 k
.66387 .74076 m
.66657 .74473 L
.66118 .74965 L
.6585 .74599 L
.66387 .74076 L
F
0 g
.66387 .74076 m
.66657 .74473 L
.66118 .74965 L
.6585 .74599 L
.66387 .74076 L
s
.016 .063 0 .19 k
.66926 .73553 m
.67195 .7398 L
.66657 .74473 L
.66387 .74076 L
.66926 .73553 L
F
0 g
.66926 .73553 m
.67195 .7398 L
.66657 .74473 L
.66387 .74076 L
.66926 .73553 L
s
.015 .069 0 .198 k
.67464 .7303 m
.67733 .73489 L
.67195 .7398 L
.66926 .73553 L
.67464 .7303 L
F
0 g
.67464 .7303 m
.67733 .73489 L
.67195 .7398 L
.66926 .73553 L
.67464 .7303 L
s
.014 .075 0 .205 k
.68002 .72507 m
.68272 .72996 L
.67733 .73489 L
.67464 .7303 L
.68002 .72507 L
F
0 g
.68002 .72507 m
.68272 .72996 L
.67733 .73489 L
.67464 .7303 L
.68002 .72507 L
s
.013 .081 0 .212 k
.6854 .71984 m
.6881 .72504 L
.68272 .72996 L
.68002 .72507 L
.6854 .71984 L
F
0 g
.6854 .71984 m
.6881 .72504 L
.68272 .72996 L
.68002 .72507 L
.6854 .71984 L
s
.012 .086 0 .219 k
.69078 .71461 m
.69349 .72012 L
.6881 .72504 L
.6854 .71984 L
.69078 .71461 L
F
0 g
.69078 .71461 m
.69349 .72012 L
.6881 .72504 L
.6854 .71984 L
.69078 .71461 L
s
.012 .091 0 .225 k
.69617 .70939 m
.69889 .7152 L
.69349 .72012 L
.69078 .71461 L
.69617 .70939 L
F
0 g
.69617 .70939 m
.69889 .7152 L
.69349 .72012 L
.69078 .71461 L
.69617 .70939 L
s
.011 .095 0 .231 k
.70155 .70418 m
.70428 .71029 L
.69889 .7152 L
.69617 .70939 L
.70155 .70418 L
F
0 g
.70155 .70418 m
.70428 .71029 L
.69889 .7152 L
.69617 .70939 L
.70155 .70418 L
s
.01 .099 0 .237 k
.70694 .69898 m
.70967 .70539 L
.70428 .71029 L
.70155 .70418 L
.70694 .69898 L
F
0 g
.70694 .69898 m
.70967 .70539 L
.70428 .71029 L
.70155 .70418 L
.70694 .69898 L
s
.011 .103 0 .242 k
.71232 .6938 m
.71507 .7005 L
.70967 .70539 L
.70694 .69898 L
.71232 .6938 L
F
0 g
.71232 .6938 m
.71507 .7005 L
.70967 .70539 L
.70694 .69898 L
.71232 .6938 L
s
.011 .107 0 .247 k
.71771 .68864 m
.72047 .69564 L
.71507 .7005 L
.71232 .6938 L
.71771 .68864 L
F
0 g
.71771 .68864 m
.72047 .69564 L
.71507 .7005 L
.71232 .6938 L
.71771 .68864 L
s
.011 .111 0 .252 k
.7231 .6835 m
.72587 .69079 L
.72047 .69564 L
.71771 .68864 L
.7231 .6835 L
F
0 g
.7231 .6835 m
.72587 .69079 L
.72047 .69564 L
.71771 .68864 L
.7231 .6835 L
s
.012 .115 0 .256 k
.72849 .6784 m
.73128 .68599 L
.72587 .69079 L
.7231 .6835 L
.72849 .6784 L
F
0 g
.72849 .6784 m
.73128 .68599 L
.72587 .69079 L
.7231 .6835 L
.72849 .6784 L
s
.012 .118 0 .26 k
.7339 .67335 m
.73669 .68122 L
.73128 .68599 L
.72849 .6784 L
.7339 .67335 L
F
0 g
.7339 .67335 m
.73669 .68122 L
.73128 .68599 L
.72849 .6784 L
.7339 .67335 L
s
.013 .122 0 .264 k
.7393 .66835 m
.7421 .67649 L
.73669 .68122 L
.7339 .67335 L
.7393 .66835 L
F
0 g
.7393 .66835 m
.7421 .67649 L
.73669 .68122 L
.7339 .67335 L
.7393 .66835 L
s
.014 .125 0 .268 k
.7447 .66341 m
.74752 .67183 L
.7421 .67649 L
.7393 .66835 L
.7447 .66341 L
F
0 g
.7447 .66341 m
.74752 .67183 L
.7421 .67649 L
.7393 .66835 L
.7447 .66341 L
s
.016 .129 0 .271 k
.75012 .65857 m
.75295 .66725 L
.74752 .67183 L
.7447 .66341 L
.75012 .65857 L
F
0 g
.75012 .65857 m
.75295 .66725 L
.74752 .67183 L
.7447 .66341 L
.75012 .65857 L
s
.018 .132 0 .274 k
.75554 .65383 m
.75839 .66277 L
.75295 .66725 L
.75012 .65857 L
.75554 .65383 L
F
0 g
.75554 .65383 m
.75839 .66277 L
.75295 .66725 L
.75012 .65857 L
.75554 .65383 L
s
.022 .137 0 .276 k
.76097 .64923 m
.76384 .65841 L
.75839 .66277 L
.75554 .65383 L
.76097 .64923 L
F
0 g
.76097 .64923 m
.76384 .65841 L
.75839 .66277 L
.75554 .65383 L
.76097 .64923 L
s
.026 .142 0 .278 k
.76642 .64479 m
.7693 .65419 L
.76384 .65841 L
.76097 .64923 L
.76642 .64479 L
F
0 g
.76642 .64479 m
.7693 .65419 L
.76384 .65841 L
.76097 .64923 L
.76642 .64479 L
s
.031 .146 0 .28 k
.77188 .64057 m
.77478 .65019 L
.7693 .65419 L
.76642 .64479 L
.77188 .64057 L
F
0 g
.77188 .64057 m
.77478 .65019 L
.7693 .65419 L
.76642 .64479 L
.77188 .64057 L
s
.039 .154 0 .28 k
.77737 .63666 m
.78029 .64646 L
.77478 .65019 L
.77188 .64057 L
.77737 .63666 L
F
0 g
.77737 .63666 m
.78029 .64646 L
.77478 .65019 L
.77188 .64057 L
.77737 .63666 L
s
.052 .163 0 .28 k
.78291 .63326 m
.78584 .64319 L
.78029 .64646 L
.77737 .63666 L
.78291 .63326 L
F
0 g
.78291 .63326 m
.78584 .64319 L
.78029 .64646 L
.77737 .63666 L
.78291 .63326 L
s
.117 .206 0 .271 k
.78862 .63206 m
.79154 .64196 L
.78584 .64319 L
.78291 .63326 L
.78862 .63206 L
F
0 g
.78862 .63206 m
.79154 .64196 L
.78584 .64319 L
.78291 .63326 L
.78862 .63206 L
s
.157 .231 0 .265 k
.79443 .63203 m
.79735 .64178 L
.79154 .64196 L
.78862 .63206 L
.79443 .63203 L
F
0 g
.79443 .63203 m
.79735 .64178 L
.79154 .64196 L
.78862 .63206 L
.79443 .63203 L
s
.173 .24 0 .261 k
.8003 .63238 m
.8032 .64196 L
.79735 .64178 L
.79443 .63203 L
.8003 .63238 L
F
0 g
.8003 .63238 m
.8032 .64196 L
.79735 .64178 L
.79443 .63203 L
.8003 .63238 L
s
.186 .247 0 .257 k
.8062 .633 m
.80909 .64237 L
.8032 .64196 L
.8003 .63238 L
.8062 .633 L
F
0 g
.8062 .633 m
.80909 .64237 L
.8032 .64196 L
.8003 .63238 L
.8062 .633 L
s
.198 .252 0 .253 k
.81214 .63381 m
.81502 .64297 L
.80909 .64237 L
.8062 .633 L
.81214 .63381 L
F
0 g
.81214 .63381 m
.81502 .64297 L
.80909 .64237 L
.8062 .633 L
.81214 .63381 L
s
.209 .257 0 .248 k
.81813 .63478 m
.82098 .6437 L
.81502 .64297 L
.81214 .63381 L
.81813 .63478 L
F
0 g
.81813 .63478 m
.82098 .6437 L
.81502 .64297 L
.81214 .63381 L
.81813 .63478 L
s
.22 .262 0 .243 k
.82413 .63586 m
.82697 .64456 L
.82098 .6437 L
.81813 .63478 L
.82413 .63586 L
F
0 g
.82413 .63586 m
.82697 .64456 L
.82098 .6437 L
.81813 .63478 L
.82413 .63586 L
s
.231 .266 0 .237 k
.83018 .63706 m
.833 .6455 L
.82697 .64456 L
.82413 .63586 L
.83018 .63706 L
F
0 g
.83018 .63706 m
.833 .6455 L
.82697 .64456 L
.82413 .63586 L
.83018 .63706 L
s
.242 .269 0 .232 k
.83626 .63833 m
.83905 .64651 L
.833 .6455 L
.83018 .63706 L
.83626 .63833 L
F
0 g
.83626 .63833 m
.83905 .64651 L
.833 .6455 L
.83018 .63706 L
.83626 .63833 L
s
.254 .274 0 .225 k
.84236 .63968 m
.84514 .6476 L
.83905 .64651 L
.83626 .63833 L
.84236 .63968 L
F
0 g
.84236 .63968 m
.84514 .6476 L
.83905 .64651 L
.83626 .63833 L
.84236 .63968 L
s
.265 .277 0 .219 k
.8485 .64108 m
.85125 .64874 L
.84514 .6476 L
.84236 .63968 L
.8485 .64108 L
F
0 g
.8485 .64108 m
.85125 .64874 L
.84514 .6476 L
.84236 .63968 L
.8485 .64108 L
s
.277 .28 0 .212 k
.85467 .64254 m
.85739 .64991 L
.85125 .64874 L
.8485 .64108 L
.85467 .64254 L
F
0 g
.85467 .64254 m
.85739 .64991 L
.85125 .64874 L
.8485 .64108 L
.85467 .64254 L
s
.29 .285 0 .204 k
.86087 .64402 m
.86356 .65111 L
.85739 .64991 L
.85467 .64254 L
.86087 .64402 L
F
0 g
.86087 .64402 m
.86356 .65111 L
.85739 .64991 L
.85467 .64254 L
.86087 .64402 L
s
.303 .288 0 .196 k
.86709 .64554 m
.86975 .65236 L
.86356 .65111 L
.86087 .64402 L
.86709 .64554 L
F
0 g
.86709 .64554 m
.86975 .65236 L
.86356 .65111 L
.86087 .64402 L
.86709 .64554 L
s
.318 .292 0 .187 k
.87335 .64709 m
.87597 .65361 L
.86975 .65236 L
.86709 .64554 L
.87335 .64709 L
F
0 g
.87335 .64709 m
.87597 .65361 L
.86975 .65236 L
.86709 .64554 L
.87335 .64709 L
s
.333 .296 0 .178 k
.87962 .64866 m
.88222 .6549 L
.87597 .65361 L
.87335 .64709 L
.87962 .64866 L
F
0 g
.87962 .64866 m
.88222 .6549 L
.87597 .65361 L
.87335 .64709 L
.87962 .64866 L
s
.35 .3 0 .168 k
.88593 .65024 m
.8885 .65619 L
.88222 .6549 L
.87962 .64866 L
.88593 .65024 L
F
0 g
.88593 .65024 m
.8885 .65619 L
.88222 .6549 L
.87962 .64866 L
.88593 .65024 L
s
.368 .304 0 .158 k
.89227 .65184 m
.8948 .6575 L
.8885 .65619 L
.88593 .65024 L
.89227 .65184 L
F
0 g
.89227 .65184 m
.8948 .6575 L
.8885 .65619 L
.88593 .65024 L
.89227 .65184 L
s
.387 .309 0 .147 k
.89863 .65345 m
.90113 .65881 L
.8948 .6575 L
.89227 .65184 L
.89863 .65345 L
F
0 g
.89863 .65345 m
.90113 .65881 L
.8948 .6575 L
.89227 .65184 L
.89863 .65345 L
s
.408 .313 0 .136 k
.90503 .65507 m
.90748 .66014 L
.90113 .65881 L
.89863 .65345 L
.90503 .65507 L
F
0 g
.90503 .65507 m
.90748 .66014 L
.90113 .65881 L
.89863 .65345 L
.90503 .65507 L
s
.431 .318 0 .124 k
.91145 .65671 m
.91387 .66146 L
.90748 .66014 L
.90503 .65507 L
.91145 .65671 L
F
0 g
.91145 .65671 m
.91387 .66146 L
.90748 .66014 L
.90503 .65507 L
.91145 .65671 L
s
.455 .322 0 .112 k
.9179 .65834 m
.92027 .66281 L
.91387 .66146 L
.91145 .65671 L
.9179 .65834 L
F
0 g
.9179 .65834 m
.92027 .66281 L
.91387 .66146 L
.91145 .65671 L
.9179 .65834 L
s
.482 .327 0 .1 k
.92438 .65999 m
.92671 .66415 L
.92027 .66281 L
.9179 .65834 L
.92438 .65999 L
F
0 g
.92438 .65999 m
.92671 .66415 L
.92027 .66281 L
.9179 .65834 L
.92438 .65999 L
s
.512 .332 0 .087 k
.93089 .66163 m
.93317 .6655 L
.92671 .66415 L
.92438 .65999 L
.93089 .66163 L
F
0 g
.93089 .66163 m
.93317 .6655 L
.92671 .66415 L
.92438 .65999 L
.93089 .66163 L
s
.544 .337 0 .075 k
.93742 .6633 m
.93966 .66685 L
.93317 .6655 L
.93089 .66163 L
.93742 .6633 L
F
0 g
.93742 .6633 m
.93966 .66685 L
.93317 .6655 L
.93089 .66163 L
.93742 .6633 L
s
.805 .411 0 .102 k
.39384 .83458 m
.39689 .83719 L
.39206 .83535 L
.38902 .83245 L
.39384 .83458 L
F
0 g
.39384 .83458 m
.39689 .83719 L
.39206 .83535 L
.38902 .83245 L
.39384 .83458 L
s
.847 .409 0 .12 k
.39868 .83671 m
.40174 .83904 L
.39689 .83719 L
.39384 .83458 L
.39868 .83671 L
F
0 g
.39868 .83671 m
.40174 .83904 L
.39689 .83719 L
.39384 .83458 L
.39868 .83671 L
s
.85 .402 0 .15 k
.40354 .83885 m
.40661 .84089 L
.40174 .83904 L
.39868 .83671 L
.40354 .83885 L
F
0 g
.40354 .83885 m
.40661 .84089 L
.40174 .83904 L
.39868 .83671 L
.40354 .83885 L
s
.807 .39 0 .193 k
.40841 .841 m
.41149 .84276 L
.40661 .84089 L
.40354 .83885 L
.40841 .841 L
F
0 g
.40841 .841 m
.41149 .84276 L
.40661 .84089 L
.40354 .83885 L
.40841 .841 L
s
.751 .371 0 .249 k
.41331 .84316 m
.41639 .84463 L
.41149 .84276 L
.40841 .841 L
.41331 .84316 L
F
0 g
.41331 .84316 m
.41639 .84463 L
.41149 .84276 L
.40841 .841 L
.41331 .84316 L
s
.684 .347 0 .316 k
.41823 .84533 m
.42132 .8465 L
.41639 .84463 L
.41331 .84316 L
.41823 .84533 L
F
0 g
.41823 .84533 m
.42132 .8465 L
.41639 .84463 L
.41331 .84316 L
.41823 .84533 L
s
0 .303 .303 .697 k
.42318 .8475 m
.42626 .84838 L
.42132 .8465 L
.41823 .84533 L
.42318 .8475 L
F
0 g
.42318 .8475 m
.42626 .84838 L
.42132 .8465 L
.41823 .84533 L
.42318 .8475 L
s
0 .36 .36 .64 k
.42813 .84967 m
.43123 .85027 L
.42626 .84838 L
.42318 .8475 L
.42813 .84967 L
F
0 g
.42813 .84967 m
.43123 .85027 L
.42626 .84838 L
.42318 .8475 L
.42813 .84967 L
s
0 .409 .409 .591 k
.43312 .85184 m
.43621 .85215 L
.43123 .85027 L
.42813 .84967 L
.43312 .85184 L
F
0 g
.43312 .85184 m
.43621 .85215 L
.43123 .85027 L
.42813 .84967 L
.43312 .85184 L
s
0 .448 .448 .552 k
.43812 .85402 m
.44121 .85402 L
.43621 .85215 L
.43312 .85184 L
.43812 .85402 L
F
0 g
.43812 .85402 m
.44121 .85402 L
.43621 .85215 L
.43312 .85184 L
.43812 .85402 L
s
0 .48 .48 .52 k
.44315 .85619 m
.44624 .8559 L
.44121 .85402 L
.43812 .85402 L
.44315 .85619 L
F
0 g
.44315 .85619 m
.44624 .8559 L
.44121 .85402 L
.43812 .85402 L
.44315 .85619 L
s
0 .505 .505 .495 k
.44819 .85834 m
.45128 .85776 L
.44624 .8559 L
.44315 .85619 L
.44819 .85834 L
F
0 g
.44819 .85834 m
.45128 .85776 L
.44624 .8559 L
.44315 .85619 L
.44819 .85834 L
s
0 .523 .523 .477 k
.45326 .86048 m
.45635 .8596 L
.45128 .85776 L
.44819 .85834 L
.45326 .86048 L
F
0 g
.45326 .86048 m
.45635 .8596 L
.45128 .85776 L
.44819 .85834 L
.45326 .86048 L
s
0 .537 .537 .463 k
.45835 .86258 m
.46144 .86142 L
.45635 .8596 L
.45326 .86048 L
.45835 .86258 L
F
0 g
.45835 .86258 m
.46144 .86142 L
.45635 .8596 L
.45326 .86048 L
.45835 .86258 L
s
0 .533 .546 .454 k
.46346 .86466 m
.46654 .86321 L
.46144 .86142 L
.45835 .86258 L
.46346 .86466 L
F
0 g
.46346 .86466 m
.46654 .86321 L
.46144 .86142 L
.45835 .86258 L
.46346 .86466 L
s
0 .52 .552 .448 k
.4686 .86668 m
.47168 .86494 L
.46654 .86321 L
.46346 .86466 L
.4686 .86668 L
F
0 g
.4686 .86668 m
.47168 .86494 L
.46654 .86321 L
.46346 .86466 L
.4686 .86668 L
s
0 .507 .552 .445 k
.47375 .86865 m
.47683 .86662 L
.47168 .86494 L
.4686 .86668 L
.47375 .86865 L
F
0 g
.47375 .86865 m
.47683 .86662 L
.47168 .86494 L
.4686 .86668 L
.47375 .86865 L
s
0 .496 .523 .444 k
.47893 .87053 m
.482 .86822 L
.47683 .86662 L
.47375 .86865 L
.47893 .87053 L
F
0 g
.47893 .87053 m
.482 .86822 L
.47683 .86662 L
.47375 .86865 L
.47893 .87053 L
s
0 .486 .497 .446 k
.48414 .8723 m
.4872 .86973 L
.482 .86822 L
.47893 .87053 L
.48414 .8723 L
F
0 g
.48414 .8723 m
.4872 .86973 L
.482 .86822 L
.47893 .87053 L
.48414 .8723 L
s
0 .476 .471 .451 k
.48936 .87395 m
.49241 .87112 L
.4872 .86973 L
.48414 .8723 L
.48936 .87395 L
F
0 g
.48936 .87395 m
.49241 .87112 L
.4872 .86973 L
.48414 .8723 L
.48936 .87395 L
s
0 .468 .449 .458 k
.4946 .87543 m
.49765 .87235 L
.49241 .87112 L
.48936 .87395 L
.4946 .87543 L
F
0 g
.4946 .87543 m
.49765 .87235 L
.49241 .87112 L
.48936 .87395 L
.4946 .87543 L
s
0 .46 .426 .47 k
.49987 .87669 m
.50291 .87339 L
.49765 .87235 L
.4946 .87543 L
.49987 .87669 L
F
0 g
.49987 .87669 m
.50291 .87339 L
.49765 .87235 L
.4946 .87543 L
.49987 .87669 L
s
0 .455 .404 .487 k
.50517 .87766 m
.50819 .87415 L
.50291 .87339 L
.49987 .87669 L
.50517 .87766 L
F
0 g
.50517 .87766 m
.50819 .87415 L
.50291 .87339 L
.49987 .87669 L
.50517 .87766 L
s
0 .451 .381 .516 k
.51048 .87819 m
.51349 .87451 L
.50819 .87415 L
.50517 .87766 L
.51048 .87819 L
F
0 g
.51048 .87819 m
.51349 .87451 L
.50819 .87415 L
.50517 .87766 L
.51048 .87819 L
s
0 .369 .331 .631 k
.51583 .87738 m
.51881 .87364 L
.51349 .87451 L
.51048 .87819 L
.51583 .87738 L
F
0 g
.51583 .87738 m
.51881 .87364 L
.51349 .87451 L
.51048 .87819 L
.51583 .87738 L
s
0 .03 .03 .97 k
.5212 .87399 m
.52417 .87039 L
.51881 .87364 L
.51583 .87738 L
.5212 .87399 L
F
0 g
.5212 .87399 m
.52417 .87039 L
.51881 .87364 L
.51583 .87738 L
.5212 .87399 L
s
.52657 .87 m
.52952 .8666 L
.52417 .87039 L
.5212 .87399 L
.52657 .87 L
F
.52657 .87 m
.52952 .8666 L
.52417 .87039 L
.5212 .87399 L
.52657 .87 L
s
.53195 .86566 m
.53489 .86247 L
.52952 .8666 L
.52657 .87 L
.53195 .86566 L
F
.53195 .86566 m
.53489 .86247 L
.52952 .8666 L
.52657 .87 L
.53195 .86566 L
s
.53734 .86104 m
.54025 .85811 L
.53489 .86247 L
.53195 .86566 L
.53734 .86104 L
F
.53734 .86104 m
.54025 .85811 L
.53489 .86247 L
.53195 .86566 L
.53734 .86104 L
s
.54273 .85624 m
.54561 .85357 L
.54025 .85811 L
.53734 .86104 L
.54273 .85624 L
F
.54273 .85624 m
.54561 .85357 L
.54025 .85811 L
.53734 .86104 L
.54273 .85624 L
s
.54811 .85127 m
.55099 .84887 L
.54561 .85357 L
.54273 .85624 L
.54811 .85127 L
F
.54811 .85127 m
.55099 .84887 L
.54561 .85357 L
.54273 .85624 L
.54811 .85127 L
s
.336 0 .265 .132 k
.5535 .84619 m
.55636 .84407 L
.55099 .84887 L
.54811 .85127 L
.5535 .84619 L
F
0 g
.5535 .84619 m
.55636 .84407 L
.55099 .84887 L
.54811 .85127 L
.5535 .84619 L
s
.313 0 .252 .085 k
.55889 .841 m
.56173 .83917 L
.55636 .84407 L
.5535 .84619 L
.55889 .841 L
F
0 g
.55889 .841 m
.56173 .83917 L
.55636 .84407 L
.5535 .84619 L
.55889 .841 L
s
.288 0 .236 .048 k
.56428 .83573 m
.5671 .8342 L
.56173 .83917 L
.55889 .841 L
.56428 .83573 L
F
0 g
.56428 .83573 m
.5671 .8342 L
.56173 .83917 L
.55889 .841 L
.56428 .83573 L
s
.261 0 .217 .022 k
.56966 .8304 m
.57248 .82917 L
.5671 .8342 L
.56428 .83573 L
.56966 .8304 L
F
0 g
.56966 .8304 m
.57248 .82917 L
.5671 .8342 L
.56428 .83573 L
.56966 .8304 L
s
.233 0 .195 .007 k
.57506 .82502 m
.57785 .82409 L
.57248 .82917 L
.56966 .8304 L
.57506 .82502 L
F
0 g
.57506 .82502 m
.57785 .82409 L
.57248 .82917 L
.56966 .8304 L
.57506 .82502 L
s
.205 0 .173 .001 k
.58044 .8196 m
.58322 .81897 L
.57785 .82409 L
.57506 .82502 L
.58044 .8196 L
F
0 g
.58044 .8196 m
.58322 .81897 L
.57785 .82409 L
.57506 .82502 L
.58044 .8196 L
s
.179 0 .151 .002 k
.58583 .81414 m
.58859 .81382 L
.58322 .81897 L
.58044 .8196 L
.58583 .81414 L
F
0 g
.58583 .81414 m
.58859 .81382 L
.58322 .81897 L
.58044 .8196 L
.58583 .81414 L
s
.153 0 .13 .01 k
.59121 .80866 m
.59397 .80865 L
.58859 .81382 L
.58583 .81414 L
.59121 .80866 L
F
0 g
.59121 .80866 m
.59397 .80865 L
.58859 .81382 L
.58583 .81414 L
.59121 .80866 L
s
.128 0 .108 .023 k
.5966 .80315 m
.59935 .80346 L
.59397 .80865 L
.59121 .80866 L
.5966 .80315 L
F
0 g
.5966 .80315 m
.59935 .80346 L
.59397 .80865 L
.59121 .80866 L
.5966 .80315 L
s
.105 0 .088 .039 k
.60198 .79764 m
.60472 .79826 L
.59935 .80346 L
.5966 .80315 L
.60198 .79764 L
F
0 g
.60198 .79764 m
.60472 .79826 L
.59935 .80346 L
.5966 .80315 L
.60198 .79764 L
s
.084 0 .07 .057 k
.60736 .79212 m
.6101 .79304 L
.60472 .79826 L
.60198 .79764 L
.60736 .79212 L
F
0 g
.60736 .79212 m
.6101 .79304 L
.60472 .79826 L
.60198 .79764 L
.60736 .79212 L
s
.066 0 .053 .076 k
.61275 .7866 m
.61548 .78782 L
.6101 .79304 L
.60736 .79212 L
.61275 .7866 L
F
0 g
.61275 .7866 m
.61548 .78782 L
.6101 .79304 L
.60736 .79212 L
.61275 .7866 L
s
.048 0 .037 .096 k
.61814 .78107 m
.62085 .7826 L
.61548 .78782 L
.61275 .7866 L
.61814 .78107 L
F
0 g
.61814 .78107 m
.62085 .7826 L
.61548 .78782 L
.61275 .7866 L
.61814 .78107 L
s
.033 0 .023 .115 k
.62352 .77553 m
.62623 .77737 L
.62085 .7826 L
.61814 .78107 L
.62352 .77553 L
F
0 g
.62352 .77553 m
.62623 .77737 L
.62085 .7826 L
.61814 .78107 L
.62352 .77553 L
s
.018 0 .01 .135 k
.6289 .77 m
.6316 .77214 L
.62623 .77737 L
.62352 .77553 L
.6289 .77 L
F
0 g
.6289 .77 m
.6316 .77214 L
.62623 .77737 L
.62352 .77553 L
.6289 .77 L
s
.008 .003 0 .151 k
.63428 .76447 m
.63698 .76692 L
.6316 .77214 L
.6289 .77 L
.63428 .76447 L
F
0 g
.63428 .76447 m
.63698 .76692 L
.6316 .77214 L
.6289 .77 L
.63428 .76447 L
s
.006 .013 0 .159 k
.63967 .75894 m
.64236 .76169 L
.63698 .76692 L
.63428 .76447 L
.63967 .75894 L
F
0 g
.63967 .75894 m
.64236 .76169 L
.63698 .76692 L
.63428 .76447 L
.63967 .75894 L
s
.006 .023 0 .166 k
.64504 .7534 m
.64774 .75646 L
.64236 .76169 L
.63967 .75894 L
.64504 .7534 L
F
0 g
.64504 .7534 m
.64774 .75646 L
.64236 .76169 L
.63967 .75894 L
.64504 .7534 L
s
.005 .032 0 .174 k
.65042 .74787 m
.65312 .75122 L
.64774 .75646 L
.64504 .7534 L
.65042 .74787 L
F
0 g
.65042 .74787 m
.65312 .75122 L
.64774 .75646 L
.64504 .7534 L
.65042 .74787 L
s
.004 .041 0 .181 k
.6558 .74233 m
.6585 .74599 L
.65312 .75122 L
.65042 .74787 L
.6558 .74233 L
F
0 g
.6558 .74233 m
.6585 .74599 L
.65312 .75122 L
.65042 .74787 L
.6558 .74233 L
s
.004 .049 0 .188 k
.66118 .7368 m
.66387 .74076 L
.6585 .74599 L
.6558 .74233 L
.66118 .7368 L
F
0 g
.66118 .7368 m
.66387 .74076 L
.6585 .74599 L
.6558 .74233 L
.66118 .7368 L
s
.002 .055 0 .196 k
.66656 .73127 m
.66926 .73553 L
.66387 .74076 L
.66118 .7368 L
.66656 .73127 L
F
0 g
.66656 .73127 m
.66926 .73553 L
.66387 .74076 L
.66118 .7368 L
.66656 .73127 L
s
.003 .062 0 .202 k
.67194 .72574 m
.67464 .7303 L
.66926 .73553 L
.66656 .73127 L
.67194 .72574 L
F
0 g
.67194 .72574 m
.67464 .7303 L
.66926 .73553 L
.66656 .73127 L
.67194 .72574 L
s
.002 .068 0 .209 k
.67731 .72021 m
.68002 .72507 L
.67464 .7303 L
.67194 .72574 L
.67731 .72021 L
F
0 g
.67731 .72021 m
.68002 .72507 L
.67464 .7303 L
.67194 .72574 L
.67731 .72021 L
s
.002 .074 0 .215 k
.68269 .71469 m
.6854 .71984 L
.68002 .72507 L
.67731 .72021 L
.68269 .71469 L
F
0 g
.68269 .71469 m
.6854 .71984 L
.68002 .72507 L
.67731 .72021 L
.68269 .71469 L
s
.001 .078 0 .222 k
.68807 .70917 m
.69078 .71461 L
.6854 .71984 L
.68269 .71469 L
.68807 .70917 L
F
0 g
.68807 .70917 m
.69078 .71461 L
.6854 .71984 L
.68269 .71469 L
.68807 .70917 L
s
.001 .084 0 .227 k
.69345 .70365 m
.69617 .70939 L
.69078 .71461 L
.68807 .70917 L
.69345 .70365 L
F
0 g
.69345 .70365 m
.69617 .70939 L
.69078 .71461 L
.68807 .70917 L
.69345 .70365 L
s
.001 .088 0 .233 k
.69882 .69814 m
.70155 .70418 L
.69617 .70939 L
.69345 .70365 L
.69882 .69814 L
F
0 g
.69882 .69814 m
.70155 .70418 L
.69617 .70939 L
.69345 .70365 L
.69882 .69814 L
s
.001 .092 0 .238 k
.7042 .69265 m
.70694 .69898 L
.70155 .70418 L
.69882 .69814 L
.7042 .69265 L
F
0 g
.7042 .69265 m
.70694 .69898 L
.70155 .70418 L
.69882 .69814 L
.7042 .69265 L
s
.002 .096 0 .243 k
.70958 .68718 m
.71232 .6938 L
.70694 .69898 L
.7042 .69265 L
.70958 .68718 L
F
0 g
.70958 .68718 m
.71232 .6938 L
.70694 .69898 L
.7042 .69265 L
.70958 .68718 L
s
.002 .1 0 .248 k
.71496 .68174 m
.71771 .68864 L
.71232 .6938 L
.70958 .68718 L
.71496 .68174 L
F
0 g
.71496 .68174 m
.71771 .68864 L
.71232 .6938 L
.70958 .68718 L
.71496 .68174 L
s
.003 .104 0 .252 k
.72034 .67632 m
.7231 .6835 L
.71771 .68864 L
.71496 .68174 L
.72034 .67632 L
F
0 g
.72034 .67632 m
.7231 .6835 L
.71771 .68864 L
.71496 .68174 L
.72034 .67632 L
s
.003 .107 0 .257 k
.72572 .67094 m
.72849 .6784 L
.7231 .6835 L
.72034 .67632 L
.72572 .67094 L
F
0 g
.72572 .67094 m
.72849 .6784 L
.7231 .6835 L
.72034 .67632 L
.72572 .67094 L
s
.005 .112 0 .26 k
.7311 .66561 m
.7339 .67335 L
.72849 .6784 L
.72572 .67094 L
.7311 .66561 L
F
0 g
.7311 .66561 m
.7339 .67335 L
.72849 .6784 L
.72572 .67094 L
.7311 .66561 L
s
.006 .115 0 .264 k
.73649 .66035 m
.7393 .66835 L
.7339 .67335 L
.7311 .66561 L
.73649 .66035 L
F
0 g
.73649 .66035 m
.7393 .66835 L
.7339 .67335 L
.7311 .66561 L
.73649 .66035 L
s
.008 .119 0 .267 k
.74188 .65516 m
.7447 .66341 L
.7393 .66835 L
.73649 .66035 L
.74188 .65516 L
F
0 g
.74188 .65516 m
.7447 .66341 L
.7393 .66835 L
.73649 .66035 L
.74188 .65516 L
s
.01 .123 0 .27 k
.74729 .65006 m
.75012 .65857 L
.7447 .66341 L
.74188 .65516 L
.74729 .65006 L
F
0 g
.74729 .65006 m
.75012 .65857 L
.7447 .66341 L
.74188 .65516 L
.74729 .65006 L
s
.012 .127 0 .273 k
.7527 .64507 m
.75554 .65383 L
.75012 .65857 L
.74729 .65006 L
.7527 .64507 L
F
0 g
.7527 .64507 m
.75554 .65383 L
.75012 .65857 L
.74729 .65006 L
.7527 .64507 L
s
.016 .132 0 .275 k
.75811 .64023 m
.76097 .64923 L
.75554 .65383 L
.7527 .64507 L
.75811 .64023 L
F
0 g
.75811 .64023 m
.76097 .64923 L
.75554 .65383 L
.7527 .64507 L
.75811 .64023 L
s
.021 .136 0 .277 k
.76355 .63557 m
.76642 .64479 L
.76097 .64923 L
.75811 .64023 L
.76355 .63557 L
F
0 g
.76355 .63557 m
.76642 .64479 L
.76097 .64923 L
.75811 .64023 L
.76355 .63557 L
s
.027 .142 0 .278 k
.769 .63116 m
.77188 .64057 L
.76642 .64479 L
.76355 .63557 L
.769 .63116 L
F
0 g
.769 .63116 m
.77188 .64057 L
.76642 .64479 L
.76355 .63557 L
.769 .63116 L
s
.035 .149 0 .279 k
.77448 .62707 m
.77737 .63666 L
.77188 .64057 L
.769 .63116 L
.77448 .62707 L
F
0 g
.77448 .62707 m
.77737 .63666 L
.77188 .64057 L
.769 .63116 L
.77448 .62707 L
s
.05 .16 0 .278 k
.78001 .62353 m
.78291 .63326 L
.77737 .63666 L
.77448 .62707 L
.78001 .62353 L
F
0 g
.78001 .62353 m
.78291 .63326 L
.77737 .63666 L
.77448 .62707 L
.78001 .62353 L
s
.122 .208 0 .267 k
.78571 .62238 m
.78862 .63206 L
.78291 .63326 L
.78001 .62353 L
.78571 .62238 L
F
0 g
.78571 .62238 m
.78862 .63206 L
.78291 .63326 L
.78001 .62353 L
.78571 .62238 L
s
.166 .235 0 .261 k
.79154 .62249 m
.79443 .63203 L
.78862 .63206 L
.78571 .62238 L
.79154 .62249 L
F
0 g
.79154 .62249 m
.79443 .63203 L
.78862 .63206 L
.78571 .62238 L
.79154 .62249 L
s
.184 .245 0 .257 k
.79741 .62302 m
.8003 .63238 L
.79443 .63203 L
.79154 .62249 L
.79741 .62302 L
F
0 g
.79741 .62302 m
.8003 .63238 L
.79443 .63203 L
.79154 .62249 L
.79741 .62302 L
s
.198 .253 0 .253 k
.80334 .62382 m
.8062 .633 L
.8003 .63238 L
.79741 .62302 L
.80334 .62382 L
F
0 g
.80334 .62382 m
.8062 .633 L
.8003 .63238 L
.79741 .62302 L
.80334 .62382 L
s
.211 .258 0 .249 k
.80929 .62483 m
.81214 .63381 L
.8062 .633 L
.80334 .62382 L
.80929 .62483 L
F
0 g
.80929 .62483 m
.81214 .63381 L
.8062 .633 L
.80334 .62382 L
.80929 .62483 L
s
.223 .264 0 .244 k
.81529 .62603 m
.81813 .63478 L
.81214 .63381 L
.80929 .62483 L
.81529 .62603 L
F
0 g
.81529 .62603 m
.81813 .63478 L
.81214 .63381 L
.80929 .62483 L
.81529 .62603 L
s
.235 .269 0 .239 k
.82131 .62734 m
.82413 .63586 L
.81813 .63478 L
.81529 .62603 L
.82131 .62734 L
F
0 g
.82131 .62734 m
.82413 .63586 L
.81813 .63478 L
.81529 .62603 L
.82131 .62734 L
s
.247 .274 0 .233 k
.82738 .62878 m
.83018 .63706 L
.82413 .63586 L
.82131 .62734 L
.82738 .62878 L
F
0 g
.82738 .62878 m
.83018 .63706 L
.82413 .63586 L
.82131 .62734 L
.82738 .62878 L
s
.259 .278 0 .227 k
.83348 .6303 m
.83626 .63833 L
.83018 .63706 L
.82738 .62878 L
.83348 .6303 L
F
0 g
.83348 .6303 m
.83626 .63833 L
.83018 .63706 L
.82738 .62878 L
.83348 .6303 L
s
.271 .282 0 .221 k
.83961 .6319 m
.84236 .63968 L
.83626 .63833 L
.83348 .6303 L
.83961 .6319 L
F
0 g
.83961 .6319 m
.84236 .63968 L
.83626 .63833 L
.83348 .6303 L
.83961 .6319 L
s
.284 .287 0 .214 k
.84576 .63356 m
.8485 .64108 L
.84236 .63968 L
.83961 .6319 L
.84576 .63356 L
F
0 g
.84576 .63356 m
.8485 .64108 L
.84236 .63968 L
.83961 .6319 L
.84576 .63356 L
s
.297 .291 0 .207 k
.85196 .63528 m
.85467 .64254 L
.8485 .64108 L
.84576 .63356 L
.85196 .63528 L
F
0 g
.85196 .63528 m
.85467 .64254 L
.8485 .64108 L
.84576 .63356 L
.85196 .63528 L
s
.31 .295 0 .2 k
.85818 .63704 m
.86087 .64402 L
.85467 .64254 L
.85196 .63528 L
.85818 .63704 L
F
0 g
.85818 .63704 m
.86087 .64402 L
.85467 .64254 L
.85196 .63528 L
.85818 .63704 L
s
.324 .299 0 .192 k
.86443 .63883 m
.86709 .64554 L
.86087 .64402 L
.85818 .63704 L
.86443 .63883 L
F
0 g
.86443 .63883 m
.86709 .64554 L
.86087 .64402 L
.85818 .63704 L
.86443 .63883 L
s
.339 .302 0 .184 k
.87072 .64065 m
.87335 .64709 L
.86709 .64554 L
.86443 .63883 L
.87072 .64065 L
F
0 g
.87072 .64065 m
.87335 .64709 L
.86709 .64554 L
.86443 .63883 L
.87072 .64065 L
s
.355 .307 0 .175 k
.87703 .6425 m
.87962 .64866 L
.87335 .64709 L
.87072 .64065 L
.87703 .6425 L
F
0 g
.87703 .6425 m
.87962 .64866 L
.87335 .64709 L
.87072 .64065 L
.87703 .6425 L
s
.373 .312 0 .165 k
.88337 .64436 m
.88593 .65024 L
.87962 .64866 L
.87703 .6425 L
.88337 .64436 L
F
0 g
.88337 .64436 m
.88593 .65024 L
.87962 .64866 L
.87703 .6425 L
.88337 .64436 L
s
.391 .316 0 .155 k
.88974 .64625 m
.89227 .65184 L
.88593 .65024 L
.88337 .64436 L
.88974 .64625 L
F
0 g
.88974 .64625 m
.89227 .65184 L
.88593 .65024 L
.88337 .64436 L
.88974 .64625 L
s
.411 .321 0 .145 k
.89614 .64813 m
.89863 .65345 L
.89227 .65184 L
.88974 .64625 L
.89614 .64813 L
F
0 g
.89614 .64813 m
.89863 .65345 L
.89227 .65184 L
.88974 .64625 L
.89614 .64813 L
s
.433 .326 0 .134 k
.90257 .65004 m
.90503 .65507 L
.89863 .65345 L
.89614 .64813 L
.90257 .65004 L
F
0 g
.90257 .65004 m
.90503 .65507 L
.89863 .65345 L
.89614 .64813 L
.90257 .65004 L
s
.456 .33 0 .123 k
.90903 .65196 m
.91145 .65671 L
.90503 .65507 L
.90257 .65004 L
.90903 .65196 L
F
0 g
.90903 .65196 m
.91145 .65671 L
.90503 .65507 L
.90257 .65004 L
.90903 .65196 L
s
.481 .335 0 .112 k
.91552 .65389 m
.9179 .65834 L
.91145 .65671 L
.90903 .65196 L
.91552 .65389 L
F
0 g
.91552 .65389 m
.9179 .65834 L
.91145 .65671 L
.90903 .65196 L
.91552 .65389 L
s
.509 .341 0 .1 k
.92204 .65582 m
.92438 .65999 L
.9179 .65834 L
.91552 .65389 L
.92204 .65582 L
F
0 g
.92204 .65582 m
.92438 .65999 L
.9179 .65834 L
.91552 .65389 L
.92204 .65582 L
s
.538 .346 0 .089 k
.92858 .65777 m
.93089 .66163 L
.92438 .65999 L
.92204 .65582 L
.92858 .65777 L
F
0 g
.92858 .65777 m
.93089 .66163 L
.92438 .65999 L
.92204 .65582 L
.92858 .65777 L
s
.57 .351 0 .078 k
.93516 .65973 m
.93742 .6633 L
.93089 .66163 L
.92858 .65777 L
.93516 .65973 L
F
0 g
.93516 .65973 m
.93742 .6633 L
.93089 .66163 L
.92858 .65777 L
.93516 .65973 L
s
.846 .427 0 .129 k
.39078 .83194 m
.39384 .83458 L
.38902 .83245 L
.38597 .82955 L
.39078 .83194 L
F
0 g
.39078 .83194 m
.39384 .83458 L
.38902 .83245 L
.38597 .82955 L
.39078 .83194 L
s
.847 .424 0 .153 k
.39561 .83435 m
.39868 .83671 L
.39384 .83458 L
.39078 .83194 L
.39561 .83435 L
F
0 g
.39561 .83435 m
.39868 .83671 L
.39384 .83458 L
.39078 .83194 L
.39561 .83435 L
s
.813 .416 0 .187 k
.40046 .83676 m
.40354 .83885 L
.39868 .83671 L
.39561 .83435 L
.40046 .83676 L
F
0 g
.40046 .83676 m
.40354 .83885 L
.39868 .83671 L
.39561 .83435 L
.40046 .83676 L
s
.767 .402 0 .233 k
.40533 .83918 m
.40841 .841 L
.40354 .83885 L
.40046 .83676 L
.40533 .83918 L
F
0 g
.40533 .83918 m
.40841 .841 L
.40354 .83885 L
.40046 .83676 L
.40533 .83918 L
s
.71 .382 0 .29 k
.41023 .84161 m
.41331 .84316 L
.40841 .841 L
.40533 .83918 L
.41023 .84161 L
F
0 g
.41023 .84161 m
.41331 .84316 L
.40841 .841 L
.40533 .83918 L
.41023 .84161 L
s
.645 .358 0 .355 k
.41514 .84406 m
.41823 .84533 L
.41331 .84316 L
.41023 .84161 L
.41514 .84406 L
F
0 g
.41514 .84406 m
.41823 .84533 L
.41331 .84316 L
.41023 .84161 L
.41514 .84406 L
s
0 .35 .35 .65 k
.42007 .84651 m
.42318 .8475 L
.41823 .84533 L
.41514 .84406 L
.42007 .84651 L
F
0 g
.42007 .84651 m
.42318 .8475 L
.41823 .84533 L
.41514 .84406 L
.42007 .84651 L
s
0 .4 .4 .6 k
.42503 .84896 m
.42813 .84967 L
.42318 .8475 L
.42007 .84651 L
.42503 .84896 L
F
0 g
.42503 .84896 m
.42813 .84967 L
.42318 .8475 L
.42007 .84651 L
.42503 .84896 L
s
0 .443 .443 .557 k
.43001 .85142 m
.43312 .85184 L
.42813 .84967 L
.42503 .84896 L
.43001 .85142 L
F
0 g
.43001 .85142 m
.43312 .85184 L
.42813 .84967 L
.42503 .84896 L
.43001 .85142 L
s
0 .478 .478 .522 k
.43501 .85387 m
.43812 .85402 L
.43312 .85184 L
.43001 .85142 L
.43501 .85387 L
F
0 g
.43501 .85387 m
.43812 .85402 L
.43312 .85184 L
.43001 .85142 L
.43501 .85387 L
s
0 .506 .506 .494 k
.44004 .85632 m
.44315 .85619 L
.43812 .85402 L
.43501 .85387 L
.44004 .85632 L
F
0 g
.44004 .85632 m
.44315 .85619 L
.43812 .85402 L
.43501 .85387 L
.44004 .85632 L
s
0 .528 .528 .472 k
.44508 .85876 m
.44819 .85834 L
.44315 .85619 L
.44004 .85632 L
.44508 .85876 L
F
0 g
.44508 .85876 m
.44819 .85834 L
.44315 .85619 L
.44004 .85632 L
.44508 .85876 L
s
0 .544 .544 .456 k
.45015 .86118 m
.45326 .86048 L
.44819 .85834 L
.44508 .85876 L
.45015 .86118 L
F
0 g
.45015 .86118 m
.45326 .86048 L
.44819 .85834 L
.44508 .85876 L
.45015 .86118 L
s
0 .549 .556 .444 k
.45524 .86357 m
.45835 .86258 L
.45326 .86048 L
.45015 .86118 L
.45524 .86357 L
F
0 g
.45524 .86357 m
.45835 .86258 L
.45326 .86048 L
.45015 .86118 L
.45524 .86357 L
s
0 .537 .564 .436 k
.46036 .86592 m
.46346 .86466 L
.45835 .86258 L
.45524 .86357 L
.46036 .86592 L
F
0 g
.46036 .86592 m
.46346 .86466 L
.45835 .86258 L
.45524 .86357 L
.46036 .86592 L
s
0 .525 .569 .431 k
.46549 .86822 m
.4686 .86668 L
.46346 .86466 L
.46036 .86592 L
.46549 .86822 L
F
0 g
.46549 .86822 m
.4686 .86668 L
.46346 .86466 L
.46036 .86592 L
.46549 .86822 L
s
0 .513 .571 .429 k
.47066 .87045 m
.47375 .86865 L
.4686 .86668 L
.46549 .86822 L
.47066 .87045 L
F
0 g
.47066 .87045 m
.47375 .86865 L
.4686 .86668 L
.46549 .86822 L
.47066 .87045 L
s
0 .502 .548 .43 k
.47584 .87259 m
.47893 .87053 L
.47375 .86865 L
.47066 .87045 L
.47584 .87259 L
F
0 g
.47584 .87259 m
.47893 .87053 L
.47375 .86865 L
.47066 .87045 L
.47584 .87259 L
s
0 .493 .522 .433 k
.48106 .87463 m
.48414 .8723 L
.47893 .87053 L
.47584 .87259 L
.48106 .87463 L
F
0 g
.48106 .87463 m
.48414 .8723 L
.47893 .87053 L
.47584 .87259 L
.48106 .87463 L
s
0 .484 .497 .439 k
.48629 .87653 m
.48936 .87395 L
.48414 .8723 L
.48106 .87463 L
.48629 .87653 L
F
0 g
.48629 .87653 m
.48936 .87395 L
.48414 .8723 L
.48106 .87463 L
.48629 .87653 L
s
0 .476 .474 .448 k
.49154 .87825 m
.4946 .87543 L
.48936 .87395 L
.48629 .87653 L
.49154 .87825 L
F
0 g
.49154 .87825 m
.4946 .87543 L
.48936 .87395 L
.48629 .87653 L
.49154 .87825 L
s
0 .47 .453 .46 k
.49683 .87973 m
.49987 .87669 L
.4946 .87543 L
.49154 .87825 L
.49683 .87973 L
F
0 g
.49683 .87973 m
.49987 .87669 L
.4946 .87543 L
.49154 .87825 L
.49683 .87973 L
s
0 .465 .43 .48 k
.50213 .88089 m
.50517 .87766 L
.49987 .87669 L
.49683 .87973 L
.50213 .88089 L
F
0 g
.50213 .88089 m
.50517 .87766 L
.49987 .87669 L
.49683 .87973 L
.50213 .88089 L
s
0 .463 .407 .512 k
.50746 .88159 m
.51048 .87819 L
.50517 .87766 L
.50213 .88089 L
.50746 .88159 L
F
0 g
.50746 .88159 m
.51048 .87819 L
.50517 .87766 L
.50213 .88089 L
.50746 .88159 L
s
0 .356 .354 .644 k
.51282 .88083 m
.51583 .87738 L
.51048 .87819 L
.50746 .88159 L
.51282 .88083 L
F
0 g
.51282 .88083 m
.51583 .87738 L
.51048 .87819 L
.50746 .88159 L
.51282 .88083 L
s
.51821 .8773 m
.5212 .87399 L
.51583 .87738 L
.51282 .88083 L
.51821 .8773 L
F
.51821 .8773 m
.5212 .87399 L
.51583 .87738 L
.51282 .88083 L
.51821 .8773 L
s
.52361 .87312 m
.52657 .87 L
.5212 .87399 L
.51821 .8773 L
.52361 .87312 L
F
.52361 .87312 m
.52657 .87 L
.5212 .87399 L
.51821 .8773 L
.52361 .87312 L
s
.52901 .86856 m
.53195 .86566 L
.52657 .87 L
.52361 .87312 L
.52901 .86856 L
F
.52901 .86856 m
.53195 .86566 L
.52657 .87 L
.52361 .87312 L
.52901 .86856 L
s
.53441 .86372 m
.53734 .86104 L
.53195 .86566 L
.52901 .86856 L
.53441 .86372 L
F
.53441 .86372 m
.53734 .86104 L
.53195 .86566 L
.52901 .86856 L
.53441 .86372 L
s
.351 0 .275 .173 k
.53981 .85866 m
.54273 .85624 L
.53734 .86104 L
.53441 .86372 L
.53981 .85866 L
F
0 g
.53981 .85866 m
.54273 .85624 L
.53734 .86104 L
.53441 .86372 L
.53981 .85866 L
s
.327 0 .267 .119 k
.54522 .85344 m
.54811 .85127 L
.54273 .85624 L
.53981 .85866 L
.54522 .85344 L
F
0 g
.54522 .85344 m
.54811 .85127 L
.54273 .85624 L
.53981 .85866 L
.54522 .85344 L
s
.301 0 .255 .076 k
.55063 .84808 m
.5535 .84619 L
.54811 .85127 L
.54522 .85344 L
.55063 .84808 L
F
0 g
.55063 .84808 m
.5535 .84619 L
.54811 .85127 L
.54522 .85344 L
.55063 .84808 L
s
.276 0 .241 .042 k
.55603 .84261 m
.55889 .841 L
.5535 .84619 L
.55063 .84808 L
.55603 .84261 L
F
0 g
.55603 .84261 m
.55889 .841 L
.5535 .84619 L
.55063 .84808 L
.55603 .84261 L
s
.249 0 .224 .019 k
.56144 .83706 m
.56428 .83573 L
.55889 .841 L
.55603 .84261 L
.56144 .83706 L
F
0 g
.56144 .83706 m
.56428 .83573 L
.55889 .841 L
.55603 .84261 L
.56144 .83706 L
s
.221 0 .204 .006 k
.56683 .83145 m
.56966 .8304 L
.56428 .83573 L
.56144 .83706 L
.56683 .83145 L
F
0 g
.56683 .83145 m
.56966 .8304 L
.56428 .83573 L
.56144 .83706 L
.56683 .83145 L
s
.195 0 .184 0 k
.57224 .82576 m
.57506 .82502 L
.56966 .8304 L
.56683 .83145 L
.57224 .82576 L
F
0 g
.57224 .82576 m
.57506 .82502 L
.56966 .8304 L
.56683 .83145 L
.57224 .82576 L
s
.169 0 .163 .002 k
.57764 .82005 m
.58044 .8196 L
.57506 .82502 L
.57224 .82576 L
.57764 .82005 L
F
0 g
.57764 .82005 m
.58044 .8196 L
.57506 .82502 L
.57224 .82576 L
.57764 .82005 L
s
.145 0 .142 .009 k
.58304 .8143 m
.58583 .81414 L
.58044 .8196 L
.57764 .82005 L
.58304 .8143 L
F
0 g
.58304 .8143 m
.58583 .81414 L
.58044 .8196 L
.57764 .82005 L
.58304 .8143 L
s
.122 0 .123 .02 k
.58844 .80853 m
.59121 .80866 L
.58583 .81414 L
.58304 .8143 L
.58844 .80853 L
F
0 g
.58844 .80853 m
.59121 .80866 L
.58583 .81414 L
.58304 .8143 L
.58844 .80853 L
s
.101 0 .104 .034 k
.59383 .80273 m
.5966 .80315 L
.59121 .80866 L
.58844 .80853 L
.59383 .80273 L
F
0 g
.59383 .80273 m
.5966 .80315 L
.59121 .80866 L
.58844 .80853 L
.59383 .80273 L
s
.082 0 .086 .05 k
.59923 .79692 m
.60198 .79764 L
.5966 .80315 L
.59383 .80273 L
.59923 .79692 L
F
0 g
.59923 .79692 m
.60198 .79764 L
.5966 .80315 L
.59383 .80273 L
.59923 .79692 L
s
.064 0 .069 .068 k
.60462 .7911 m
.60736 .79212 L
.60198 .79764 L
.59923 .79692 L
.60462 .7911 L
F
0 g
.60462 .7911 m
.60736 .79212 L
.60198 .79764 L
.59923 .79692 L
.60462 .7911 L
s
.047 0 .054 .086 k
.61001 .78528 m
.61275 .7866 L
.60736 .79212 L
.60462 .7911 L
.61001 .78528 L
F
0 g
.61001 .78528 m
.61275 .7866 L
.60736 .79212 L
.60462 .7911 L
.61001 .78528 L
s
.033 0 .04 .104 k
.6154 .77946 m
.61814 .78107 L
.61275 .7866 L
.61001 .78528 L
.6154 .77946 L
F
0 g
.6154 .77946 m
.61814 .78107 L
.61275 .7866 L
.61001 .78528 L
.6154 .77946 L
s
.018 0 .026 .123 k
.62079 .77362 m
.62352 .77553 L
.61814 .78107 L
.6154 .77946 L
.62079 .77362 L
F
0 g
.62079 .77362 m
.62352 .77553 L
.61814 .78107 L
.6154 .77946 L
.62079 .77362 L
s
.006 0 .014 .141 k
.62617 .7678 m
.6289 .77 L
.62352 .77553 L
.62079 .77362 L
.62617 .7678 L
F
0 g
.62617 .7678 m
.6289 .77 L
.62352 .77553 L
.62079 .77362 L
.62617 .7678 L
s
0 .005 .008 .153 k
.63157 .76198 m
.63428 .76447 L
.6289 .77 L
.62617 .7678 L
.63157 .76198 L
F
0 g
.63157 .76198 m
.63428 .76447 L
.6289 .77 L
.62617 .7678 L
.63157 .76198 L
s
0 .016 .008 .159 k
.63695 .75614 m
.63967 .75894 L
.63428 .76447 L
.63157 .76198 L
.63695 .75614 L
F
0 g
.63695 .75614 m
.63967 .75894 L
.63428 .76447 L
.63157 .76198 L
.63695 .75614 L
s
0 .026 .009 .165 k
.64233 .75032 m
.64504 .7534 L
.63967 .75894 L
.63695 .75614 L
.64233 .75032 L
F
0 g
.64233 .75032 m
.64504 .7534 L
.63967 .75894 L
.63695 .75614 L
.64233 .75032 L
s
0 .034 .009 .172 k
.64771 .7445 m
.65042 .74787 L
.64504 .7534 L
.64233 .75032 L
.64771 .7445 L
F
0 g
.64771 .7445 m
.65042 .74787 L
.64504 .7534 L
.64233 .75032 L
.64771 .7445 L
s
0 .043 .009 .178 k
.65309 .73868 m
.6558 .74233 L
.65042 .74787 L
.64771 .7445 L
.65309 .73868 L
F
0 g
.65309 .73868 m
.6558 .74233 L
.65042 .74787 L
.64771 .7445 L
.65309 .73868 L
s
0 .05 .009 .185 k
.65848 .73286 m
.66118 .7368 L
.6558 .74233 L
.65309 .73868 L
.65848 .73286 L
F
0 g
.65848 .73286 m
.66118 .7368 L
.6558 .74233 L
.65309 .73868 L
.65848 .73286 L
s
0 .057 .009 .191 k
.66386 .72705 m
.66656 .73127 L
.66118 .7368 L
.65848 .73286 L
.66386 .72705 L
F
0 g
.66386 .72705 m
.66656 .73127 L
.66118 .7368 L
.65848 .73286 L
.66386 .72705 L
s
0 .063 .009 .197 k
.66923 .72123 m
.67194 .72574 L
.66656 .73127 L
.66386 .72705 L
.66923 .72123 L
F
0 g
.66923 .72123 m
.67194 .72574 L
.66656 .73127 L
.66386 .72705 L
.66923 .72123 L
s
0 .069 .01 .203 k
.6746 .71542 m
.67731 .72021 L
.67194 .72574 L
.66923 .72123 L
.6746 .71542 L
F
0 g
.6746 .71542 m
.67731 .72021 L
.67194 .72574 L
.66923 .72123 L
.6746 .71542 L
s
0 .075 .009 .209 k
.67998 .70961 m
.68269 .71469 L
.67731 .72021 L
.6746 .71542 L
.67998 .70961 L
F
0 g
.67998 .70961 m
.68269 .71469 L
.67731 .72021 L
.6746 .71542 L
.67998 .70961 L
s
0 .08 .009 .215 k
.68536 .70381 m
.68807 .70917 L
.68269 .71469 L
.67998 .70961 L
.68536 .70381 L
F
0 g
.68536 .70381 m
.68807 .70917 L
.68269 .71469 L
.67998 .70961 L
.68536 .70381 L
s
0 .085 .009 .22 k
.69072 .69801 m
.69345 .70365 L
.68807 .70917 L
.68536 .70381 L
.69072 .69801 L
F
0 g
.69072 .69801 m
.69345 .70365 L
.68807 .70917 L
.68536 .70381 L
.69072 .69801 L
s
0 .088 .008 .226 k
.69609 .69223 m
.69882 .69814 L
.69345 .70365 L
.69072 .69801 L
.69609 .69223 L
F
0 g
.69609 .69223 m
.69882 .69814 L
.69345 .70365 L
.69072 .69801 L
.69609 .69223 L
s
0 .093 .008 .231 k
.70146 .68646 m
.7042 .69265 L
.69882 .69814 L
.69609 .69223 L
.70146 .68646 L
F
0 g
.70146 .68646 m
.7042 .69265 L
.69882 .69814 L
.69609 .69223 L
.70146 .68646 L
s
0 .097 .008 .236 k
.70684 .68072 m
.70958 .68718 L
.7042 .69265 L
.70146 .68646 L
.70684 .68072 L
F
0 g
.70684 .68072 m
.70958 .68718 L
.7042 .69265 L
.70146 .68646 L
.70684 .68072 L
s
0 .1 .007 .241 k
.71221 .67499 m
.71496 .68174 L
.70958 .68718 L
.70684 .68072 L
.71221 .67499 L
F
0 g
.71221 .67499 m
.71496 .68174 L
.70958 .68718 L
.70684 .68072 L
.71221 .67499 L
s
0 .103 .006 .246 k
.71757 .66931 m
.72034 .67632 L
.71496 .68174 L
.71221 .67499 L
.71757 .66931 L
F
0 g
.71757 .66931 m
.72034 .67632 L
.71496 .68174 L
.71221 .67499 L
.71757 .66931 L
s
0 .106 .005 .251 k
.72295 .66367 m
.72572 .67094 L
.72034 .67632 L
.71757 .66931 L
.72295 .66367 L
F
0 g
.72295 .66367 m
.72572 .67094 L
.72034 .67632 L
.71757 .66931 L
.72295 .66367 L
s
0 .108 .004 .256 k
.72833 .65808 m
.7311 .66561 L
.72572 .67094 L
.72295 .66367 L
.72833 .65808 L
F
0 g
.72833 .65808 m
.7311 .66561 L
.72572 .67094 L
.72295 .66367 L
.72833 .65808 L
s
0 .11 .001 .262 k
.7337 .65256 m
.73649 .66035 L
.7311 .66561 L
.72833 .65808 L
.7337 .65256 L
F
0 g
.7337 .65256 m
.73649 .66035 L
.7311 .66561 L
.72833 .65808 L
.7337 .65256 L
s
.001 .113 0 .266 k
.73909 .64712 m
.74188 .65516 L
.73649 .66035 L
.7337 .65256 L
.73909 .64712 L
F
0 g
.73909 .64712 m
.74188 .65516 L
.73649 .66035 L
.7337 .65256 L
.73909 .64712 L
s
.003 .116 0 .269 k
.74447 .64178 m
.74729 .65006 L
.74188 .65516 L
.73909 .64712 L
.74447 .64178 L
F
0 g
.74447 .64178 m
.74729 .65006 L
.74188 .65516 L
.73909 .64712 L
.74447 .64178 L
s
.007 .121 0 .271 k
.74987 .63656 m
.7527 .64507 L
.74729 .65006 L
.74447 .64178 L
.74987 .63656 L
F
0 g
.74987 .63656 m
.7527 .64507 L
.74729 .65006 L
.74447 .64178 L
.74987 .63656 L
s
.011 .126 0 .273 k
.75527 .6315 m
.75811 .64023 L
.7527 .64507 L
.74987 .63656 L
.75527 .6315 L
F
0 g
.75527 .6315 m
.75811 .64023 L
.7527 .64507 L
.74987 .63656 L
.75527 .6315 L
s
.015 .131 0 .275 k
.76069 .62663 m
.76355 .63557 L
.75811 .64023 L
.75527 .6315 L
.76069 .62663 L
F
0 g
.76069 .62663 m
.76355 .63557 L
.75811 .64023 L
.75527 .6315 L
.76069 .62663 L
s
.022 .137 0 .276 k
.76614 .62202 m
.769 .63116 L
.76355 .63557 L
.76069 .62663 L
.76614 .62202 L
F
0 g
.76614 .62202 m
.769 .63116 L
.76355 .63557 L
.76069 .62663 L
.76614 .62202 L
s
.032 .145 0 .276 k
.7716 .61776 m
.77448 .62707 L
.769 .63116 L
.76614 .62202 L
.7716 .61776 L
F
0 g
.7716 .61776 m
.77448 .62707 L
.769 .63116 L
.76614 .62202 L
.7716 .61776 L
s
.049 .157 0 .274 k
.77713 .6141 m
.78001 .62353 L
.77448 .62707 L
.7716 .61776 L
.77713 .6141 L
F
0 g
.77713 .6141 m
.78001 .62353 L
.77448 .62707 L
.7716 .61776 L
.77713 .6141 L
s
.128 .209 0 .262 k
.78283 .613 m
.78571 .62238 L
.78001 .62353 L
.77713 .6141 L
.78283 .613 L
F
0 g
.78283 .613 m
.78571 .62238 L
.78001 .62353 L
.77713 .6141 L
.78283 .613 L
s
.177 .24 0 .255 k
.78866 .61324 m
.79154 .62249 L
.78571 .62238 L
.78283 .613 L
.78866 .61324 L
F
0 g
.78866 .61324 m
.79154 .62249 L
.78571 .62238 L
.78283 .613 L
.78866 .61324 L
s
.197 .251 0 .251 k
.79454 .61392 m
.79741 .62302 L
.79154 .62249 L
.78866 .61324 L
.79454 .61392 L
F
0 g
.79454 .61392 m
.79741 .62302 L
.79154 .62249 L
.78866 .61324 L
.79454 .61392 L
s
.213 .259 0 .247 k
.80048 .6149 m
.80334 .62382 L
.79741 .62302 L
.79454 .61392 L
.80048 .6149 L
F
0 g
.80048 .6149 m
.80334 .62382 L
.79741 .62302 L
.79454 .61392 L
.80048 .6149 L
s
.226 .266 0 .243 k
.80645 .61612 m
.80929 .62483 L
.80334 .62382 L
.80048 .6149 L
.80645 .61612 L
F
0 g
.80645 .61612 m
.80929 .62483 L
.80334 .62382 L
.80048 .6149 L
.80645 .61612 L
s
.24 .272 0 .238 k
.81246 .61751 m
.81529 .62603 L
.80929 .62483 L
.80645 .61612 L
.81246 .61751 L
F
0 g
.81246 .61751 m
.81529 .62603 L
.80929 .62483 L
.80645 .61612 L
.81246 .61751 L
s
.252 .277 0 .233 k
.8185 .61905 m
.82131 .62734 L
.81529 .62603 L
.81246 .61751 L
.8185 .61905 L
F
0 g
.8185 .61905 m
.82131 .62734 L
.81529 .62603 L
.81246 .61751 L
.8185 .61905 L
s
.266 .283 0 .227 k
.82459 .62072 m
.82738 .62878 L
.82131 .62734 L
.8185 .61905 L
.82459 .62072 L
F
0 g
.82459 .62072 m
.82738 .62878 L
.82131 .62734 L
.8185 .61905 L
.82459 .62072 L
s
.278 .287 0 .222 k
.83071 .62248 m
.83348 .6303 L
.82738 .62878 L
.82459 .62072 L
.83071 .62248 L
F
0 g
.83071 .62248 m
.83348 .6303 L
.82738 .62878 L
.82459 .62072 L
.83071 .62248 L
s
.29 .291 0 .216 k
.83686 .62431 m
.83961 .6319 L
.83348 .6303 L
.83071 .62248 L
.83686 .62431 L
F
0 g
.83686 .62431 m
.83961 .6319 L
.83348 .6303 L
.83071 .62248 L
.83686 .62431 L
s
.304 .296 0 .209 k
.84305 .62622 m
.84576 .63356 L
.83961 .6319 L
.83686 .62431 L
.84305 .62622 L
F
0 g
.84305 .62622 m
.84576 .63356 L
.83961 .6319 L
.83686 .62431 L
.84305 .62622 L
s
.318 .301 0 .202 k
.84925 .62818 m
.85196 .63528 L
.84576 .63356 L
.84305 .62622 L
.84925 .62818 L
F
0 g
.84925 .62818 m
.85196 .63528 L
.84576 .63356 L
.84305 .62622 L
.84925 .62818 L
s
.332 .305 0 .195 k
.8555 .6302 m
.85818 .63704 L
.85196 .63528 L
.84925 .62818 L
.8555 .6302 L
F
0 g
.8555 .6302 m
.85818 .63704 L
.85196 .63528 L
.84925 .62818 L
.8555 .6302 L
s
.347 .31 0 .187 k
.86179 .63225 m
.86443 .63883 L
.85818 .63704 L
.8555 .6302 L
.86179 .63225 L
F
0 g
.86179 .63225 m
.86443 .63883 L
.85818 .63704 L
.8555 .6302 L
.86179 .63225 L
s
.363 .314 0 .179 k
.8681 .63433 m
.87072 .64065 L
.86443 .63883 L
.86179 .63225 L
.8681 .63433 L
F
0 g
.8681 .63433 m
.87072 .64065 L
.86443 .63883 L
.86179 .63225 L
.8681 .63433 L
s
.38 .319 0 .17 k
.87444 .63645 m
.87703 .6425 L
.87072 .64065 L
.8681 .63433 L
.87444 .63645 L
F
0 g
.87444 .63645 m
.87703 .6425 L
.87072 .64065 L
.8681 .63433 L
.87444 .63645 L
s
.397 .323 0 .161 k
.88081 .63858 m
.88337 .64436 L
.87703 .6425 L
.87444 .63645 L
.88081 .63858 L
F
0 g
.88081 .63858 m
.88337 .64436 L
.87703 .6425 L
.87444 .63645 L
.88081 .63858 L
s
.416 .328 0 .152 k
.88722 .64072 m
.88974 .64625 L
.88337 .64436 L
.88081 .63858 L
.88722 .64072 L
F
0 g
.88722 .64072 m
.88974 .64625 L
.88337 .64436 L
.88081 .63858 L
.88722 .64072 L
s
.437 .333 0 .142 k
.89365 .64289 m
.89614 .64813 L
.88974 .64625 L
.88722 .64072 L
.89365 .64289 L
F
0 g
.89365 .64289 m
.89614 .64813 L
.88974 .64625 L
.88722 .64072 L
.89365 .64289 L
s
.459 .338 0 .132 k
.90012 .64507 m
.90257 .65004 L
.89614 .64813 L
.89365 .64289 L
.90012 .64507 L
F
0 g
.90012 .64507 m
.90257 .65004 L
.89614 .64813 L
.89365 .64289 L
.90012 .64507 L
s
.482 .343 0 .122 k
.90661 .64726 m
.90903 .65196 L
.90257 .65004 L
.90012 .64507 L
.90661 .64726 L
F
0 g
.90661 .64726 m
.90903 .65196 L
.90257 .65004 L
.90012 .64507 L
.90661 .64726 L
s
.508 .349 0 .111 k
.91314 .64947 m
.91552 .65389 L
.90903 .65196 L
.90661 .64726 L
.91314 .64947 L
F
0 g
.91314 .64947 m
.91552 .65389 L
.90903 .65196 L
.90661 .64726 L
.91314 .64947 L
s
.535 .354 0 .101 k
.91969 .65168 m
.92204 .65582 L
.91552 .65389 L
.91314 .64947 L
.91969 .65168 L
F
0 g
.91969 .65168 m
.92204 .65582 L
.91552 .65389 L
.91314 .64947 L
.91969 .65168 L
s
.564 .359 0 .091 k
.92628 .6539 m
.92858 .65777 L
.92204 .65582 L
.91969 .65168 L
.92628 .6539 L
F
0 g
.92628 .6539 m
.92858 .65777 L
.92204 .65582 L
.91969 .65168 L
.92628 .6539 L
s
.596 .364 0 .082 k
.9329 .65614 m
.93516 .65973 L
.92858 .65777 L
.92628 .6539 L
.9329 .65614 L
F
0 g
.9329 .65614 m
.93516 .65973 L
.92858 .65777 L
.92628 .6539 L
.9329 .65614 L
s
.841 .441 0 .159 k
.3877 .82928 m
.39078 .83194 L
.38597 .82955 L
.3829 .82664 L
.3877 .82928 L
F
0 g
.3877 .82928 m
.39078 .83194 L
.38597 .82955 L
.3829 .82664 L
.3877 .82928 L
s
.814 .436 0 .186 k
.39252 .83194 m
.39561 .83435 L
.39078 .83194 L
.3877 .82928 L
.39252 .83194 L
F
0 g
.39252 .83194 m
.39561 .83435 L
.39078 .83194 L
.3877 .82928 L
.39252 .83194 L
s
.777 .426 0 .223 k
.39737 .83461 m
.40046 .83676 L
.39561 .83435 L
.39252 .83194 L
.39737 .83461 L
F
0 g
.39737 .83461 m
.40046 .83676 L
.39561 .83435 L
.39252 .83194 L
.39737 .83461 L
s
.731 .412 0 .269 k
.40224 .83729 m
.40533 .83918 L
.40046 .83676 L
.39737 .83461 L
.40224 .83729 L
F
0 g
.40224 .83729 m
.40533 .83918 L
.40046 .83676 L
.39737 .83461 L
.40224 .83729 L
s
.677 .393 0 .323 k
.40712 .83998 m
.41023 .84161 L
.40533 .83918 L
.40224 .83729 L
.40712 .83998 L
F
0 g
.40712 .83998 m
.41023 .84161 L
.40533 .83918 L
.40224 .83729 L
.40712 .83998 L
s
0 .332 .332 .668 k
.41203 .84268 m
.41514 .84406 L
.41023 .84161 L
.40712 .83998 L
.41203 .84268 L
F
0 g
.41203 .84268 m
.41514 .84406 L
.41023 .84161 L
.40712 .83998 L
.41203 .84268 L
s
0 .383 .383 .617 k
.41696 .84538 m
.42007 .84651 L
.41514 .84406 L
.41203 .84268 L
.41696 .84538 L
F
0 g
.41696 .84538 m
.42007 .84651 L
.41514 .84406 L
.41203 .84268 L
.41696 .84538 L
s
0 .428 .428 .572 k
.42191 .8481 m
.42503 .84896 L
.42007 .84651 L
.41696 .84538 L
.42191 .8481 L
F
0 g
.42191 .8481 m
.42503 .84896 L
.42007 .84651 L
.41696 .84538 L
.42191 .8481 L
s
0 .466 .466 .534 k
.4269 .85082 m
.43001 .85142 L
.42503 .84896 L
.42191 .8481 L
.4269 .85082 L
F
0 g
.4269 .85082 m
.43001 .85142 L
.42503 .84896 L
.42191 .8481 L
.4269 .85082 L
s
0 .498 .498 .502 k
.43189 .85353 m
.43501 .85387 L
.43001 .85142 L
.4269 .85082 L
.43189 .85353 L
F
0 g
.43189 .85353 m
.43501 .85387 L
.43001 .85142 L
.4269 .85082 L
.43189 .85353 L
s
0 .523 .523 .477 k
.43692 .85625 m
.44004 .85632 L
.43501 .85387 L
.43189 .85353 L
.43692 .85625 L
F
0 g
.43692 .85625 m
.44004 .85632 L
.43501 .85387 L
.43189 .85353 L
.43692 .85625 L
s
0 .543 .543 .457 k
.44196 .85894 m
.44508 .85876 L
.44004 .85632 L
.43692 .85625 L
.44196 .85894 L
F
0 g
.44196 .85894 m
.44508 .85876 L
.44004 .85632 L
.43692 .85625 L
.44196 .85894 L
s
0 .558 .558 .442 k
.44703 .86162 m
.45015 .86118 L
.44508 .85876 L
.44196 .85894 L
.44703 .86162 L
F
0 g
.44703 .86162 m
.45015 .86118 L
.44508 .85876 L
.44196 .85894 L
.44703 .86162 L
s
0 .555 .569 .431 k
.45213 .86428 m
.45524 .86357 L
.45015 .86118 L
.44703 .86162 L
.45213 .86428 L
F
0 g
.45213 .86428 m
.45524 .86357 L
.45015 .86118 L
.44703 .86162 L
.45213 .86428 L
s
0 .543 .576 .424 k
.45724 .86689 m
.46036 .86592 L
.45524 .86357 L
.45213 .86428 L
.45724 .86689 L
F
0 g
.45724 .86689 m
.46036 .86592 L
.45524 .86357 L
.45213 .86428 L
.45724 .86689 L
s
0 .533 .581 .419 k
.46239 .86944 m
.46549 .86822 L
.46036 .86592 L
.45724 .86689 L
.46239 .86944 L
F
0 g
.46239 .86944 m
.46549 .86822 L
.46036 .86592 L
.45724 .86689 L
.46239 .86944 L
s
0 .523 .582 .418 k
.46756 .87193 m
.47066 .87045 L
.46549 .86822 L
.46239 .86944 L
.46756 .87193 L
F
0 g
.46756 .87193 m
.47066 .87045 L
.46549 .86822 L
.46239 .86944 L
.46756 .87193 L
s
0 .514 .581 .419 k
.47274 .87433 m
.47584 .87259 L
.47066 .87045 L
.46756 .87193 L
.47274 .87433 L
F
0 g
.47274 .87433 m
.47584 .87259 L
.47066 .87045 L
.46756 .87193 L
.47274 .87433 L
s
0 .505 .559 .423 k
.47796 .87661 m
.48106 .87463 L
.47584 .87259 L
.47274 .87433 L
.47796 .87661 L
F
0 g
.47796 .87661 m
.48106 .87463 L
.47584 .87259 L
.47274 .87433 L
.47796 .87661 L
s
0 .497 .534 .43 k
.48321 .87874 m
.48629 .87653 L
.48106 .87463 L
.47796 .87661 L
.48321 .87874 L
F
0 g
.48321 .87874 m
.48629 .87653 L
.48106 .87463 L
.47796 .87661 L
.48321 .87874 L
s
0 .49 .511 .44 k
.48847 .88067 m
.49154 .87825 L
.48629 .87653 L
.48321 .87874 L
.48847 .88067 L
F
0 g
.48847 .88067 m
.49154 .87825 L
.48629 .87653 L
.48321 .87874 L
.48847 .88067 L
s
0 .484 .489 .455 k
.49377 .88236 m
.49683 .87973 L
.49154 .87825 L
.48847 .88067 L
.49377 .88236 L
F
0 g
.49377 .88236 m
.49683 .87973 L
.49154 .87825 L
.48847 .88067 L
.49377 .88236 L
s
0 .481 .467 .477 k
.49907 .88372 m
.50213 .88089 L
.49683 .87973 L
.49377 .88236 L
.49907 .88372 L
F
0 g
.49907 .88372 m
.50213 .88089 L
.49683 .87973 L
.49377 .88236 L
.49907 .88372 L
s
0 .48 .444 .514 k
.50442 .88457 m
.50746 .88159 L
.50213 .88089 L
.49907 .88372 L
.50442 .88457 L
F
0 g
.50442 .88457 m
.50746 .88159 L
.50213 .88089 L
.49907 .88372 L
.50442 .88457 L
s
0 .33 .33 .67 k
.50979 .88386 m
.51282 .88083 L
.50746 .88159 L
.50442 .88457 L
.50979 .88386 L
F
0 g
.50979 .88386 m
.51282 .88083 L
.50746 .88159 L
.50442 .88457 L
.50979 .88386 L
s
.5152 .8802 m
.51821 .8773 L
.51282 .88083 L
.50979 .88386 L
.5152 .8802 L
F
.5152 .8802 m
.51821 .8773 L
.51282 .88083 L
.50979 .88386 L
.5152 .8802 L
s
.52061 .87585 m
.52361 .87312 L
.51821 .8773 L
.5152 .8802 L
.52061 .87585 L
F
.52061 .87585 m
.52361 .87312 L
.51821 .8773 L
.5152 .8802 L
.52061 .87585 L
s
.52603 .87108 m
.52901 .86856 L
.52361 .87312 L
.52061 .87585 L
.52603 .87108 L
F
.52603 .87108 m
.52901 .86856 L
.52361 .87312 L
.52061 .87585 L
.52603 .87108 L
s
.342 0 .266 .141 k
.53146 .86601 m
.53441 .86372 L
.52901 .86856 L
.52603 .87108 L
.53146 .86601 L
F
0 g
.53146 .86601 m
.53441 .86372 L
.52901 .86856 L
.52603 .87108 L
.53146 .86601 L
s
.314 0 .259 .092 k
.53687 .86072 m
.53981 .85866 L
.53441 .86372 L
.53146 .86601 L
.53687 .86072 L
F
0 g
.53687 .86072 m
.53981 .85866 L
.53441 .86372 L
.53146 .86601 L
.53687 .86072 L
s
.285 0 .249 .055 k
.5423 .85525 m
.54522 .85344 L
.53981 .85866 L
.53687 .86072 L
.5423 .85525 L
F
0 g
.5423 .85525 m
.54522 .85344 L
.53981 .85866 L
.53687 .86072 L
.5423 .85525 L
s
.258 0 .236 .028 k
.54772 .84963 m
.55063 .84808 L
.54522 .85344 L
.5423 .85525 L
.54772 .84963 L
F
0 g
.54772 .84963 m
.55063 .84808 L
.54522 .85344 L
.5423 .85525 L
.54772 .84963 L
s
.23 0 .22 .011 k
.55315 .8439 m
.55603 .84261 L
.55063 .84808 L
.54772 .84963 L
.55315 .8439 L
F
0 g
.55315 .8439 m
.55603 .84261 L
.55063 .84808 L
.54772 .84963 L
.55315 .8439 L
s
.204 0 .202 .002 k
.55857 .83809 m
.56144 .83706 L
.55603 .84261 L
.55315 .8439 L
.55857 .83809 L
F
0 g
.55857 .83809 m
.56144 .83706 L
.55603 .84261 L
.55315 .8439 L
.55857 .83809 L
s
.178 0 .184 0 k
.56399 .8322 m
.56683 .83145 L
.56144 .83706 L
.55857 .83809 L
.56399 .8322 L
F
0 g
.56399 .8322 m
.56683 .83145 L
.56144 .83706 L
.55857 .83809 L
.56399 .8322 L
s
.155 0 .166 .003 k
.56941 .82626 m
.57224 .82576 L
.56683 .83145 L
.56399 .8322 L
.56941 .82626 L
F
0 g
.56941 .82626 m
.57224 .82576 L
.56683 .83145 L
.56399 .8322 L
.56941 .82626 L
s
.132 0 .147 .011 k
.57482 .82026 m
.57764 .82005 L
.57224 .82576 L
.56941 .82626 L
.57482 .82026 L
F
0 g
.57482 .82026 m
.57764 .82005 L
.57224 .82576 L
.56941 .82626 L
.57482 .82026 L
s
.112 0 .13 .021 k
.58022 .81423 m
.58304 .8143 L
.57764 .82005 L
.57482 .82026 L
.58022 .81423 L
F
0 g
.58022 .81423 m
.58304 .8143 L
.57764 .82005 L
.57482 .82026 L
.58022 .81423 L
s
.092 0 .112 .035 k
.58564 .80817 m
.58844 .80853 L
.58304 .8143 L
.58022 .81423 L
.58564 .80817 L
F
0 g
.58564 .80817 m
.58844 .80853 L
.58304 .8143 L
.58022 .81423 L
.58564 .80817 L
s
.075 0 .096 .049 k
.59105 .8021 m
.59383 .80273 L
.58844 .80853 L
.58564 .80817 L
.59105 .8021 L
F
0 g
.59105 .8021 m
.59383 .80273 L
.58844 .80853 L
.58564 .80817 L
.59105 .8021 L
s
.058 0 .08 .065 k
.59645 .79602 m
.59923 .79692 L
.59383 .80273 L
.59105 .8021 L
.59645 .79602 L
F
0 g
.59645 .79602 m
.59923 .79692 L
.59383 .80273 L
.59105 .8021 L
.59645 .79602 L
s
.043 0 .065 .082 k
.60186 .78992 m
.60462 .7911 L
.59923 .79692 L
.59645 .79602 L
.60186 .78992 L
F
0 g
.60186 .78992 m
.60462 .7911 L
.59923 .79692 L
.59645 .79602 L
.60186 .78992 L
s
.03 0 .052 .098 k
.60725 .78383 m
.61001 .78528 L
.60462 .7911 L
.60186 .78992 L
.60725 .78383 L
F
0 g
.60725 .78383 m
.61001 .78528 L
.60462 .7911 L
.60186 .78992 L
.60725 .78383 L
s
.017 0 .039 .115 k
.61266 .77773 m
.6154 .77946 L
.61001 .78528 L
.60725 .78383 L
.61266 .77773 L
F
0 g
.61266 .77773 m
.6154 .77946 L
.61001 .78528 L
.60725 .78383 L
.61266 .77773 L
s
.006 0 .028 .131 k
.61805 .77162 m
.62079 .77362 L
.6154 .77946 L
.61266 .77773 L
.61805 .77162 L
F
0 g
.61805 .77162 m
.62079 .77362 L
.6154 .77946 L
.61266 .77773 L
.61805 .77162 L
s
0 .006 .022 .142 k
.62345 .76552 m
.62617 .7678 L
.62079 .77362 L
.61805 .77162 L
.62345 .76552 L
F
0 g
.62345 .76552 m
.62617 .7678 L
.62079 .77362 L
.61805 .77162 L
.62345 .76552 L
s
0 .015 .022 .148 k
.62884 .75942 m
.63157 .76198 L
.62617 .7678 L
.62345 .76552 L
.62884 .75942 L
F
0 g
.62884 .75942 m
.63157 .76198 L
.62617 .7678 L
.62345 .76552 L
.62884 .75942 L
s
0 .024 .021 .154 k
.63423 .75332 m
.63695 .75614 L
.63157 .76198 L
.62884 .75942 L
.63423 .75332 L
F
0 g
.63423 .75332 m
.63695 .75614 L
.63157 .76198 L
.62884 .75942 L
.63423 .75332 L
s
0 .033 .021 .16 k
.63961 .74723 m
.64233 .75032 L
.63695 .75614 L
.63423 .75332 L
.63961 .74723 L
F
0 g
.63961 .74723 m
.64233 .75032 L
.63695 .75614 L
.63423 .75332 L
.63961 .74723 L
s
0 .041 .021 .166 k
.645 .74114 m
.64771 .7445 L
.64233 .75032 L
.63961 .74723 L
.645 .74114 L
F
0 g
.645 .74114 m
.64771 .7445 L
.64233 .75032 L
.63961 .74723 L
.645 .74114 L
s
0 .048 .021 .172 k
.65038 .73505 m
.65309 .73868 L
.64771 .7445 L
.645 .74114 L
.65038 .73505 L
F
0 g
.65038 .73505 m
.65309 .73868 L
.64771 .7445 L
.645 .74114 L
.65038 .73505 L
s
0 .055 .021 .178 k
.65577 .72896 m
.65848 .73286 L
.65309 .73868 L
.65038 .73505 L
.65577 .72896 L
F
0 g
.65577 .72896 m
.65848 .73286 L
.65309 .73868 L
.65038 .73505 L
.65577 .72896 L
s
0 .061 .02 .184 k
.66114 .72287 m
.66386 .72705 L
.65848 .73286 L
.65577 .72896 L
.66114 .72287 L
F
0 g
.66114 .72287 m
.66386 .72705 L
.65848 .73286 L
.65577 .72896 L
.66114 .72287 L
s
0 .066 .02 .19 k
.66652 .7168 m
.66923 .72123 L
.66386 .72705 L
.66114 .72287 L
.66652 .7168 L
F
0 g
.66652 .7168 m
.66923 .72123 L
.66386 .72705 L
.66114 .72287 L
.66652 .7168 L
s
0 .072 .019 .196 k
.67189 .71071 m
.6746 .71542 L
.66923 .72123 L
.66652 .7168 L
.67189 .71071 L
F
0 g
.67189 .71071 m
.6746 .71542 L
.66923 .72123 L
.66652 .7168 L
.67189 .71071 L
s
0 .077 .019 .201 k
.67727 .70464 m
.67998 .70961 L
.6746 .71542 L
.67189 .71071 L
.67727 .70464 L
F
0 g
.67727 .70464 m
.67998 .70961 L
.6746 .71542 L
.67189 .71071 L
.67727 .70464 L
s
0 .081 .018 .207 k
.68264 .69858 m
.68536 .70381 L
.67998 .70961 L
.67727 .70464 L
.68264 .69858 L
F
0 g
.68264 .69858 m
.68536 .70381 L
.67998 .70961 L
.67727 .70464 L
.68264 .69858 L
s
0 .086 .018 .212 k
.688 .69252 m
.69072 .69801 L
.68536 .70381 L
.68264 .69858 L
.688 .69252 L
F
0 g
.688 .69252 m
.69072 .69801 L
.68536 .70381 L
.68264 .69858 L
.688 .69252 L
s
0 .09 .018 .217 k
.69337 .68648 m
.69609 .69223 L
.69072 .69801 L
.688 .69252 L
.69337 .68648 L
F
0 g
.69337 .68648 m
.69609 .69223 L
.69072 .69801 L
.688 .69252 L
.69337 .68648 L
s
0 .094 .017 .222 k
.69874 .68045 m
.70146 .68646 L
.69609 .69223 L
.69337 .68648 L
.69874 .68045 L
F
0 g
.69874 .68045 m
.70146 .68646 L
.69609 .69223 L
.69337 .68648 L
.69874 .68045 L
s
0 .097 .017 .227 k
.7041 .67445 m
.70684 .68072 L
.70146 .68646 L
.69874 .68045 L
.7041 .67445 L
F
0 g
.7041 .67445 m
.70684 .68072 L
.70146 .68646 L
.69874 .68045 L
.7041 .67445 L
s
0 .1 .016 .232 k
.70947 .66848 m
.71221 .67499 L
.70684 .68072 L
.7041 .67445 L
.70947 .66848 L
F
0 g
.70947 .66848 m
.71221 .67499 L
.70684 .68072 L
.7041 .67445 L
.70947 .66848 L
s
0 .103 .014 .237 k
.71483 .66255 m
.71757 .66931 L
.71221 .67499 L
.70947 .66848 L
.71483 .66255 L
F
0 g
.71483 .66255 m
.71757 .66931 L
.71221 .67499 L
.70947 .66848 L
.71483 .66255 L
s
0 .106 .013 .242 k
.72019 .65665 m
.72295 .66367 L
.71757 .66931 L
.71483 .66255 L
.72019 .65665 L
F
0 g
.72019 .65665 m
.72295 .66367 L
.71757 .66931 L
.71483 .66255 L
.72019 .65665 L
s
0 .108 .011 .247 k
.72556 .65082 m
.72833 .65808 L
.72295 .66367 L
.72019 .65665 L
.72556 .65082 L
F
0 g
.72556 .65082 m
.72833 .65808 L
.72295 .66367 L
.72019 .65665 L
.72556 .65082 L
s
0 .11 .009 .252 k
.73093 .64506 m
.7337 .65256 L
.72833 .65808 L
.72556 .65082 L
.73093 .64506 L
F
0 g
.73093 .64506 m
.7337 .65256 L
.72833 .65808 L
.72556 .65082 L
.73093 .64506 L
s
0 .111 .006 .258 k
.7363 .63939 m
.73909 .64712 L
.7337 .65256 L
.73093 .64506 L
.7363 .63939 L
F
0 g
.7363 .63939 m
.73909 .64712 L
.7337 .65256 L
.73093 .64506 L
.7363 .63939 L
s
0 .113 .003 .263 k
.74167 .63381 m
.74447 .64178 L
.73909 .64712 L
.7363 .63939 L
.74167 .63381 L
F
0 g
.74167 .63381 m
.74447 .64178 L
.73909 .64712 L
.7363 .63939 L
.74167 .63381 L
s
.001 .114 0 .268 k
.74706 .62838 m
.74987 .63656 L
.74447 .64178 L
.74167 .63381 L
.74706 .62838 L
F
0 g
.74706 .62838 m
.74987 .63656 L
.74447 .64178 L
.74167 .63381 L
.74706 .62838 L
s
.005 .119 0 .27 k
.75246 .62313 m
.75527 .6315 L
.74987 .63656 L
.74706 .62838 L
.75246 .62313 L
F
0 g
.75246 .62313 m
.75527 .6315 L
.74987 .63656 L
.74706 .62838 L
.75246 .62313 L
s
.011 .125 0 .271 k
.75786 .61807 m
.76069 .62663 L
.75527 .6315 L
.75246 .62313 L
.75786 .61807 L
F
0 g
.75786 .61807 m
.76069 .62663 L
.75527 .6315 L
.75246 .62313 L
.75786 .61807 L
s
.018 .131 0 .272 k
.7633 .61328 m
.76614 .62202 L
.76069 .62663 L
.75786 .61807 L
.7633 .61328 L
F
0 g
.7633 .61328 m
.76614 .62202 L
.76069 .62663 L
.75786 .61807 L
.7633 .61328 L
s
.029 .14 0 .271 k
.76876 .60886 m
.7716 .61776 L
.76614 .62202 L
.7633 .61328 L
.76876 .60886 L
F
0 g
.76876 .60886 m
.7716 .61776 L
.76614 .62202 L
.7633 .61328 L
.76876 .60886 L
s
.047 .153 0 .269 k
.77427 .60508 m
.77713 .6141 L
.7716 .61776 L
.76876 .60886 L
.77427 .60508 L
F
0 g
.77427 .60508 m
.77713 .6141 L
.7716 .61776 L
.76876 .60886 L
.77427 .60508 L
s
.136 .21 0 .255 k
.77998 .60401 m
.78283 .613 L
.77713 .6141 L
.77427 .60508 L
.77998 .60401 L
F
0 g
.77998 .60401 m
.78283 .613 L
.77713 .6141 L
.77427 .60508 L
.77998 .60401 L
s
.191 .245 0 .247 k
.78582 .60437 m
.78866 .61324 L
.78283 .613 L
.77998 .60401 L
.78582 .60437 L
F
0 g
.78582 .60437 m
.78866 .61324 L
.78283 .613 L
.77998 .60401 L
.78582 .60437 L
s
.213 .257 0 .243 k
.79171 .6052 m
.79454 .61392 L
.78866 .61324 L
.78582 .60437 L
.79171 .6052 L
F
0 g
.79171 .6052 m
.79454 .61392 L
.78866 .61324 L
.78582 .60437 L
.79171 .6052 L
s
.23 .266 0 .239 k
.79765 .60635 m
.80048 .6149 L
.79454 .61392 L
.79171 .6052 L
.79765 .60635 L
F
0 g
.79765 .60635 m
.80048 .6149 L
.79454 .61392 L
.79171 .6052 L
.79765 .60635 L
s
.246 .274 0 .234 k
.80364 .60775 m
.80645 .61612 L
.80048 .6149 L
.79765 .60635 L
.80364 .60775 L
F
0 g
.80364 .60775 m
.80645 .61612 L
.80048 .6149 L
.79765 .60635 L
.80364 .60775 L
s
.26 .28 0 .23 k
.80966 .60933 m
.81246 .61751 L
.80645 .61612 L
.80364 .60775 L
.80966 .60933 L
F
0 g
.80966 .60933 m
.81246 .61751 L
.80645 .61612 L
.80364 .60775 L
.80966 .60933 L
s
.274 .286 0 .225 k
.81572 .61108 m
.8185 .61905 L
.81246 .61751 L
.80966 .60933 L
.81572 .61108 L
F
0 g
.81572 .61108 m
.8185 .61905 L
.81246 .61751 L
.80966 .60933 L
.81572 .61108 L
s
.288 .292 0 .219 k
.82182 .61295 m
.82459 .62072 L
.8185 .61905 L
.81572 .61108 L
.82182 .61295 L
F
0 g
.82182 .61295 m
.82459 .62072 L
.8185 .61905 L
.81572 .61108 L
.82182 .61295 L
s
.301 .297 0 .214 k
.82796 .61493 m
.83071 .62248 L
.82459 .62072 L
.82182 .61295 L
.82796 .61493 L
F
0 g
.82796 .61493 m
.83071 .62248 L
.82459 .62072 L
.82182 .61295 L
.82796 .61493 L
s
.315 .302 0 .208 k
.83413 .61699 m
.83686 .62431 L
.83071 .62248 L
.82796 .61493 L
.83413 .61699 L
F
0 g
.83413 .61699 m
.83686 .62431 L
.83071 .62248 L
.82796 .61493 L
.83413 .61699 L
s
.329 .307 0 .201 k
.84034 .61913 m
.84305 .62622 L
.83686 .62431 L
.83413 .61699 L
.84034 .61913 L
F
0 g
.84034 .61913 m
.84305 .62622 L
.83686 .62431 L
.83413 .61699 L
.84034 .61913 L
s
.343 .312 0 .195 k
.84658 .62133 m
.84925 .62818 L
.84305 .62622 L
.84034 .61913 L
.84658 .62133 L
F
0 g
.84658 .62133 m
.84925 .62818 L
.84305 .62622 L
.84034 .61913 L
.84658 .62133 L
s
.358 .316 0 .188 k
.85285 .62358 m
.8555 .6302 L
.84925 .62818 L
.84658 .62133 L
.85285 .62358 L
F
0 g
.85285 .62358 m
.8555 .6302 L
.84925 .62818 L
.84658 .62133 L
.85285 .62358 L
s
.374 .321 0 .18 k
.85915 .62587 m
.86179 .63225 L
.8555 .6302 L
.85285 .62358 L
.85915 .62587 L
F
0 g
.85915 .62587 m
.86179 .63225 L
.8555 .6302 L
.85285 .62358 L
.85915 .62587 L
s
.39 .325 0 .173 k
.86549 .6282 m
.8681 .63433 L
.86179 .63225 L
.85915 .62587 L
.86549 .6282 L
F
0 g
.86549 .6282 m
.8681 .63433 L
.86179 .63225 L
.85915 .62587 L
.86549 .6282 L
s
.408 .331 0 .164 k
.87186 .63054 m
.87444 .63645 L
.8681 .63433 L
.86549 .6282 L
.87186 .63054 L
F
0 g
.87186 .63054 m
.87444 .63645 L
.8681 .63433 L
.86549 .6282 L
.87186 .63054 L
s
.425 .336 0 .156 k
.87827 .63292 m
.88081 .63858 L
.87444 .63645 L
.87186 .63054 L
.87827 .63292 L
F
0 g
.87827 .63292 m
.88081 .63858 L
.87444 .63645 L
.87186 .63054 L
.87827 .63292 L
s
.445 .341 0 .147 k
.8847 .63532 m
.88722 .64072 L
.88081 .63858 L
.87827 .63292 L
.8847 .63532 L
F
0 g
.8847 .63532 m
.88722 .64072 L
.88081 .63858 L
.87827 .63292 L
.8847 .63532 L
s
.465 .346 0 .138 k
.89116 .63774 m
.89365 .64289 L
.88722 .64072 L
.8847 .63532 L
.89116 .63774 L
F
0 g
.89116 .63774 m
.89365 .64289 L
.88722 .64072 L
.8847 .63532 L
.89116 .63774 L
s
.487 .351 0 .129 k
.89767 .64017 m
.90012 .64507 L
.89365 .64289 L
.89116 .63774 L
.89767 .64017 L
F
0 g
.89767 .64017 m
.90012 .64507 L
.89365 .64289 L
.89116 .63774 L
.89767 .64017 L
s
.51 .356 0 .12 k
.90419 .64262 m
.90661 .64726 L
.90012 .64507 L
.89767 .64017 L
.90419 .64262 L
F
0 g
.90419 .64262 m
.90661 .64726 L
.90012 .64507 L
.89767 .64017 L
.90419 .64262 L
s
.535 .361 0 .111 k
.91075 .64508 m
.91314 .64947 L
.90661 .64726 L
.90419 .64262 L
.91075 .64508 L
F
0 g
.91075 .64508 m
.91314 .64947 L
.90661 .64726 L
.90419 .64262 L
.91075 .64508 L
s
.562 .366 0 .102 k
.91735 .64756 m
.91969 .65168 L
.91314 .64947 L
.91075 .64508 L
.91735 .64756 L
F
0 g
.91735 .64756 m
.91969 .65168 L
.91314 .64947 L
.91075 .64508 L
.91735 .64756 L
s
.59 .371 0 .094 k
.92398 .65004 m
.92628 .6539 L
.91969 .65168 L
.91735 .64756 L
.92398 .65004 L
F
0 g
.92398 .65004 m
.92628 .6539 L
.91969 .65168 L
.91735 .64756 L
.92398 .65004 L
s
.621 .377 0 .086 k
.93063 .65254 m
.9329 .65614 L
.92628 .6539 L
.92398 .65004 L
.93063 .65254 L
F
0 g
.93063 .65254 m
.9329 .65614 L
.92628 .6539 L
.92398 .65004 L
.93063 .65254 L
s
.811 .452 0 .189 k
.38462 .82658 m
.3877 .82928 L
.3829 .82664 L
.37983 .8237 L
.38462 .82658 L
F
0 g
.38462 .82658 m
.3877 .82928 L
.3829 .82664 L
.37983 .8237 L
.38462 .82658 L
s
.782 .445 0 .218 k
.38943 .82946 m
.39252 .83194 L
.3877 .82928 L
.38462 .82658 L
.38943 .82946 L
F
0 g
.38943 .82946 m
.39252 .83194 L
.3877 .82928 L
.38462 .82658 L
.38943 .82946 L
s
.747 .436 0 .253 k
.39426 .83236 m
.39737 .83461 L
.39252 .83194 L
.38943 .82946 L
.39426 .83236 L
F
0 g
.39426 .83236 m
.39737 .83461 L
.39252 .83194 L
.38943 .82946 L
.39426 .83236 L
s
.705 .422 0 .295 k
.39913 .83526 m
.40224 .83729 L
.39737 .83461 L
.39426 .83236 L
.39913 .83526 L
F
0 g
.39913 .83526 m
.40224 .83729 L
.39737 .83461 L
.39426 .83236 L
.39913 .83526 L
s
.657 .406 0 .343 k
.40401 .83818 m
.40712 .83998 L
.40224 .83729 L
.39913 .83526 L
.40401 .83818 L
F
0 g
.40401 .83818 m
.40712 .83998 L
.40224 .83729 L
.39913 .83526 L
.40401 .83818 L
s
0 .354 .354 .646 k
.40892 .84111 m
.41203 .84268 L
.40712 .83998 L
.40401 .83818 L
.40892 .84111 L
F
0 g
.40892 .84111 m
.41203 .84268 L
.40712 .83998 L
.40401 .83818 L
.40892 .84111 L
s
0 .399 .399 .601 k
.41384 .84405 m
.41696 .84538 L
.41203 .84268 L
.40892 .84111 L
.41384 .84405 L
F
0 g
.41384 .84405 m
.41696 .84538 L
.41203 .84268 L
.40892 .84111 L
.41384 .84405 L
s
0 .439 .439 .561 k
.4188 .84701 m
.42191 .8481 L
.41696 .84538 L
.41384 .84405 L
.4188 .84701 L
F
0 g
.4188 .84701 m
.42191 .8481 L
.41696 .84538 L
.41384 .84405 L
.4188 .84701 L
s
0 .474 .474 .526 k
.42376 .84996 m
.4269 .85082 L
.42191 .8481 L
.4188 .84701 L
.42376 .84996 L
F
0 g
.42376 .84996 m
.4269 .85082 L
.42191 .8481 L
.4188 .84701 L
.42376 .84996 L
s
0 .503 .503 .497 k
.42877 .85291 m
.43189 .85353 L
.4269 .85082 L
.42376 .84996 L
.42877 .85291 L
F
0 g
.42877 .85291 m
.43189 .85353 L
.4269 .85082 L
.42376 .84996 L
.42877 .85291 L
s
0 .527 .527 .473 k
.43379 .85586 m
.43692 .85625 L
.43189 .85353 L
.42877 .85291 L
.43379 .85586 L
F
0 g
.43379 .85586 m
.43692 .85625 L
.43189 .85353 L
.42877 .85291 L
.43379 .85586 L
s
0 .546 .546 .454 k
.43883 .85879 m
.44196 .85894 L
.43692 .85625 L
.43379 .85586 L
.43883 .85879 L
F
0 g
.43883 .85879 m
.44196 .85894 L
.43692 .85625 L
.43379 .85586 L
.43883 .85879 L
s
0 .561 .561 .439 k
.44391 .86171 m
.44703 .86162 L
.44196 .85894 L
.43883 .85879 L
.44391 .86171 L
F
0 g
.44391 .86171 m
.44703 .86162 L
.44196 .85894 L
.43883 .85879 L
.44391 .86171 L
s
0 .565 .572 .428 k
.449 .86459 m
.45213 .86428 L
.44703 .86162 L
.44391 .86171 L
.449 .86459 L
F
0 g
.449 .86459 m
.45213 .86428 L
.44703 .86162 L
.44391 .86171 L
.449 .86459 L
s
0 .556 .579 .421 k
.45412 .86744 m
.45724 .86689 L
.45213 .86428 L
.449 .86459 L
.45412 .86744 L
F
0 g
.45412 .86744 m
.45724 .86689 L
.45213 .86428 L
.449 .86459 L
.45412 .86744 L
s
0 .548 .584 .416 k
.45926 .87022 m
.46239 .86944 L
.45724 .86689 L
.45412 .86744 L
.45926 .87022 L
F
0 g
.45926 .87022 m
.46239 .86944 L
.45724 .86689 L
.45412 .86744 L
.45926 .87022 L
s
0 .539 .585 .415 k
.46444 .87294 m
.46756 .87193 L
.46239 .86944 L
.45926 .87022 L
.46444 .87294 L
F
0 g
.46444 .87294 m
.46756 .87193 L
.46239 .86944 L
.45926 .87022 L
.46444 .87294 L
s
0 .532 .584 .416 k
.46963 .87556 m
.47274 .87433 L
.46756 .87193 L
.46444 .87294 L
.46963 .87556 L
F
0 g
.46963 .87556 m
.47274 .87433 L
.46756 .87193 L
.46444 .87294 L
.46963 .87556 L
s
0 .524 .579 .421 k
.47486 .87805 m
.47796 .87661 L
.47274 .87433 L
.46963 .87556 L
.47486 .87805 L
F
0 g
.47486 .87805 m
.47796 .87661 L
.47274 .87433 L
.46963 .87556 L
.47486 .87805 L
s
0 .518 .572 .428 k
.48011 .88039 m
.48321 .87874 L
.47796 .87661 L
.47486 .87805 L
.48011 .88039 L
F
0 g
.48011 .88039 m
.48321 .87874 L
.47796 .87661 L
.47486 .87805 L
.48011 .88039 L
s
0 .513 .56 .44 k
.48538 .88253 m
.48847 .88067 L
.48321 .87874 L
.48011 .88039 L
.48538 .88253 L
F
0 g
.48538 .88253 m
.48847 .88067 L
.48321 .87874 L
.48011 .88039 L
.48538 .88253 L
s
0 .509 .543 .457 k
.49068 .88441 m
.49377 .88236 L
.48847 .88067 L
.48538 .88253 L
.49068 .88441 L
F
0 g
.49068 .88441 m
.49377 .88236 L
.48847 .88067 L
.48538 .88253 L
.49068 .88441 L
s
0 .507 .517 .483 k
.496 .88593 m
.49907 .88372 L
.49377 .88236 L
.49068 .88441 L
.496 .88593 L
F
0 g
.496 .88593 m
.49907 .88372 L
.49377 .88236 L
.49068 .88441 L
.496 .88593 L
s
0 .472 .472 .528 k
.50136 .88692 m
.50442 .88457 L
.49907 .88372 L
.496 .88593 L
.50136 .88692 L
F
0 g
.50136 .88692 m
.50442 .88457 L
.49907 .88372 L
.496 .88593 L
.50136 .88692 L
s
0 .277 .277 .723 k
.50675 .88627 m
.50979 .88386 L
.50442 .88457 L
.50136 .88692 L
.50675 .88627 L
F
0 g
.50675 .88627 m
.50979 .88386 L
.50442 .88457 L
.50136 .88692 L
.50675 .88627 L
s
.51217 .88248 m
.5152 .8802 L
.50979 .88386 L
.50675 .88627 L
.51217 .88248 L
F
.51217 .88248 m
.5152 .8802 L
.50979 .88386 L
.50675 .88627 L
.51217 .88248 L
s
.37 0 .235 .149 k
.51761 .87796 m
.52061 .87585 L
.5152 .8802 L
.51217 .88248 L
.51761 .87796 L
F
0 g
.51761 .87796 m
.52061 .87585 L
.5152 .8802 L
.51217 .88248 L
.51761 .87796 L
s
.327 0 .238 .088 k
.52304 .87302 m
.52603 .87108 L
.52061 .87585 L
.51761 .87796 L
.52304 .87302 L
F
0 g
.52304 .87302 m
.52603 .87108 L
.52061 .87585 L
.51761 .87796 L
.52304 .87302 L
s
.29 0 .233 .049 k
.52848 .86774 m
.53146 .86601 L
.52603 .87108 L
.52304 .87302 L
.52848 .86774 L
F
0 g
.52848 .86774 m
.53146 .86601 L
.52603 .87108 L
.52304 .87302 L
.52848 .86774 L
s
.257 0 .224 .024 k
.53393 .86224 m
.53687 .86072 L
.53146 .86601 L
.52848 .86774 L
.53393 .86224 L
F
0 g
.53393 .86224 m
.53687 .86072 L
.53146 .86601 L
.52848 .86774 L
.53393 .86224 L
s
.227 0 .212 .009 k
.53936 .85654 m
.5423 .85525 L
.53687 .86072 L
.53393 .86224 L
.53936 .85654 L
F
0 g
.53936 .85654 m
.5423 .85525 L
.53687 .86072 L
.53393 .86224 L
.53936 .85654 L
s
.199 0 .198 .002 k
.54481 .8507 m
.54772 .84963 L
.5423 .85525 L
.53936 .85654 L
.54481 .8507 L
F
0 g
.54481 .8507 m
.54772 .84963 L
.5423 .85525 L
.53936 .85654 L
.54481 .8507 L
s
.175 0 .184 0 k
.55025 .84473 m
.55315 .8439 L
.54772 .84963 L
.54481 .8507 L
.55025 .84473 L
F
0 g
.55025 .84473 m
.55315 .8439 L
.54772 .84963 L
.54481 .8507 L
.55025 .84473 L
s
.152 0 .169 .003 k
.55568 .83868 m
.55857 .83809 L
.55315 .8439 L
.55025 .84473 L
.55568 .83868 L
F
0 g
.55568 .83868 m
.55857 .83809 L
.55315 .8439 L
.55025 .84473 L
.55568 .83868 L
s
.13 0 .154 .01 k
.56111 .83255 m
.56399 .8322 L
.55857 .83809 L
.55568 .83868 L
.56111 .83255 L
F
0 g
.56111 .83255 m
.56399 .8322 L
.55857 .83809 L
.55568 .83868 L
.56111 .83255 L
s
.11 0 .139 .019 k
.56655 .82635 m
.56941 .82626 L
.56399 .8322 L
.56111 .83255 L
.56655 .82635 L
F
0 g
.56655 .82635 m
.56941 .82626 L
.56399 .8322 L
.56111 .83255 L
.56655 .82635 L
s
.093 0 .124 .03 k
.57198 .82011 m
.57482 .82026 L
.56941 .82626 L
.56655 .82635 L
.57198 .82011 L
F
0 g
.57198 .82011 m
.57482 .82026 L
.56941 .82626 L
.56655 .82635 L
.57198 .82011 L
s
.076 0 .109 .043 k
.57741 .81384 m
.58022 .81423 L
.57482 .82026 L
.57198 .82011 L
.57741 .81384 L
F
0 g
.57741 .81384 m
.58022 .81423 L
.57482 .82026 L
.57198 .82011 L
.57741 .81384 L
s
.061 0 .096 .056 k
.58282 .80753 m
.58564 .80817 L
.58022 .81423 L
.57741 .81384 L
.58282 .80753 L
F
0 g
.58282 .80753 m
.58564 .80817 L
.58022 .81423 L
.57741 .81384 L
.58282 .80753 L
s
.046 0 .082 .071 k
.58824 .80121 m
.59105 .8021 L
.58564 .80817 L
.58282 .80753 L
.58824 .80121 L
F
0 g
.58824 .80121 m
.59105 .8021 L
.58564 .80817 L
.58282 .80753 L
.58824 .80121 L
s
.034 0 .07 .085 k
.59366 .79487 m
.59645 .79602 L
.59105 .8021 L
.58824 .80121 L
.59366 .79487 L
F
0 g
.59366 .79487 m
.59645 .79602 L
.59105 .8021 L
.58824 .80121 L
.59366 .79487 L
s
.022 0 .057 .1 k
.59907 .78853 m
.60186 .78992 L
.59645 .79602 L
.59366 .79487 L
.59907 .78853 L
F
0 g
.59907 .78853 m
.60186 .78992 L
.59645 .79602 L
.59366 .79487 L
.59907 .78853 L
s
.011 0 .047 .114 k
.60448 .78219 m
.60725 .78383 L
.60186 .78992 L
.59907 .78853 L
.60448 .78219 L
F
0 g
.60448 .78219 m
.60725 .78383 L
.60186 .78992 L
.59907 .78853 L
.60448 .78219 L
s
.001 0 .036 .129 k
.60989 .77583 m
.61266 .77773 L
.60725 .78383 L
.60448 .78219 L
.60989 .77583 L
F
0 g
.60989 .77583 m
.61266 .77773 L
.60725 .78383 L
.60448 .78219 L
.60989 .77583 L
s
0 .008 .034 .135 k
.61529 .76949 m
.61805 .77162 L
.61266 .77773 L
.60989 .77583 L
.61529 .76949 L
F
0 g
.61529 .76949 m
.61805 .77162 L
.61266 .77773 L
.60989 .77583 L
.61529 .76949 L
s
0 .016 .033 .14 k
.6207 .76313 m
.62345 .76552 L
.61805 .77162 L
.61529 .76949 L
.6207 .76313 L
F
0 g
.6207 .76313 m
.62345 .76552 L
.61805 .77162 L
.61529 .76949 L
.6207 .76313 L
s
0 .025 .033 .145 k
.62609 .75679 m
.62884 .75942 L
.62345 .76552 L
.6207 .76313 L
.62609 .75679 L
F
0 g
.62609 .75679 m
.62884 .75942 L
.62345 .76552 L
.6207 .76313 L
.62609 .75679 L
s
0 .033 .033 .15 k
.63149 .75045 m
.63423 .75332 L
.62884 .75942 L
.62609 .75679 L
.63149 .75045 L
F
0 g
.63149 .75045 m
.63423 .75332 L
.62884 .75942 L
.62609 .75679 L
.63149 .75045 L
s
0 .039 .032 .156 k
.63688 .74411 m
.63961 .74723 L
.63423 .75332 L
.63149 .75045 L
.63688 .74411 L
F
0 g
.63688 .74411 m
.63961 .74723 L
.63423 .75332 L
.63149 .75045 L
.63688 .74411 L
s
0 .046 .032 .161 k
.64228 .73776 m
.645 .74114 L
.63961 .74723 L
.63688 .74411 L
.64228 .73776 L
F
0 g
.64228 .73776 m
.645 .74114 L
.63961 .74723 L
.63688 .74411 L
.64228 .73776 L
s
0 .052 .031 .167 k
.64765 .73144 m
.65038 .73505 L
.645 .74114 L
.64228 .73776 L
.64765 .73144 L
F
0 g
.64765 .73144 m
.65038 .73505 L
.645 .74114 L
.64228 .73776 L
.64765 .73144 L
s
0 .058 .03 .172 k
.65304 .72511 m
.65577 .72896 L
.65038 .73505 L
.64765 .73144 L
.65304 .72511 L
F
0 g
.65304 .72511 m
.65577 .72896 L
.65038 .73505 L
.64765 .73144 L
.65304 .72511 L
s
0 .063 .029 .178 k
.65842 .71878 m
.66114 .72287 L
.65577 .72896 L
.65304 .72511 L
.65842 .71878 L
F
0 g
.65842 .71878 m
.66114 .72287 L
.65577 .72896 L
.65304 .72511 L
.65842 .71878 L
s
0 .068 .029 .183 k
.6638 .71246 m
.66652 .7168 L
.66114 .72287 L
.65842 .71878 L
.6638 .71246 L
F
0 g
.6638 .71246 m
.66652 .7168 L
.66114 .72287 L
.65842 .71878 L
.6638 .71246 L
s
0 .073 .029 .188 k
.66918 .70614 m
.67189 .71071 L
.66652 .7168 L
.6638 .71246 L
.66918 .70614 L
F
0 g
.66918 .70614 m
.67189 .71071 L
.66652 .7168 L
.6638 .71246 L
.66918 .70614 L
s
0 .078 .028 .193 k
.67455 .69984 m
.67727 .70464 L
.67189 .71071 L
.66918 .70614 L
.67455 .69984 L
F
0 g
.67455 .69984 m
.67727 .70464 L
.67189 .71071 L
.66918 .70614 L
.67455 .69984 L
s
0 .082 .028 .198 k
.67992 .69354 m
.68264 .69858 L
.67727 .70464 L
.67455 .69984 L
.67992 .69354 L
F
0 g
.67992 .69354 m
.68264 .69858 L
.67727 .70464 L
.67455 .69984 L
.67992 .69354 L
s
0 .086 .027 .203 k
.68528 .68725 m
.688 .69252 L
.68264 .69858 L
.67992 .69354 L
.68528 .68725 L
F
0 g
.68528 .68725 m
.688 .69252 L
.68264 .69858 L
.67992 .69354 L
.68528 .68725 L
s
0 .089 .026 .208 k
.69065 .68098 m
.69337 .68648 L
.688 .69252 L
.68528 .68725 L
.69065 .68098 L
F
0 g
.69065 .68098 m
.69337 .68648 L
.688 .69252 L
.68528 .68725 L
.69065 .68098 L
s
0 .092 .025 .213 k
.69601 .67472 m
.69874 .68045 L
.69337 .68648 L
.69065 .68098 L
.69601 .67472 L
F
0 g
.69601 .67472 m
.69874 .68045 L
.69337 .68648 L
.69065 .68098 L
.69601 .67472 L
s
0 .095 .023 .218 k
.70137 .66849 m
.7041 .67445 L
.69874 .68045 L
.69601 .67472 L
.70137 .66849 L
F
0 g
.70137 .66849 m
.7041 .67445 L
.69874 .68045 L
.69601 .67472 L
.70137 .66849 L
s
0 .099 .023 .222 k
.70673 .66228 m
.70947 .66848 L
.7041 .67445 L
.70137 .66849 L
.70673 .66228 L
F
0 g
.70673 .66228 m
.70947 .66848 L
.7041 .67445 L
.70137 .66849 L
.70673 .66228 L
s
0 .101 .021 .227 k
.71209 .65612 m
.71483 .66255 L
.70947 .66848 L
.70673 .66228 L
.71209 .65612 L
F
0 g
.71209 .65612 m
.71483 .66255 L
.70947 .66848 L
.70673 .66228 L
.71209 .65612 L
s
0 .103 .019 .232 k
.71745 .65002 m
.72019 .65665 L
.71483 .66255 L
.71209 .65612 L
.71745 .65002 L
F
0 g
.71745 .65002 m
.72019 .65665 L
.71483 .66255 L
.71209 .65612 L
.71745 .65002 L
s
0 .105 .017 .237 k
.72281 .64397 m
.72556 .65082 L
.72019 .65665 L
.71745 .65002 L
.72281 .64397 L
F
0 g
.72281 .64397 m
.72556 .65082 L
.72019 .65665 L
.71745 .65002 L
.72281 .64397 L
s
0 .107 .015 .242 k
.72817 .63799 m
.73093 .64506 L
.72556 .65082 L
.72281 .64397 L
.72817 .63799 L
F
0 g
.72817 .63799 m
.73093 .64506 L
.72556 .65082 L
.72281 .64397 L
.72817 .63799 L
s
0 .108 .012 .247 k
.73354 .63211 m
.7363 .63939 L
.73093 .64506 L
.72817 .63799 L
.73354 .63211 L
F
0 g
.73354 .63211 m
.7363 .63939 L
.73093 .64506 L
.72817 .63799 L
.73354 .63211 L
s
0 .11 .009 .252 k
.73891 .62635 m
.74167 .63381 L
.7363 .63939 L
.73354 .63211 L
.73891 .62635 L
F
0 g
.73891 .62635 m
.74167 .63381 L
.7363 .63939 L
.73354 .63211 L
.73891 .62635 L
s
0 .11 .005 .258 k
.74428 .62072 m
.74706 .62838 L
.74167 .63381 L
.73891 .62635 L
.74428 .62072 L
F
0 g
.74428 .62072 m
.74706 .62838 L
.74167 .63381 L
.73891 .62635 L
.74428 .62072 L
s
.001 .111 0 .264 k
.74967 .61526 m
.75246 .62313 L
.74706 .62838 L
.74428 .62072 L
.74967 .61526 L
F
0 g
.74967 .61526 m
.75246 .62313 L
.74706 .62838 L
.74428 .62072 L
.74967 .61526 L
s
.007 .117 0 .265 k
.75507 .61003 m
.75786 .61807 L
.75246 .62313 L
.74967 .61526 L
.75507 .61003 L
F
0 g
.75507 .61003 m
.75786 .61807 L
.75246 .62313 L
.74967 .61526 L
.75507 .61003 L
s
.015 .124 0 .265 k
.7605 .60509 m
.7633 .61328 L
.75786 .61807 L
.75507 .61003 L
.7605 .60509 L
F
0 g
.7605 .60509 m
.7633 .61328 L
.75786 .61807 L
.75507 .61003 L
.7605 .60509 L
s
.027 .133 0 .264 k
.76595 .60054 m
.76876 .60886 L
.7633 .61328 L
.7605 .60509 L
.76595 .60054 L
F
0 g
.76595 .60054 m
.76876 .60886 L
.7633 .61328 L
.7605 .60509 L
.76595 .60054 L
s
.047 .147 0 .261 k
.77145 .59665 m
.77427 .60508 L
.76876 .60886 L
.76595 .60054 L
.77145 .59665 L
F
0 g
.77145 .59665 m
.77427 .60508 L
.76876 .60886 L
.76595 .60054 L
.77145 .59665 L
s
.148 .212 0 .243 k
.77717 .59562 m
.77998 .60401 L
.77427 .60508 L
.77145 .59665 L
.77717 .59562 L
F
0 g
.77717 .59562 m
.77998 .60401 L
.77427 .60508 L
.77145 .59665 L
.77717 .59562 L
s
.209 .25 0 .235 k
.78302 .59608 m
.78582 .60437 L
.77998 .60401 L
.77717 .59562 L
.78302 .59608 L
F
0 g
.78302 .59608 m
.78582 .60437 L
.77998 .60401 L
.77717 .59562 L
.78302 .59608 L
s
.235 .265 0 .23 k
.78891 .59704 m
.79171 .6052 L
.78582 .60437 L
.78302 .59608 L
.78891 .59704 L
F
0 g
.78891 .59704 m
.79171 .6052 L
.78582 .60437 L
.78302 .59608 L
.78891 .59704 L
s
.254 .275 0 .226 k
.79487 .59834 m
.79765 .60635 L
.79171 .6052 L
.78891 .59704 L
.79487 .59834 L
F
0 g
.79487 .59834 m
.79765 .60635 L
.79171 .6052 L
.78891 .59704 L
.79487 .59834 L
s
.271 .283 0 .222 k
.80087 .5999 m
.80364 .60775 L
.79765 .60635 L
.79487 .59834 L
.80087 .5999 L
F
0 g
.80087 .5999 m
.80364 .60775 L
.79765 .60635 L
.79487 .59834 L
.80087 .5999 L
s
.288 .291 0 .217 k
.8069 .60165 m
.80966 .60933 L
.80364 .60775 L
.80087 .5999 L
.8069 .60165 L
F
0 g
.8069 .60165 m
.80966 .60933 L
.80364 .60775 L
.80087 .5999 L
.8069 .60165 L
s
.303 .297 0 .212 k
.81298 .60358 m
.81572 .61108 L
.80966 .60933 L
.8069 .60165 L
.81298 .60358 L
F
0 g
.81298 .60358 m
.81572 .61108 L
.80966 .60933 L
.8069 .60165 L
.81298 .60358 L
s
.318 .303 0 .207 k
.81909 .60564 m
.82182 .61295 L
.81572 .61108 L
.81298 .60358 L
.81909 .60564 L
F
0 g
.81909 .60564 m
.82182 .61295 L
.81572 .61108 L
.81298 .60358 L
.81909 .60564 L
s
.332 .309 0 .202 k
.82525 .60781 m
.82796 .61493 L
.82182 .61295 L
.81909 .60564 L
.82525 .60781 L
F
0 g
.82525 .60781 m
.82796 .61493 L
.82182 .61295 L
.81909 .60564 L
.82525 .60781 L
s
.347 .314 0 .196 k
.83144 .61007 m
.83413 .61699 L
.82796 .61493 L
.82525 .60781 L
.83144 .61007 L
F
0 g
.83144 .61007 m
.83413 .61699 L
.82796 .61493 L
.82525 .60781 L
.83144 .61007 L
s
.361 .32 0 .19 k
.83766 .6124 m
.84034 .61913 L
.83413 .61699 L
.83144 .61007 L
.83766 .6124 L
F
0 g
.83766 .6124 m
.84034 .61913 L
.83413 .61699 L
.83144 .61007 L
.83766 .6124 L
s
.376 .324 0 .184 k
.84392 .61481 m
.84658 .62133 L
.84034 .61913 L
.83766 .6124 L
.84392 .61481 L
F
0 g
.84392 .61481 m
.84658 .62133 L
.84034 .61913 L
.83766 .6124 L
.84392 .61481 L
s
.392 .33 0 .177 k
.85022 .61727 m
.85285 .62358 L
.84658 .62133 L
.84392 .61481 L
.85022 .61727 L
F
0 g
.85022 .61727 m
.85285 .62358 L
.84658 .62133 L
.84392 .61481 L
.85022 .61727 L
s
.407 .334 0 .171 k
.85655 .61977 m
.85915 .62587 L
.85285 .62358 L
.85022 .61727 L
.85655 .61977 L
F
0 g
.85655 .61977 m
.85915 .62587 L
.85285 .62358 L
.85022 .61727 L
.85655 .61977 L
s
.424 .34 0 .163 k
.8629 .62231 m
.86549 .6282 L
.85915 .62587 L
.85655 .61977 L
.8629 .62231 L
F
0 g
.8629 .62231 m
.86549 .6282 L
.85915 .62587 L
.85655 .61977 L
.8629 .62231 L
s
.441 .344 0 .156 k
.8693 .62489 m
.87186 .63054 L
.86549 .6282 L
.8629 .62231 L
.8693 .62489 L
F
0 g
.8693 .62489 m
.87186 .63054 L
.86549 .6282 L
.8629 .62231 L
.8693 .62489 L
s
.459 .348 0 .149 k
.87573 .62748 m
.87827 .63292 L
.87186 .63054 L
.8693 .62489 L
.87573 .62748 L
F
0 g
.87573 .62748 m
.87827 .63292 L
.87186 .63054 L
.8693 .62489 L
.87573 .62748 L
s
.478 .354 0 .141 k
.88219 .63011 m
.8847 .63532 L
.87827 .63292 L
.87573 .62748 L
.88219 .63011 L
F
0 g
.88219 .63011 m
.8847 .63532 L
.87827 .63292 L
.87573 .62748 L
.88219 .63011 L
s
.498 .359 0 .133 k
.88869 .63275 m
.89116 .63774 L
.8847 .63532 L
.88219 .63011 L
.88869 .63275 L
F
0 g
.88869 .63275 m
.89116 .63774 L
.8847 .63532 L
.88219 .63011 L
.88869 .63275 L
s
.519 .364 0 .125 k
.89521 .63541 m
.89767 .64017 L
.89116 .63774 L
.88869 .63275 L
.89521 .63541 L
F
0 g
.89521 .63541 m
.89767 .64017 L
.89116 .63774 L
.88869 .63275 L
.89521 .63541 L
s
.541 .368 0 .118 k
.90178 .63808 m
.90419 .64262 L
.89767 .64017 L
.89521 .63541 L
.90178 .63808 L
F
0 g
.90178 .63808 m
.90419 .64262 L
.89767 .64017 L
.89521 .63541 L
.90178 .63808 L
s
.565 .373 0 .11 k
.90836 .64078 m
.91075 .64508 L
.90419 .64262 L
.90178 .63808 L
.90836 .64078 L
F
0 g
.90836 .64078 m
.91075 .64508 L
.90419 .64262 L
.90178 .63808 L
.90836 .64078 L
s
.589 .378 0 .103 k
.915 .64347 m
.91735 .64756 L
.91075 .64508 L
.90836 .64078 L
.915 .64347 L
F
0 g
.915 .64347 m
.91735 .64756 L
.91075 .64508 L
.90836 .64078 L
.915 .64347 L
s
.616 .384 0 .096 k
.92165 .64619 m
.92398 .65004 L
.91735 .64756 L
.915 .64347 L
.92165 .64619 L
F
0 g
.92165 .64619 m
.92398 .65004 L
.91735 .64756 L
.915 .64347 L
.92165 .64619 L
s
.643 .387 0 .091 k
.92835 .64892 m
.93063 .65254 L
.92398 .65004 L
.92165 .64619 L
.92835 .64892 L
F
0 g
.92835 .64892 m
.93063 .65254 L
.92398 .65004 L
.92165 .64619 L
.92835 .64892 L
s
.784 .458 0 .216 k
.38152 .82382 m
.38462 .82658 L
.37983 .8237 L
.37674 .82076 L
.38152 .82382 L
F
0 g
.38152 .82382 m
.38462 .82658 L
.37983 .8237 L
.37674 .82076 L
.38152 .82382 L
s
.76 .453 0 .24 k
.38633 .82689 m
.38943 .82946 L
.38462 .82658 L
.38152 .82382 L
.38633 .82689 L
F
0 g
.38633 .82689 m
.38943 .82946 L
.38462 .82658 L
.38152 .82382 L
.38633 .82689 L
s
.73 .444 0 .27 k
.39116 .82996 m
.39426 .83236 L
.38943 .82946 L
.38633 .82689 L
.39116 .82996 L
F
0 g
.39116 .82996 m
.39426 .83236 L
.38943 .82946 L
.38633 .82689 L
.39116 .82996 L
s
.697 .434 0 .303 k
.39602 .83305 m
.39913 .83526 L
.39426 .83236 L
.39116 .82996 L
.39602 .83305 L
F
0 g
.39602 .83305 m
.39913 .83526 L
.39426 .83236 L
.39116 .82996 L
.39602 .83305 L
s
.66 .421 0 .34 k
.40089 .83616 m
.40401 .83818 L
.39913 .83526 L
.39602 .83305 L
.40089 .83616 L
F
0 g
.40089 .83616 m
.40401 .83818 L
.39913 .83526 L
.39602 .83305 L
.40089 .83616 L
s
.62 .407 0 .38 k
.40579 .83928 m
.40892 .84111 L
.40401 .83818 L
.40089 .83616 L
.40579 .83928 L
F
0 g
.40579 .83928 m
.40892 .84111 L
.40401 .83818 L
.40089 .83616 L
.40579 .83928 L
s
0 .385 .385 .615 k
.41072 .84241 m
.41384 .84405 L
.40892 .84111 L
.40579 .83928 L
.41072 .84241 L
F
0 g
.41072 .84241 m
.41384 .84405 L
.40892 .84111 L
.40579 .83928 L
.41072 .84241 L
s
0 .419 .419 .581 k
.41567 .84554 m
.4188 .84701 L
.41384 .84405 L
.41072 .84241 L
.41567 .84554 L
F
0 g
.41567 .84554 m
.4188 .84701 L
.41384 .84405 L
.41072 .84241 L
.41567 .84554 L
s
0 .449 .449 .551 k
.42064 .84868 m
.42376 .84996 L
.4188 .84701 L
.41567 .84554 L
.42064 .84868 L
F
0 g
.42064 .84868 m
.42376 .84996 L
.4188 .84701 L
.41567 .84554 L
.42064 .84868 L
s
0 .476 .476 .524 k
.42563 .85182 m
.42877 .85291 L
.42376 .84996 L
.42064 .84868 L
.42563 .85182 L
F
0 g
.42563 .85182 m
.42877 .85291 L
.42376 .84996 L
.42064 .84868 L
.42563 .85182 L
s
0 .499 .499 .501 k
.43066 .85497 m
.43379 .85586 L
.42877 .85291 L
.42563 .85182 L
.43066 .85497 L
F
0 g
.43066 .85497 m
.43379 .85586 L
.42877 .85291 L
.42563 .85182 L
.43066 .85497 L
s
0 .519 .519 .481 k
.43571 .85809 m
.43883 .85879 L
.43379 .85586 L
.43066 .85497 L
.43571 .85809 L
F
0 g
.43571 .85809 m
.43883 .85879 L
.43379 .85586 L
.43066 .85497 L
.43571 .85809 L
s
0 .534 .534 .466 k
.44078 .8612 m
.44391 .86171 L
.43883 .85879 L
.43571 .85809 L
.44078 .8612 L
F
0 g
.44078 .8612 m
.44391 .86171 L
.43883 .85879 L
.43571 .85809 L
.44078 .8612 L
s
0 .547 .547 .453 k
.44587 .86427 m
.449 .86459 L
.44391 .86171 L
.44078 .8612 L
.44587 .86427 L
F
0 g
.44587 .86427 m
.449 .86459 L
.44391 .86171 L
.44078 .8612 L
.44587 .86427 L
s
0 .556 .556 .444 k
.451 .8673 m
.45412 .86744 L
.449 .86459 L
.44587 .86427 L
.451 .8673 L
F
0 g
.451 .8673 m
.45412 .86744 L
.449 .86459 L
.44587 .86427 L
.451 .8673 L
s
0 .561 .561 .439 k
.45615 .87027 m
.45926 .87022 L
.45412 .86744 L
.451 .8673 L
.45615 .87027 L
F
0 g
.45615 .87027 m
.45926 .87022 L
.45412 .86744 L
.451 .8673 L
.45615 .87027 L
s
0 .564 .564 .436 k
.46132 .87318 m
.46444 .87294 L
.45926 .87022 L
.45615 .87027 L
.46132 .87318 L
F
0 g
.46132 .87318 m
.46444 .87294 L
.45926 .87022 L
.45615 .87027 L
.46132 .87318 L
s
0 .563 .563 .437 k
.46653 .87598 m
.46963 .87556 L
.46444 .87294 L
.46132 .87318 L
.46653 .87598 L
F
0 g
.46653 .87598 m
.46963 .87556 L
.46444 .87294 L
.46132 .87318 L
.46653 .87598 L
s
0 .558 .558 .442 k
.47175 .87865 m
.47486 .87805 L
.46963 .87556 L
.46653 .87598 L
.47175 .87865 L
F
0 g
.47175 .87865 m
.47486 .87805 L
.46963 .87556 L
.46653 .87598 L
.47175 .87865 L
s
0 .55 .55 .45 k
.477 .88116 m
.48011 .88039 L
.47486 .87805 L
.47175 .87865 L
.477 .88116 L
F
0 g
.477 .88116 m
.48011 .88039 L
.47486 .87805 L
.47175 .87865 L
.477 .88116 L
s
0 .535 .535 .465 k
.48228 .88345 m
.48538 .88253 L
.48011 .88039 L
.477 .88116 L
.48228 .88345 L
F
0 g
.48228 .88345 m
.48538 .88253 L
.48011 .88039 L
.477 .88116 L
.48228 .88345 L
s
0 .514 .514 .486 k
.48759 .88548 m
.49068 .88441 L
.48538 .88253 L
.48228 .88345 L
.48759 .88548 L
F
0 g
.48759 .88548 m
.49068 .88441 L
.48538 .88253 L
.48228 .88345 L
.48759 .88548 L
s
0 .479 .479 .521 k
.49293 .88714 m
.496 .88593 L
.49068 .88441 L
.48759 .88548 L
.49293 .88714 L
F
0 g
.49293 .88714 m
.496 .88593 L
.49068 .88441 L
.48759 .88548 L
.49293 .88714 L
s
0 .417 .417 .583 k
.49829 .88823 m
.50136 .88692 L
.496 .88593 L
.49293 .88714 L
.49829 .88823 L
F
0 g
.49829 .88823 m
.50136 .88692 L
.496 .88593 L
.49293 .88714 L
.49829 .88823 L
s
0 .135 .135 .865 k
.50369 .88762 m
.50675 .88627 L
.50136 .88692 L
.49829 .88823 L
.50369 .88762 L
F
0 g
.50369 .88762 m
.50675 .88627 L
.50136 .88692 L
.49829 .88823 L
.50369 .88762 L
s
.361 0 .155 .069 k
.50914 .88374 m
.51217 .88248 L
.50675 .88627 L
.50369 .88762 L
.50914 .88374 L
F
0 g
.50914 .88374 m
.51217 .88248 L
.50675 .88627 L
.50369 .88762 L
.50914 .88374 L
s
.285 0 .168 .02 k
.51458 .87909 m
.51761 .87796 L
.51217 .88248 L
.50914 .88374 L
.51458 .87909 L
F
0 g
.51458 .87909 m
.51761 .87796 L
.51217 .88248 L
.50914 .88374 L
.51458 .87909 L
s
.236 0 .167 .005 k
.52004 .87398 m
.52304 .87302 L
.51761 .87796 L
.51458 .87909 L
.52004 .87398 L
F
0 g
.52004 .87398 m
.52304 .87302 L
.51761 .87796 L
.51458 .87909 L
.52004 .87398 L
s
.199 0 .162 .001 k
.52549 .86855 m
.52848 .86774 L
.52304 .87302 L
.52004 .87398 L
.52549 .86855 L
F
0 g
.52549 .86855 m
.52848 .86774 L
.52304 .87302 L
.52004 .87398 L
.52549 .86855 L
s
.169 0 .155 .003 k
.53096 .86286 m
.53393 .86224 L
.52848 .86774 L
.52549 .86855 L
.53096 .86286 L
F
0 g
.53096 .86286 m
.53393 .86224 L
.52848 .86774 L
.52549 .86855 L
.53096 .86286 L
s
.145 0 .147 .008 k
.53641 .85699 m
.53936 .85654 L
.53393 .86224 L
.53096 .86286 L
.53641 .85699 L
F
0 g
.53641 .85699 m
.53936 .85654 L
.53393 .86224 L
.53096 .86286 L
.53641 .85699 L
s
.122 0 .137 .016 k
.54187 .85096 m
.54481 .8507 L
.53936 .85654 L
.53641 .85699 L
.54187 .85096 L
F
0 g
.54187 .85096 m
.54481 .8507 L
.53936 .85654 L
.53641 .85699 L
.54187 .85096 L
s
.104 0 .127 .025 k
.54733 .84481 m
.55025 .84473 L
.54481 .8507 L
.54187 .85096 L
.54733 .84481 L
F
0 g
.54733 .84481 m
.55025 .84473 L
.54481 .8507 L
.54187 .85096 L
.54733 .84481 L
s
.087 0 .117 .035 k
.55278 .83855 m
.55568 .83868 L
.55025 .84473 L
.54733 .84481 L
.55278 .83855 L
F
0 g
.55278 .83855 m
.55568 .83868 L
.55025 .84473 L
.54733 .84481 L
.55278 .83855 L
s
.073 0 .108 .045 k
.55823 .83222 m
.56111 .83255 L
.55568 .83868 L
.55278 .83855 L
.55823 .83222 L
F
0 g
.55823 .83222 m
.56111 .83255 L
.55568 .83868 L
.55278 .83855 L
.55823 .83222 L
s
.059 0 .098 .056 k
.56367 .82582 m
.56655 .82635 L
.56111 .83255 L
.55823 .83222 L
.56367 .82582 L
F
0 g
.56367 .82582 m
.56655 .82635 L
.56111 .83255 L
.55823 .83222 L
.56367 .82582 L
s
.046 0 .088 .068 k
.56911 .81938 m
.57198 .82011 L
.56655 .82635 L
.56367 .82582 L
.56911 .81938 L
F
0 g
.56911 .81938 m
.57198 .82011 L
.56655 .82635 L
.56367 .82582 L
.56911 .81938 L
s
.036 0 .079 .079 k
.57455 .8129 m
.57741 .81384 L
.57198 .82011 L
.56911 .81938 L
.57455 .8129 L
F
0 g
.57455 .8129 m
.57741 .81384 L
.57198 .82011 L
.56911 .81938 L
.57455 .8129 L
s
.025 0 .069 .091 k
.57999 .8064 m
.58282 .80753 L
.57741 .81384 L
.57455 .8129 L
.57999 .8064 L
F
0 g
.57999 .8064 m
.58282 .80753 L
.57741 .81384 L
.57455 .8129 L
.57999 .8064 L
s
.015 0 .06 .103 k
.58542 .79987 m
.58824 .80121 L
.58282 .80753 L
.57999 .8064 L
.58542 .79987 L
F
0 g
.58542 .79987 m
.58824 .80121 L
.58282 .80753 L
.57999 .8064 L
.58542 .79987 L
s
.007 0 .052 .114 k
.59085 .79333 m
.59366 .79487 L
.58824 .80121 L
.58542 .79987 L
.59085 .79333 L
F
0 g
.59085 .79333 m
.59366 .79487 L
.58824 .80121 L
.58542 .79987 L
.59085 .79333 L
s
0 .002 .045 .124 k
.59627 .78678 m
.59907 .78853 L
.59366 .79487 L
.59085 .79333 L
.59627 .78678 L
F
0 g
.59627 .78678 m
.59907 .78853 L
.59366 .79487 L
.59085 .79333 L
.59627 .78678 L
s
0 .009 .044 .128 k
.60169 .78023 m
.60448 .78219 L
.59907 .78853 L
.59627 .78678 L
.60169 .78023 L
F
0 g
.60169 .78023 m
.60448 .78219 L
.59907 .78853 L
.59627 .78678 L
.60169 .78023 L
s
0 .016 .043 .132 k
.60711 .77367 m
.60989 .77583 L
.60448 .78219 L
.60169 .78023 L
.60711 .77367 L
F
0 g
.60711 .77367 m
.60989 .77583 L
.60448 .78219 L
.60169 .78023 L
.60711 .77367 L
s
0 .023 .043 .136 k
.61253 .76713 m
.61529 .76949 L
.60989 .77583 L
.60711 .77367 L
.61253 .76713 L
F
0 g
.61253 .76713 m
.61529 .76949 L
.60989 .77583 L
.60711 .77367 L
.61253 .76713 L
s
0 .029 .042 .14 k
.61794 .76057 m
.6207 .76313 L
.61529 .76949 L
.61253 .76713 L
.61794 .76057 L
F
0 g
.61794 .76057 m
.6207 .76313 L
.61529 .76949 L
.61253 .76713 L
.61794 .76057 L
s
0 .034 .041 .145 k
.62334 .75403 m
.62609 .75679 L
.6207 .76313 L
.61794 .76057 L
.62334 .75403 L
F
0 g
.62334 .75403 m
.62609 .75679 L
.6207 .76313 L
.61794 .76057 L
.62334 .75403 L
s
0 .04 .041 .149 k
.62874 .74748 m
.63149 .75045 L
.62609 .75679 L
.62334 .75403 L
.62874 .74748 L
F
0 g
.62874 .74748 m
.63149 .75045 L
.62609 .75679 L
.62334 .75403 L
.62874 .74748 L
s
0 .045 .04 .154 k
.63414 .74095 m
.63688 .74411 L
.63149 .75045 L
.62874 .74748 L
.63414 .74095 L
F
0 g
.63414 .74095 m
.63688 .74411 L
.63149 .75045 L
.62874 .74748 L
.63414 .74095 L
s
0 .051 .039 .158 k
.63954 .73441 m
.64228 .73776 L
.63688 .74411 L
.63414 .74095 L
.63954 .73441 L
F
0 g
.63954 .73441 m
.64228 .73776 L
.63688 .74411 L
.63414 .74095 L
.63954 .73441 L
s
0 .055 .038 .163 k
.64493 .72789 m
.64765 .73144 L
.64228 .73776 L
.63954 .73441 L
.64493 .72789 L
F
0 g
.64493 .72789 m
.64765 .73144 L
.64228 .73776 L
.63954 .73441 L
.64493 .72789 L
s
0 .06 .038 .167 k
.65032 .72136 m
.65304 .72511 L
.64765 .73144 L
.64493 .72789 L
.65032 .72136 L
F
0 g
.65032 .72136 m
.65304 .72511 L
.64765 .73144 L
.64493 .72789 L
.65032 .72136 L
s
0 .064 .038 .171 k
.6557 .71484 m
.65842 .71878 L
.65304 .72511 L
.65032 .72136 L
.6557 .71484 L
F
0 g
.6557 .71484 m
.65842 .71878 L
.65304 .72511 L
.65032 .72136 L
.6557 .71484 L
s
0 .068 .036 .176 k
.66108 .70832 m
.6638 .71246 L
.65842 .71878 L
.6557 .71484 L
.66108 .70832 L
F
0 g
.66108 .70832 m
.6638 .71246 L
.65842 .71878 L
.6557 .71484 L
.66108 .70832 L
s
0 .072 .036 .18 k
.66646 .70182 m
.66918 .70614 L
.6638 .71246 L
.66108 .70832 L
.66646 .70182 L
F
0 g
.66646 .70182 m
.66918 .70614 L
.6638 .71246 L
.66108 .70832 L
.66646 .70182 L
s
0 .076 .035 .184 k
.67184 .69531 m
.67455 .69984 L
.66918 .70614 L
.66646 .70182 L
.67184 .69531 L
F
0 g
.67184 .69531 m
.67455 .69984 L
.66918 .70614 L
.66646 .70182 L
.67184 .69531 L
s
0 .079 .035 .188 k
.6772 .68882 m
.67992 .69354 L
.67455 .69984 L
.67184 .69531 L
.6772 .68882 L
F
0 g
.6772 .68882 m
.67992 .69354 L
.67455 .69984 L
.67184 .69531 L
.6772 .68882 L
s
0 .083 .034 .192 k
.68257 .68234 m
.68528 .68725 L
.67992 .69354 L
.6772 .68882 L
.68257 .68234 L
F
0 g
.68257 .68234 m
.68528 .68725 L
.67992 .69354 L
.6772 .68882 L
.68257 .68234 L
s
0 .086 .033 .196 k
.68794 .67588 m
.69065 .68098 L
.68528 .68725 L
.68257 .68234 L
.68794 .67588 L
F
0 g
.68794 .67588 m
.69065 .68098 L
.68528 .68725 L
.68257 .68234 L
.68794 .67588 L
s
0 .088 .032 .201 k
.6933 .66943 m
.69601 .67472 L
.69065 .68098 L
.68794 .67588 L
.6933 .66943 L
F
0 g
.6933 .66943 m
.69601 .67472 L
.69065 .68098 L
.68794 .67588 L
.6933 .66943 L
s
0 .091 .031 .205 k
.69867 .66302 m
.70137 .66849 L
.69601 .67472 L
.6933 .66943 L
.69867 .66302 L
F
0 g
.69867 .66302 m
.70137 .66849 L
.69601 .67472 L
.6933 .66943 L
.69867 .66302 L
s
0 .093 .029 .209 k
.70402 .65663 m
.70673 .66228 L
.70137 .66849 L
.69867 .66302 L
.70402 .65663 L
F
0 g
.70402 .65663 m
.70673 .66228 L
.70137 .66849 L
.69867 .66302 L
.70402 .65663 L
s
0 .096 .028 .213 k
.70938 .65029 m
.71209 .65612 L
.70673 .66228 L
.70402 .65663 L
.70938 .65029 L
F
0 g
.70938 .65029 m
.71209 .65612 L
.70673 .66228 L
.70402 .65663 L
.70938 .65029 L
s
0 .098 .026 .217 k
.71474 .64401 m
.71745 .65002 L
.71209 .65612 L
.70938 .65029 L
.71474 .64401 L
F
0 g
.71474 .64401 m
.71745 .65002 L
.71209 .65612 L
.70938 .65029 L
.71474 .64401 L
s
0 .099 .024 .222 k
.72009 .63777 m
.72281 .64397 L
.71745 .65002 L
.71474 .64401 L
.72009 .63777 L
F
0 g
.72009 .63777 m
.72281 .64397 L
.71745 .65002 L
.71474 .64401 L
.72009 .63777 L
s
0 .1 .02 .227 k
.72546 .63163 m
.72817 .63799 L
.72281 .64397 L
.72009 .63777 L
.72546 .63163 L
F
0 g
.72546 .63163 m
.72817 .63799 L
.72281 .64397 L
.72009 .63777 L
.72546 .63163 L
s
0 .101 .017 .232 k
.73082 .62559 m
.73354 .63211 L
.72817 .63799 L
.72546 .63163 L
.73082 .62559 L
F
0 g
.73082 .62559 m
.73354 .63211 L
.72817 .63799 L
.72546 .63163 L
.73082 .62559 L
s
0 .102 .014 .237 k
.73618 .61965 m
.73891 .62635 L
.73354 .63211 L
.73082 .62559 L
.73618 .61965 L
F
0 g
.73618 .61965 m
.73891 .62635 L
.73354 .63211 L
.73082 .62559 L
.73618 .61965 L
s
0 .102 .009 .243 k
.74155 .61387 m
.74428 .62072 L
.73891 .62635 L
.73618 .61965 L
.74155 .61387 L
F
0 g
.74155 .61387 m
.74428 .62072 L
.73891 .62635 L
.73618 .61965 L
.74155 .61387 L
s
0 .102 .003 .249 k
.74694 .60827 m
.74967 .61526 L
.74428 .62072 L
.74155 .61387 L
.74694 .60827 L
F
0 g
.74694 .60827 m
.74967 .61526 L
.74428 .62072 L
.74155 .61387 L
.74694 .60827 L
s
.004 .106 0 .252 k
.75234 .6029 m
.75507 .61003 L
.74967 .61526 L
.74694 .60827 L
.75234 .6029 L
F
0 g
.75234 .6029 m
.75507 .61003 L
.74967 .61526 L
.74694 .60827 L
.75234 .6029 L
s
.014 .114 0 .251 k
.75775 .59782 m
.7605 .60509 L
.75507 .61003 L
.75234 .6029 L
.75775 .59782 L
F
0 g
.75775 .59782 m
.7605 .60509 L
.75507 .61003 L
.75234 .6029 L
.75775 .59782 L
s
.028 .124 0 .249 k
.7632 .59316 m
.76595 .60054 L
.7605 .60509 L
.75775 .59782 L
.7632 .59316 L
F
0 g
.7632 .59316 m
.76595 .60054 L
.7605 .60509 L
.75775 .59782 L
.7632 .59316 L
s
.05 .139 0 .245 k
.7687 .58917 m
.77145 .59665 L
.76595 .60054 L
.7632 .59316 L
.7687 .58917 L
F
0 g
.7687 .58917 m
.77145 .59665 L
.76595 .60054 L
.7632 .59316 L
.7687 .58917 L
s
.169 .214 0 .221 k
.77443 .58817 m
.77717 .59562 L
.77145 .59665 L
.7687 .58917 L
.77443 .58817 L
F
0 g
.77443 .58817 m
.77717 .59562 L
.77145 .59665 L
.7687 .58917 L
.77443 .58817 L
s
.243 .259 0 .211 k
.78027 .58872 m
.78302 .59608 L
.77717 .59562 L
.77443 .58817 L
.78027 .58872 L
F
0 g
.78027 .58872 m
.78302 .59608 L
.77717 .59562 L
.77443 .58817 L
.78027 .58872 L
s
.271 .275 0 .207 k
.78619 .58978 m
.78891 .59704 L
.78302 .59608 L
.78027 .58872 L
.78619 .58978 L
F
0 g
.78619 .58978 m
.78891 .59704 L
.78302 .59608 L
.78027 .58872 L
.78619 .58978 L
s
.294 .286 0 .203 k
.79215 .59119 m
.79487 .59834 L
.78891 .59704 L
.78619 .58978 L
.79215 .59119 L
F
0 g
.79215 .59119 m
.79487 .59834 L
.78891 .59704 L
.78619 .58978 L
.79215 .59119 L
s
.314 .296 0 .199 k
.79816 .59288 m
.80087 .5999 L
.79487 .59834 L
.79215 .59119 L
.79816 .59288 L
F
0 g
.79816 .59288 m
.80087 .5999 L
.79487 .59834 L
.79215 .59119 L
.79816 .59288 L
s
.332 .305 0 .194 k
.8042 .59478 m
.8069 .60165 L
.80087 .5999 L
.79816 .59288 L
.8042 .59478 L
F
0 g
.8042 .59478 m
.8069 .60165 L
.80087 .5999 L
.79816 .59288 L
.8042 .59478 L
s
.349 .312 0 .19 k
.81029 .59684 m
.81298 .60358 L
.8069 .60165 L
.8042 .59478 L
.81029 .59684 L
F
0 g
.81029 .59684 m
.81298 .60358 L
.8069 .60165 L
.8042 .59478 L
.81029 .59684 L
s
.365 .319 0 .185 k
.81642 .59904 m
.81909 .60564 L
.81298 .60358 L
.81029 .59684 L
.81642 .59904 L
F
0 g
.81642 .59904 m
.81909 .60564 L
.81298 .60358 L
.81029 .59684 L
.81642 .59904 L
s
.38 .325 0 .181 k
.82259 .60137 m
.82525 .60781 L
.81909 .60564 L
.81642 .59904 L
.82259 .60137 L
F
0 g
.82259 .60137 m
.82525 .60781 L
.81909 .60564 L
.81642 .59904 L
.82259 .60137 L
s
.395 .33 0 .176 k
.8288 .60379 m
.83144 .61007 L
.82525 .60781 L
.82259 .60137 L
.8288 .60379 L
F
0 g
.8288 .60379 m
.83144 .61007 L
.82525 .60781 L
.82259 .60137 L
.8288 .60379 L
s
.411 .337 0 .17 k
.83504 .60629 m
.83766 .6124 L
.83144 .61007 L
.8288 .60379 L
.83504 .60629 L
F
0 g
.83504 .60629 m
.83766 .6124 L
.83144 .61007 L
.8288 .60379 L
.83504 .60629 L
s
.426 .341 0 .165 k
.84132 .60886 m
.84392 .61481 L
.83766 .6124 L
.83504 .60629 L
.84132 .60886 L
F
0 g
.84132 .60886 m
.84392 .61481 L
.83766 .6124 L
.83504 .60629 L
.84132 .60886 L
s
.441 .346 0 .16 k
.84763 .61149 m
.85022 .61727 L
.84392 .61481 L
.84132 .60886 L
.84763 .61149 L
F
0 g
.84763 .61149 m
.85022 .61727 L
.84392 .61481 L
.84132 .60886 L
.84763 .61149 L
s
.457 .351 0 .154 k
.85398 .61416 m
.85655 .61977 L
.85022 .61727 L
.84763 .61149 L
.85398 .61416 L
F
0 g
.85398 .61416 m
.85655 .61977 L
.85022 .61727 L
.84763 .61149 L
.85398 .61416 L
s
.473 .356 0 .148 k
.86036 .61687 m
.8629 .62231 L
.85655 .61977 L
.85398 .61416 L
.86036 .61687 L
F
0 g
.86036 .61687 m
.8629 .62231 L
.85655 .61977 L
.85398 .61416 L
.86036 .61687 L
s
.489 .36 0 .142 k
.86678 .61962 m
.8693 .62489 L
.8629 .62231 L
.86036 .61687 L
.86678 .61962 L
F
0 g
.86678 .61962 m
.8693 .62489 L
.8629 .62231 L
.86036 .61687 L
.86678 .61962 L
s
.506 .365 0 .136 k
.87323 .62239 m
.87573 .62748 L
.8693 .62489 L
.86678 .61962 L
.87323 .62239 L
F
0 g
.87323 .62239 m
.87573 .62748 L
.8693 .62489 L
.86678 .61962 L
.87323 .62239 L
s
.523 .369 0 .13 k
.87971 .62519 m
.88219 .63011 L
.87573 .62748 L
.87323 .62239 L
.87971 .62519 L
F
0 g
.87971 .62519 m
.88219 .63011 L
.87573 .62748 L
.87323 .62239 L
.87971 .62519 L
s
.541 .373 0 .124 k
.88623 .62801 m
.88869 .63275 L
.88219 .63011 L
.87971 .62519 L
.88623 .62801 L
F
0 g
.88623 .62801 m
.88869 .63275 L
.88219 .63011 L
.87971 .62519 L
.88623 .62801 L
s
.559 .377 0 .119 k
.89278 .63086 m
.89521 .63541 L
.88869 .63275 L
.88623 .62801 L
.89278 .63086 L
F
0 g
.89278 .63086 m
.89521 .63541 L
.88869 .63275 L
.88623 .62801 L
.89278 .63086 L
s
.579 .381 0 .113 k
.89937 .63372 m
.90178 .63808 L
.89521 .63541 L
.89278 .63086 L
.89937 .63372 L
F
0 g
.89937 .63372 m
.90178 .63808 L
.89521 .63541 L
.89278 .63086 L
.89937 .63372 L
s
.599 .385 0 .108 k
.90599 .63659 m
.90836 .64078 L
.90178 .63808 L
.89937 .63372 L
.90599 .63659 L
F
0 g
.90599 .63659 m
.90836 .64078 L
.90178 .63808 L
.89937 .63372 L
.90599 .63659 L
s
.62 .389 0 .103 k
.91265 .63947 m
.915 .64347 L
.90836 .64078 L
.90599 .63659 L
.91265 .63947 L
F
0 g
.91265 .63947 m
.915 .64347 L
.90836 .64078 L
.90599 .63659 L
.91265 .63947 L
s
.642 .393 0 .098 k
.91934 .64237 m
.92165 .64619 L
.915 .64347 L
.91265 .63947 L
.91934 .64237 L
F
0 g
.91934 .64237 m
.92165 .64619 L
.915 .64347 L
.91265 .63947 L
.91934 .64237 L
s
.664 .397 0 .095 k
.92606 .64529 m
.92835 .64892 L
.92165 .64619 L
.91934 .64237 L
.92606 .64529 L
F
0 g
.92606 .64529 m
.92835 .64892 L
.92165 .64619 L
.91934 .64237 L
.92606 .64529 L
s
.784 .458 0 .216 k
.37842 .82087 m
.38152 .82382 L
.37674 .82076 L
.37363 .81782 L
.37842 .82087 L
F
0 g
.37842 .82087 m
.38152 .82382 L
.37674 .82076 L
.37363 .81782 L
.37842 .82087 L
s
.784 .458 0 .216 k
.38323 .82394 m
.38633 .82689 L
.38152 .82382 L
.37842 .82087 L
.38323 .82394 L
F
0 g
.38323 .82394 m
.38633 .82689 L
.38152 .82382 L
.37842 .82087 L
.38323 .82394 L
s
.784 .458 0 .216 k
.38806 .82701 m
.39116 .82996 L
.38633 .82689 L
.38323 .82394 L
.38806 .82701 L
F
0 g
.38806 .82701 m
.39116 .82996 L
.38633 .82689 L
.38323 .82394 L
.38806 .82701 L
s
.784 .458 0 .216 k
.39292 .8301 m
.39602 .83305 L
.39116 .82996 L
.38806 .82701 L
.39292 .8301 L
F
0 g
.39292 .8301 m
.39602 .83305 L
.39116 .82996 L
.38806 .82701 L
.39292 .8301 L
s
.785 .459 0 .215 k
.3978 .8332 m
.40089 .83616 L
.39602 .83305 L
.39292 .8301 L
.3978 .8332 L
F
0 g
.3978 .8332 m
.40089 .83616 L
.39602 .83305 L
.39292 .8301 L
.3978 .8332 L
s
.785 .459 0 .215 k
.40271 .83632 m
.40579 .83928 L
.40089 .83616 L
.3978 .8332 L
.40271 .83632 L
F
0 g
.40271 .83632 m
.40579 .83928 L
.40089 .83616 L
.3978 .8332 L
.40271 .83632 L
s
.786 .459 0 .214 k
.40764 .83945 m
.41072 .84241 L
.40579 .83928 L
.40271 .83632 L
.40764 .83945 L
F
0 g
.40764 .83945 m
.41072 .84241 L
.40579 .83928 L
.40271 .83632 L
.40764 .83945 L
s
.787 .459 0 .213 k
.41258 .84259 m
.41567 .84554 L
.41072 .84241 L
.40764 .83945 L
.41258 .84259 L
F
0 g
.41258 .84259 m
.41567 .84554 L
.41072 .84241 L
.40764 .83945 L
.41258 .84259 L
s
.788 .458 0 .212 k
.41756 .84573 m
.42064 .84868 L
.41567 .84554 L
.41258 .84259 L
.41756 .84573 L
F
0 g
.41756 .84573 m
.42064 .84868 L
.41567 .84554 L
.41258 .84259 L
.41756 .84573 L
s
.79 .457 0 .21 k
.42256 .84887 m
.42563 .85182 L
.42064 .84868 L
.41756 .84573 L
.42256 .84887 L
F
0 g
.42256 .84887 m
.42563 .85182 L
.42064 .84868 L
.41756 .84573 L
.42256 .84887 L
s
.793 .457 0 .207 k
.42758 .852 m
.43066 .85497 L
.42563 .85182 L
.42256 .84887 L
.42758 .852 L
F
0 g
.42758 .852 m
.43066 .85497 L
.42563 .85182 L
.42256 .84887 L
.42758 .852 L
s
.796 .455 0 .204 k
.43263 .85513 m
.43571 .85809 L
.43066 .85497 L
.42758 .852 L
.43263 .85513 L
F
0 g
.43263 .85513 m
.43571 .85809 L
.43066 .85497 L
.42758 .852 L
.43263 .85513 L
s
.801 .454 0 .199 k
.43771 .85824 m
.44078 .8612 L
.43571 .85809 L
.43263 .85513 L
.43771 .85824 L
F
0 g
.43771 .85824 m
.44078 .8612 L
.43571 .85809 L
.43263 .85513 L
.43771 .85824 L
s
.807 .452 0 .193 k
.4428 .86131 m
.44587 .86427 L
.44078 .8612 L
.43771 .85824 L
.4428 .86131 L
F
0 g
.4428 .86131 m
.44587 .86427 L
.44078 .8612 L
.43771 .85824 L
.4428 .86131 L
s
.814 .45 0 .186 k
.44793 .86434 m
.451 .8673 L
.44587 .86427 L
.4428 .86131 L
.44793 .86434 L
F
0 g
.44793 .86434 m
.451 .8673 L
.44587 .86427 L
.4428 .86131 L
.44793 .86434 L
s
.823 .447 0 .177 k
.45308 .86731 m
.45615 .87027 L
.451 .8673 L
.44793 .86434 L
.45308 .86731 L
F
0 g
.45308 .86731 m
.45615 .87027 L
.451 .8673 L
.44793 .86434 L
.45308 .86731 L
s
.834 .443 0 .166 k
.45826 .8702 m
.46132 .87318 L
.45615 .87027 L
.45308 .86731 L
.45826 .8702 L
F
0 g
.45826 .8702 m
.46132 .87318 L
.45615 .87027 L
.45308 .86731 L
.45826 .8702 L
s
.847 .438 0 .153 k
.46347 .873 m
.46653 .87598 L
.46132 .87318 L
.45826 .8702 L
.46347 .873 L
F
0 g
.46347 .873 m
.46653 .87598 L
.46132 .87318 L
.45826 .8702 L
.46347 .873 L
s
.858 .432 0 .138 k
.46869 .87568 m
.47175 .87865 L
.46653 .87598 L
.46347 .873 L
.46869 .87568 L
F
0 g
.46869 .87568 m
.47175 .87865 L
.46653 .87598 L
.46347 .873 L
.46869 .87568 L
s
.837 .423 0 .121 k
.47395 .87818 m
.477 .88116 L
.47175 .87865 L
.46869 .87568 L
.47395 .87818 L
F
0 g
.47395 .87818 m
.477 .88116 L
.47175 .87865 L
.46869 .87568 L
.47395 .87818 L
s
.808 .41 0 .102 k
.47923 .88048 m
.48228 .88345 L
.477 .88116 L
.47395 .87818 L
.47923 .88048 L
F
0 g
.47923 .88048 m
.48228 .88345 L
.477 .88116 L
.47395 .87818 L
.47923 .88048 L
s
.769 .393 0 .082 k
.48455 .8825 m
.48759 .88548 L
.48228 .88345 L
.47923 .88048 L
.48455 .8825 L
F
0 g
.48455 .8825 m
.48759 .88548 L
.48228 .88345 L
.47923 .88048 L
.48455 .8825 L
s
.716 .369 0 .06 k
.48988 .88416 m
.49293 .88714 L
.48759 .88548 L
.48455 .8825 L
.48988 .88416 L
F
0 g
.48988 .88416 m
.49293 .88714 L
.48759 .88548 L
.48455 .8825 L
.48988 .88416 L
s
.635 .333 0 .04 k
.49526 .88525 m
.49829 .88823 L
.49293 .88714 L
.48988 .88416 L
.49526 .88525 L
F
0 g
.49526 .88525 m
.49829 .88823 L
.49293 .88714 L
.48988 .88416 L
.49526 .88525 L
s
.401 .225 0 .042 k
.50066 .88464 m
.50369 .88762 L
.49829 .88823 L
.49526 .88525 L
.50066 .88464 L
F
0 g
.50066 .88464 m
.50369 .88762 L
.49829 .88823 L
.49526 .88525 L
.50066 .88464 L
s
.1 .082 0 .132 k
.50611 .88074 m
.50914 .88374 L
.50369 .88762 L
.50066 .88464 L
.50611 .88074 L
F
0 g
.50611 .88074 m
.50914 .88374 L
.50369 .88762 L
.50066 .88464 L
.50611 .88074 L
s
.055 .06 0 .152 k
.51157 .87608 m
.51458 .87909 L
.50914 .88374 L
.50611 .88074 L
.51157 .87608 L
F
0 g
.51157 .87608 m
.51458 .87909 L
.50914 .88374 L
.50611 .88074 L
.51157 .87608 L
s
.03 .048 0 .164 k
.51705 .87097 m
.52004 .87398 L
.51458 .87909 L
.51157 .87608 L
.51705 .87097 L
F
0 g
.51705 .87097 m
.52004 .87398 L
.51458 .87909 L
.51157 .87608 L
.51705 .87097 L
s
.014 .04 0 .172 k
.52251 .86552 m
.52549 .86855 L
.52004 .87398 L
.51705 .87097 L
.52251 .86552 L
F
0 g
.52251 .86552 m
.52549 .86855 L
.52004 .87398 L
.51705 .87097 L
.52251 .86552 L
s
.002 .034 0 .178 k
.52798 .85983 m
.53096 .86286 L
.52549 .86855 L
.52251 .86552 L
.52798 .85983 L
F
0 g
.52798 .85983 m
.53096 .86286 L
.52549 .86855 L
.52251 .86552 L
.52798 .85983 L
s
0 .037 .008 .175 k
.53345 .85394 m
.53641 .85699 L
.53096 .86286 L
.52798 .85983 L
.53345 .85394 L
F
0 g
.53345 .85394 m
.53641 .85699 L
.53096 .86286 L
.52798 .85983 L
.53345 .85394 L
s
0 .041 .015 .172 k
.53891 .8479 m
.54187 .85096 L
.53641 .85699 L
.53345 .85394 L
.53891 .8479 L
F
0 g
.53891 .8479 m
.54187 .85096 L
.53641 .85699 L
.53345 .85394 L
.53891 .8479 L
s
0 .044 .02 .169 k
.54439 .84174 m
.54733 .84481 L
.54187 .85096 L
.53891 .8479 L
.54439 .84174 L
F
0 g
.54439 .84174 m
.54733 .84481 L
.54187 .85096 L
.53891 .8479 L
.54439 .84174 L
s
0 .046 .025 .167 k
.54984 .83547 m
.55278 .83855 L
.54733 .84481 L
.54439 .84174 L
.54984 .83547 L
F
0 g
.54984 .83547 m
.55278 .83855 L
.54733 .84481 L
.54439 .84174 L
.54984 .83547 L
s
0 .048 .029 .165 k
.55531 .82913 m
.55823 .83222 L
.55278 .83855 L
.54984 .83547 L
.55531 .82913 L
F
0 g
.55531 .82913 m
.55823 .83222 L
.55278 .83855 L
.54984 .83547 L
.55531 .82913 L
s
0 .049 .031 .164 k
.56076 .82271 m
.56367 .82582 L
.55823 .83222 L
.55531 .82913 L
.56076 .82271 L
F
0 g
.56076 .82271 m
.56367 .82582 L
.55823 .83222 L
.55531 .82913 L
.56076 .82271 L
s
0 .05 .033 .163 k
.56622 .81626 m
.56911 .81938 L
.56367 .82582 L
.56076 .82271 L
.56622 .81626 L
F
0 g
.56622 .81626 m
.56911 .81938 L
.56367 .82582 L
.56076 .82271 L
.56622 .81626 L
s
0 .051 .035 .162 k
.57167 .80977 m
.57455 .8129 L
.56911 .81938 L
.56622 .81626 L
.57167 .80977 L
F
0 g
.57167 .80977 m
.57455 .8129 L
.56911 .81938 L
.56622 .81626 L
.57167 .80977 L
s
0 .051 .036 .162 k
.57711 .80325 m
.57999 .8064 L
.57455 .8129 L
.57167 .80977 L
.57711 .80325 L
F
0 g
.57711 .80325 m
.57999 .8064 L
.57455 .8129 L
.57167 .80977 L
.57711 .80325 L
s
0 .052 .037 .161 k
.58256 .79671 m
.58542 .79987 L
.57999 .8064 L
.57711 .80325 L
.58256 .79671 L
F
0 g
.58256 .79671 m
.58542 .79987 L
.57999 .8064 L
.57711 .80325 L
.58256 .79671 L
s
0 .052 .038 .161 k
.588 .79016 m
.59085 .79333 L
.58542 .79987 L
.58256 .79671 L
.588 .79016 L
F
0 g
.588 .79016 m
.59085 .79333 L
.58542 .79987 L
.58256 .79671 L
.588 .79016 L
s
0 .052 .038 .161 k
.59343 .7836 m
.59627 .78678 L
.59085 .79333 L
.588 .79016 L
.59343 .7836 L
F
0 g
.59343 .7836 m
.59627 .78678 L
.59085 .79333 L
.588 .79016 L
.59343 .7836 L
s
0 .052 .038 .161 k
.59887 .77704 m
.60169 .78023 L
.59627 .78678 L
.59343 .7836 L
.59887 .77704 L
F
0 g
.59887 .77704 m
.60169 .78023 L
.59627 .78678 L
.59343 .7836 L
.59887 .77704 L
s
0 .053 .039 .16 k
.6043 .77047 m
.60711 .77367 L
.60169 .78023 L
.59887 .77704 L
.6043 .77047 L
F
0 g
.6043 .77047 m
.60711 .77367 L
.60169 .78023 L
.59887 .77704 L
.6043 .77047 L
s
0 .053 .039 .16 k
.60972 .7639 m
.61253 .76713 L
.60711 .77367 L
.6043 .77047 L
.60972 .7639 L
F
0 g
.60972 .7639 m
.61253 .76713 L
.60711 .77367 L
.6043 .77047 L
.60972 .7639 L
s
0 .053 .039 .16 k
.61514 .75735 m
.61794 .76057 L
.61253 .76713 L
.60972 .7639 L
.61514 .75735 L
F
0 g
.61514 .75735 m
.61794 .76057 L
.61253 .76713 L
.60972 .7639 L
.61514 .75735 L
s
0 .053 .039 .16 k
.62056 .75079 m
.62334 .75403 L
.61794 .76057 L
.61514 .75735 L
.62056 .75079 L
F
0 g
.62056 .75079 m
.62334 .75403 L
.61794 .76057 L
.61514 .75735 L
.62056 .75079 L
s
0 .053 .039 .16 k
.62597 .74423 m
.62874 .74748 L
.62334 .75403 L
.62056 .75079 L
.62597 .74423 L
F
0 g
.62597 .74423 m
.62874 .74748 L
.62334 .75403 L
.62056 .75079 L
.62597 .74423 L
s
0 .053 .039 .16 k
.63138 .73768 m
.63414 .74095 L
.62874 .74748 L
.62597 .74423 L
.63138 .73768 L
F
0 g
.63138 .73768 m
.63414 .74095 L
.62874 .74748 L
.62597 .74423 L
.63138 .73768 L
s
0 .053 .039 .16 k
.63679 .73114 m
.63954 .73441 L
.63414 .74095 L
.63138 .73768 L
.63679 .73114 L
F
0 g
.63679 .73114 m
.63954 .73441 L
.63414 .74095 L
.63138 .73768 L
.63679 .73114 L
s
0 .053 .039 .16 k
.64219 .7246 m
.64493 .72789 L
.63954 .73441 L
.63679 .73114 L
.64219 .7246 L
F
0 g
.64219 .7246 m
.64493 .72789 L
.63954 .73441 L
.63679 .73114 L
.64219 .7246 L
s
0 .053 .039 .16 k
.64759 .71806 m
.65032 .72136 L
.64493 .72789 L
.64219 .7246 L
.64759 .71806 L
F
0 g
.64759 .71806 m
.65032 .72136 L
.64493 .72789 L
.64219 .7246 L
.64759 .71806 L
s
0 .053 .039 .16 k
.65299 .71153 m
.6557 .71484 L
.65032 .72136 L
.64759 .71806 L
.65299 .71153 L
F
0 g
.65299 .71153 m
.6557 .71484 L
.65032 .72136 L
.64759 .71806 L
.65299 .71153 L
s
0 .053 .039 .16 k
.65838 .705 m
.66108 .70832 L
.6557 .71484 L
.65299 .71153 L
.65838 .705 L
F
0 g
.65838 .705 m
.66108 .70832 L
.6557 .71484 L
.65299 .71153 L
.65838 .705 L
s
0 .053 .039 .16 k
.66377 .69849 m
.66646 .70182 L
.66108 .70832 L
.65838 .705 L
.66377 .69849 L
F
0 g
.66377 .69849 m
.66646 .70182 L
.66108 .70832 L
.65838 .705 L
.66377 .69849 L
s
0 .053 .039 .16 k
.66916 .69197 m
.67184 .69531 L
.66646 .70182 L
.66377 .69849 L
.66916 .69197 L
F
0 g
.66916 .69197 m
.67184 .69531 L
.66646 .70182 L
.66377 .69849 L
.66916 .69197 L
s
0 .052 .038 .161 k
.67454 .68547 m
.6772 .68882 L
.67184 .69531 L
.66916 .69197 L
.67454 .68547 L
F
0 g
.67454 .68547 m
.6772 .68882 L
.67184 .69531 L
.66916 .69197 L
.67454 .68547 L
s
0 .052 .038 .161 k
.67992 .67897 m
.68257 .68234 L
.6772 .68882 L
.67454 .68547 L
.67992 .67897 L
F
0 g
.67992 .67897 m
.68257 .68234 L
.6772 .68882 L
.67454 .68547 L
.67992 .67897 L
s
0 .052 .038 .161 k
.6853 .67249 m
.68794 .67588 L
.68257 .68234 L
.67992 .67897 L
.6853 .67249 L
F
0 g
.6853 .67249 m
.68794 .67588 L
.68257 .68234 L
.67992 .67897 L
.6853 .67249 L
s
0 .052 .037 .161 k
.69067 .66604 m
.6933 .66943 L
.68794 .67588 L
.6853 .67249 L
.69067 .66604 L
F
0 g
.69067 .66604 m
.6933 .66943 L
.68794 .67588 L
.6853 .67249 L
.69067 .66604 L
s
0 .051 .036 .162 k
.69605 .65962 m
.69867 .66302 L
.6933 .66943 L
.69067 .66604 L
.69605 .65962 L
F
0 g
.69605 .65962 m
.69867 .66302 L
.6933 .66943 L
.69067 .66604 L
.69605 .65962 L
s
0 .051 .035 .162 k
.70141 .65322 m
.70402 .65663 L
.69867 .66302 L
.69605 .65962 L
.70141 .65322 L
F
0 g
.70141 .65322 m
.70402 .65663 L
.69867 .66302 L
.69605 .65962 L
.70141 .65322 L
s
0 .05 .033 .163 k
.70678 .64687 m
.70938 .65029 L
.70402 .65663 L
.70141 .65322 L
.70678 .64687 L
F
0 g
.70678 .64687 m
.70938 .65029 L
.70402 .65663 L
.70141 .65322 L
.70678 .64687 L
s
0 .05 .031 .164 k
.71215 .64056 m
.71474 .64401 L
.70938 .65029 L
.70678 .64687 L
.71215 .64056 L
F
0 g
.71215 .64056 m
.71474 .64401 L
.70938 .65029 L
.70678 .64687 L
.71215 .64056 L
s
0 .048 .028 .166 k
.71752 .63433 m
.72009 .63777 L
.71474 .64401 L
.71215 .64056 L
.71752 .63433 L
F
0 g
.71752 .63433 m
.72009 .63777 L
.71474 .64401 L
.71215 .64056 L
.71752 .63433 L
s
0 .046 .024 .168 k
.72289 .62817 m
.72546 .63163 L
.72009 .63777 L
.71752 .63433 L
.72289 .62817 L
F
0 g
.72289 .62817 m
.72546 .63163 L
.72009 .63777 L
.71752 .63433 L
.72289 .62817 L
s
0 .044 .02 .17 k
.72826 .62211 m
.73082 .62559 L
.72546 .63163 L
.72289 .62817 L
.72826 .62211 L
F
0 g
.72826 .62211 m
.73082 .62559 L
.72546 .63163 L
.72289 .62817 L
.72826 .62211 L
s
0 .041 .014 .173 k
.73364 .61617 m
.73618 .61965 L
.73082 .62559 L
.72826 .62211 L
.73364 .61617 L
F
0 g
.73364 .61617 m
.73618 .61965 L
.73082 .62559 L
.72826 .62211 L
.73364 .61617 L
s
0 .039 .008 .176 k
.73903 .61038 m
.74155 .61387 L
.73618 .61965 L
.73364 .61617 L
.73903 .61038 L
F
0 g
.73903 .61038 m
.74155 .61387 L
.73618 .61965 L
.73364 .61617 L
.73903 .61038 L
s
.001 .035 0 .18 k
.74442 .60476 m
.74694 .60827 L
.74155 .61387 L
.73903 .61038 L
.74442 .60476 L
F
0 g
.74442 .60476 m
.74694 .60827 L
.74155 .61387 L
.73903 .61038 L
.74442 .60476 L
s
.013 .042 0 .174 k
.74983 .59937 m
.75234 .6029 L
.74694 .60827 L
.74442 .60476 L
.74983 .59937 L
F
0 g
.74983 .59937 m
.75234 .6029 L
.74694 .60827 L
.74442 .60476 L
.74983 .59937 L
s
.029 .051 0 .167 k
.75526 .5943 m
.75775 .59782 L
.75234 .6029 L
.74983 .59937 L
.75526 .5943 L
F
0 g
.75526 .5943 m
.75775 .59782 L
.75234 .6029 L
.74983 .59937 L
.75526 .5943 L
s
.052 .063 0 .157 k
.76071 .58962 m
.7632 .59316 L
.75775 .59782 L
.75526 .5943 L
.76071 .58962 L
F
0 g
.76071 .58962 m
.7632 .59316 L
.75775 .59782 L
.75526 .5943 L
.76071 .58962 L
s
.094 .086 0 .14 k
.76622 .58563 m
.7687 .58917 L
.7632 .59316 L
.76071 .58962 L
.76622 .58563 L
F
0 g
.76622 .58563 m
.7687 .58917 L
.7632 .59316 L
.76071 .58962 L
.76622 .58563 L
s
.324 .209 0 .075 k
.77195 .58462 m
.77443 .58817 L
.7687 .58917 L
.76622 .58563 L
.77195 .58462 L
F
0 g
.77195 .58462 m
.77443 .58817 L
.7687 .58917 L
.76622 .58563 L
.77195 .58462 L
s
.477 .29 0 .06 k
.77781 .58516 m
.78027 .58872 L
.77443 .58817 L
.77195 .58462 L
.77781 .58516 L
F
0 g
.77781 .58516 m
.78027 .58872 L
.77443 .58817 L
.77195 .58462 L
.77781 .58516 L
s
.529 .317 0 .062 k
.78372 .58621 m
.78619 .58978 L
.78027 .58872 L
.77781 .58516 L
.78372 .58621 L
F
0 g
.78372 .58621 m
.78619 .58978 L
.78027 .58872 L
.77781 .58516 L
.78372 .58621 L
s
.566 .337 0 .065 k
.7897 .58763 m
.79215 .59119 L
.78619 .58978 L
.78372 .58621 L
.7897 .58763 L
F
0 g
.7897 .58763 m
.79215 .59119 L
.78619 .58978 L
.78372 .58621 L
.7897 .58763 L
s
.593 .351 0 .068 k
.79571 .58931 m
.79816 .59288 L
.79215 .59119 L
.7897 .58763 L
.79571 .58931 L
F
0 g
.79571 .58931 m
.79816 .59288 L
.79215 .59119 L
.7897 .58763 L
.79571 .58931 L
s
.613 .362 0 .072 k
.80177 .59119 m
.8042 .59478 L
.79816 .59288 L
.79571 .58931 L
.80177 .59119 L
F
0 g
.80177 .59119 m
.8042 .59478 L
.79816 .59288 L
.79571 .58931 L
.80177 .59119 L
s
.63 .371 0 .075 k
.80786 .59326 m
.81029 .59684 L
.8042 .59478 L
.80177 .59119 L
.80786 .59326 L
F
0 g
.80786 .59326 m
.81029 .59684 L
.8042 .59478 L
.80177 .59119 L
.80786 .59326 L
s
.643 .377 0 .078 k
.814 .59546 m
.81642 .59904 L
.81029 .59684 L
.80786 .59326 L
.814 .59546 L
F
0 g
.814 .59546 m
.81642 .59904 L
.81029 .59684 L
.80786 .59326 L
.814 .59546 L
s
.653 .382 0 .081 k
.82017 .59778 m
.82259 .60137 L
.81642 .59904 L
.814 .59546 L
.82017 .59778 L
F
0 g
.82017 .59778 m
.82259 .60137 L
.81642 .59904 L
.814 .59546 L
.82017 .59778 L
s
.662 .387 0 .083 k
.82638 .6002 m
.8288 .60379 L
.82259 .60137 L
.82017 .59778 L
.82638 .6002 L
F
0 g
.82638 .6002 m
.8288 .60379 L
.82259 .60137 L
.82017 .59778 L
.82638 .6002 L
s
.668 .39 0 .085 k
.83264 .6027 m
.83504 .60629 L
.8288 .60379 L
.82638 .6002 L
.83264 .6027 L
F
0 g
.83264 .6027 m
.83504 .60629 L
.8288 .60379 L
.82638 .6002 L
.83264 .6027 L
s
.673 .393 0 .087 k
.83892 .60527 m
.84132 .60886 L
.83504 .60629 L
.83264 .6027 L
.83892 .60527 L
F
0 g
.83892 .60527 m
.84132 .60886 L
.83504 .60629 L
.83264 .6027 L
.83892 .60527 L
s
.677 .395 0 .088 k
.84524 .60789 m
.84763 .61149 L
.84132 .60886 L
.83892 .60527 L
.84524 .60789 L
F
0 g
.84524 .60789 m
.84763 .61149 L
.84132 .60886 L
.83892 .60527 L
.84524 .60789 L
s
.68 .397 0 .089 k
.8516 .61056 m
.85398 .61416 L
.84763 .61149 L
.84524 .60789 L
.8516 .61056 L
F
0 g
.8516 .61056 m
.85398 .61416 L
.84763 .61149 L
.84524 .60789 L
.8516 .61056 L
s
.682 .398 0 .09 k
.85798 .61327 m
.86036 .61687 L
.85398 .61416 L
.8516 .61056 L
.85798 .61327 L
F
0 g
.85798 .61327 m
.86036 .61687 L
.85398 .61416 L
.8516 .61056 L
.85798 .61327 L
s
.684 .398 0 .091 k
.86441 .61601 m
.86678 .61962 L
.86036 .61687 L
.85798 .61327 L
.86441 .61601 L
F
0 g
.86441 .61601 m
.86678 .61962 L
.86036 .61687 L
.85798 .61327 L
.86441 .61601 L
s
.685 .399 0 .091 k
.87087 .61878 m
.87323 .62239 L
.86678 .61962 L
.86441 .61601 L
.87087 .61878 L
F
0 g
.87087 .61878 m
.87323 .62239 L
.86678 .61962 L
.86441 .61601 L
.87087 .61878 L
s
.687 .4 0 .091 k
.87736 .62157 m
.87971 .62519 L
.87323 .62239 L
.87087 .61878 L
.87736 .62157 L
F
0 g
.87736 .62157 m
.87971 .62519 L
.87323 .62239 L
.87087 .61878 L
.87736 .62157 L
s
.686 .4 0 .092 k
.88389 .62439 m
.88623 .62801 L
.87971 .62519 L
.87736 .62157 L
.88389 .62439 L
F
0 g
.88389 .62439 m
.88623 .62801 L
.87971 .62519 L
.87736 .62157 L
.88389 .62439 L
s
.687 .4 0 .092 k
.89044 .62722 m
.89278 .63086 L
.88623 .62801 L
.88389 .62439 L
.89044 .62722 L
F
0 g
.89044 .62722 m
.89278 .63086 L
.88623 .62801 L
.88389 .62439 L
.89044 .62722 L
s
.687 .4 0 .092 k
.89704 .63008 m
.89937 .63372 L
.89278 .63086 L
.89044 .62722 L
.89704 .63008 L
F
0 g
.89704 .63008 m
.89937 .63372 L
.89278 .63086 L
.89044 .62722 L
.89704 .63008 L
s
.687 .4 0 .092 k
.90367 .63294 m
.90599 .63659 L
.89937 .63372 L
.89704 .63008 L
.90367 .63294 L
F
0 g
.90367 .63294 m
.90599 .63659 L
.89937 .63372 L
.89704 .63008 L
.90367 .63294 L
s
.687 .4 0 .092 k
.91033 .63584 m
.91265 .63947 L
.90599 .63659 L
.90367 .63294 L
.91033 .63584 L
F
0 g
.91033 .63584 m
.91265 .63947 L
.90599 .63659 L
.90367 .63294 L
.91033 .63584 L
s
.687 .4 0 .092 k
.91703 .63874 m
.91934 .64237 L
.91265 .63947 L
.91033 .63584 L
.91703 .63874 L
F
0 g
.91703 .63874 m
.91934 .64237 L
.91265 .63947 L
.91033 .63584 L
.91703 .63874 L
s
.687 .4 0 .092 k
.92377 .64165 m
.92606 .64529 L
.91934 .64237 L
.91703 .63874 L
.92377 .64165 L
F
0 g
.92377 .64165 m
.92606 .64529 L
.91934 .64237 L
.91703 .63874 L
.92377 .64165 L
s
.811 .452 0 .189 k
.37532 .81772 m
.37842 .82087 L
.37363 .81782 L
.37052 .81486 L
.37532 .81772 L
F
0 g
.37532 .81772 m
.37842 .82087 L
.37363 .81782 L
.37052 .81486 L
.37532 .81772 L
s
.828 .454 0 .172 k
.38014 .8206 m
.38323 .82394 L
.37842 .82087 L
.37532 .81772 L
.38014 .8206 L
F
0 g
.38014 .8206 m
.38323 .82394 L
.37842 .82087 L
.37532 .81772 L
.38014 .8206 L
s
.842 .455 0 .158 k
.38498 .82349 m
.38806 .82701 L
.38323 .82394 L
.38014 .8206 L
.38498 .82349 L
F
0 g
.38498 .82349 m
.38806 .82701 L
.38323 .82394 L
.38014 .8206 L
.38498 .82349 L
s
.834 .454 0 .148 k
.38985 .82641 m
.39292 .8301 L
.38806 .82701 L
.38498 .82349 L
.38985 .82641 L
F
0 g
.38985 .82641 m
.39292 .8301 L
.38806 .82701 L
.38498 .82349 L
.38985 .82641 L
s
.808 .452 0 .14 k
.39473 .82932 m
.3978 .8332 L
.39292 .8301 L
.38985 .82641 L
.39473 .82932 L
F
0 g
.39473 .82932 m
.3978 .8332 L
.39292 .8301 L
.38985 .82641 L
.39473 .82932 L
s
.78 .448 0 .136 k
.39965 .83225 m
.40271 .83632 L
.3978 .8332 L
.39473 .82932 L
.39965 .83225 L
F
0 g
.39965 .83225 m
.40271 .83632 L
.3978 .8332 L
.39473 .82932 L
.39965 .83225 L
s
.753 .445 0 .133 k
.40459 .83518 m
.40764 .83945 L
.40271 .83632 L
.39965 .83225 L
.40459 .83518 L
F
0 g
.40459 .83518 m
.40764 .83945 L
.40271 .83632 L
.39965 .83225 L
.40459 .83518 L
s
.726 .44 0 .132 k
.40955 .83813 m
.41258 .84259 L
.40764 .83945 L
.40459 .83518 L
.40955 .83813 L
F
0 g
.40955 .83813 m
.41258 .84259 L
.40764 .83945 L
.40459 .83518 L
.40955 .83813 L
s
.698 .435 0 .133 k
.41452 .84108 m
.41756 .84573 L
.41258 .84259 L
.40955 .83813 L
.41452 .84108 L
F
0 g
.41452 .84108 m
.41756 .84573 L
.41258 .84259 L
.40955 .83813 L
.41452 .84108 L
s
.671 .429 0 .135 k
.41953 .84402 m
.42256 .84887 L
.41756 .84573 L
.41452 .84108 L
.41953 .84402 L
F
0 g
.41953 .84402 m
.42256 .84887 L
.41756 .84573 L
.41452 .84108 L
.41953 .84402 L
s
.644 .422 0 .138 k
.42456 .84697 m
.42758 .852 L
.42256 .84887 L
.41953 .84402 L
.42456 .84697 L
F
0 g
.42456 .84697 m
.42758 .852 L
.42256 .84887 L
.41953 .84402 L
.42456 .84697 L
s
.619 .415 0 .141 k
.42961 .84991 m
.43263 .85513 L
.42758 .852 L
.42456 .84697 L
.42961 .84991 L
F
0 g
.42961 .84991 m
.43263 .85513 L
.42758 .852 L
.42456 .84697 L
.42961 .84991 L
s
.593 .408 0 .145 k
.43468 .85282 m
.43771 .85824 L
.43263 .85513 L
.42961 .84991 L
.43468 .85282 L
F
0 g
.43468 .85282 m
.43771 .85824 L
.43263 .85513 L
.42961 .84991 L
.43468 .85282 L
s
.567 .4 0 .15 k
.43979 .8557 m
.4428 .86131 L
.43771 .85824 L
.43468 .85282 L
.43979 .8557 L
F
0 g
.43979 .8557 m
.4428 .86131 L
.43771 .85824 L
.43468 .85282 L
.43979 .8557 L
s
.543 .392 0 .154 k
.44492 .85854 m
.44793 .86434 L
.4428 .86131 L
.43979 .8557 L
.44492 .85854 L
F
0 g
.44492 .85854 m
.44793 .86434 L
.4428 .86131 L
.43979 .8557 L
.44492 .85854 L
s
.518 .383 0 .159 k
.45008 .86132 m
.45308 .86731 L
.44793 .86434 L
.44492 .85854 L
.45008 .86132 L
F
0 g
.45008 .86132 m
.45308 .86731 L
.44793 .86434 L
.44492 .85854 L
.45008 .86132 L
s
.493 .375 0 .163 k
.45525 .86403 m
.45826 .8702 L
.45308 .86731 L
.45008 .86132 L
.45525 .86403 L
F
0 g
.45525 .86403 m
.45826 .8702 L
.45308 .86731 L
.45008 .86132 L
.45525 .86403 L
s
.468 .365 0 .168 k
.46046 .86664 m
.46347 .873 L
.45826 .8702 L
.45525 .86403 L
.46046 .86664 L
F
0 g
.46046 .86664 m
.46347 .873 L
.45826 .8702 L
.45525 .86403 L
.46046 .86664 L
s
.443 .355 0 .173 k
.46569 .86914 m
.46869 .87568 L
.46347 .873 L
.46046 .86664 L
.46569 .86914 L
F
0 g
.46569 .86914 m
.46869 .87568 L
.46347 .873 L
.46046 .86664 L
.46569 .86914 L
s
.416 .343 0 .178 k
.47096 .87147 m
.47395 .87818 L
.46869 .87568 L
.46569 .86914 L
.47096 .87147 L
F
0 g
.47096 .87147 m
.47395 .87818 L
.46869 .87568 L
.46569 .86914 L
.47096 .87147 L
s
.389 .331 0 .183 k
.47624 .87361 m
.47923 .88048 L
.47395 .87818 L
.47096 .87147 L
.47624 .87361 L
F
0 g
.47624 .87361 m
.47923 .88048 L
.47395 .87818 L
.47096 .87147 L
.47624 .87361 L
s
.359 .317 0 .188 k
.48155 .87547 m
.48455 .8825 L
.47923 .88048 L
.47624 .87361 L
.48155 .87547 L
F
0 g
.48155 .87547 m
.48455 .8825 L
.47923 .88048 L
.47624 .87361 L
.48155 .87547 L
s
.326 .3 0 .193 k
.4869 .87698 m
.48988 .88416 L
.48455 .8825 L
.48155 .87547 L
.4869 .87698 L
F
0 g
.4869 .87698 m
.48988 .88416 L
.48455 .8825 L
.48155 .87547 L
.4869 .87698 L
s
.285 .278 0 .199 k
.49226 .87796 m
.49526 .88525 L
.48988 .88416 L
.4869 .87698 L
.49226 .87796 L
F
0 g
.49226 .87796 m
.49526 .88525 L
.48988 .88416 L
.4869 .87698 L
.49226 .87796 L
s
.189 .223 0 .213 k
.49767 .87729 m
.50066 .88464 L
.49526 .88525 L
.49226 .87796 L
.49767 .87729 L
F
0 g
.49767 .87729 m
.50066 .88464 L
.49526 .88525 L
.49226 .87796 L
.49767 .87729 L
s
.056 .143 0 .243 k
.50312 .87348 m
.50611 .88074 L
.50066 .88464 L
.49767 .87729 L
.50312 .87348 L
F
0 g
.50312 .87348 m
.50611 .88074 L
.50066 .88464 L
.49767 .87729 L
.50312 .87348 L
s
.031 .126 0 .249 k
.50858 .86893 m
.51157 .87608 L
.50611 .88074 L
.50312 .87348 L
.50858 .86893 L
F
0 g
.50858 .86893 m
.51157 .87608 L
.50611 .88074 L
.50312 .87348 L
.50858 .86893 L
s
.018 .117 0 .251 k
.51406 .86395 m
.51705 .87097 L
.51157 .87608 L
.50858 .86893 L
.51406 .86395 L
F
0 g
.51406 .86395 m
.51705 .87097 L
.51157 .87608 L
.50858 .86893 L
.51406 .86395 L
s
.009 .11 0 .252 k
.51953 .85865 m
.52251 .86552 L
.51705 .87097 L
.51406 .86395 L
.51953 .85865 L
F
0 g
.51953 .85865 m
.52251 .86552 L
.51705 .87097 L
.51406 .86395 L
.51953 .85865 L
s
.001 .103 0 .253 k
.52501 .85311 m
.52798 .85983 L
.52251 .86552 L
.51953 .85865 L
.52501 .85311 L
F
0 g
.52501 .85311 m
.52798 .85983 L
.52251 .86552 L
.51953 .85865 L
.52501 .85311 L
s
0 .102 .004 .248 k
.53048 .84739 m
.53345 .85394 L
.52798 .85983 L
.52501 .85311 L
.53048 .84739 L
F
0 g
.53048 .84739 m
.53345 .85394 L
.52798 .85983 L
.52501 .85311 L
.53048 .84739 L
s
0 .102 .009 .242 k
.53595 .8415 m
.53891 .8479 L
.53345 .85394 L
.53048 .84739 L
.53595 .8415 L
F
0 g
.53595 .8415 m
.53891 .8479 L
.53345 .85394 L
.53048 .84739 L
.53595 .8415 L
s
0 .102 .013 .237 k
.54143 .83551 m
.54439 .84174 L
.53891 .8479 L
.53595 .8415 L
.54143 .83551 L
F
0 g
.54143 .83551 m
.54439 .84174 L
.53891 .8479 L
.53595 .8415 L
.54143 .83551 L
s
0 .1 .015 .233 k
.54689 .82942 m
.54984 .83547 L
.54439 .84174 L
.54143 .83551 L
.54689 .82942 L
F
0 g
.54689 .82942 m
.54984 .83547 L
.54439 .84174 L
.54143 .83551 L
.54689 .82942 L
s
0 .099 .018 .228 k
.55237 .82325 m
.55531 .82913 L
.54984 .83547 L
.54689 .82942 L
.55237 .82325 L
F
0 g
.55237 .82325 m
.55531 .82913 L
.54984 .83547 L
.54689 .82942 L
.55237 .82325 L
s
0 .097 .02 .224 k
.55783 .81702 m
.56076 .82271 L
.55531 .82913 L
.55237 .82325 L
.55783 .81702 L
F
0 g
.55783 .81702 m
.56076 .82271 L
.55531 .82913 L
.55237 .82325 L
.55783 .81702 L
s
0 .095 .021 .22 k
.5633 .81075 m
.56622 .81626 L
.56076 .82271 L
.55783 .81702 L
.5633 .81075 L
F
0 g
.5633 .81075 m
.56622 .81626 L
.56076 .82271 L
.55783 .81702 L
.5633 .81075 L
s
0 .093 .023 .216 k
.56875 .80443 m
.57167 .80977 L
.56622 .81626 L
.5633 .81075 L
.56875 .80443 L
F
0 g
.56875 .80443 m
.57167 .80977 L
.56622 .81626 L
.5633 .81075 L
.56875 .80443 L
s
0 .091 .024 .212 k
.57421 .7981 m
.57711 .80325 L
.57167 .80977 L
.56875 .80443 L
.57421 .7981 L
F
0 g
.57421 .7981 m
.57711 .80325 L
.57167 .80977 L
.56875 .80443 L
.57421 .7981 L
s
0 .088 .025 .208 k
.57966 .79173 m
.58256 .79671 L
.57711 .80325 L
.57421 .7981 L
.57966 .79173 L
F
0 g
.57966 .79173 m
.58256 .79671 L
.57711 .80325 L
.57421 .7981 L
.57966 .79173 L
s
0 .085 .026 .204 k
.58512 .78537 m
.588 .79016 L
.58256 .79671 L
.57966 .79173 L
.58512 .78537 L
F
0 g
.58512 .78537 m
.588 .79016 L
.58256 .79671 L
.57966 .79173 L
.58512 .78537 L
s
0 .082 .027 .2 k
.59056 .77898 m
.59343 .7836 L
.588 .79016 L
.58512 .78537 L
.59056 .77898 L
F
0 g
.59056 .77898 m
.59343 .7836 L
.588 .79016 L
.58512 .78537 L
.59056 .77898 L
s
0 .079 .027 .196 k
.596 .7726 m
.59887 .77704 L
.59343 .7836 L
.59056 .77898 L
.596 .7726 L
F
0 g
.596 .7726 m
.59887 .77704 L
.59343 .7836 L
.59056 .77898 L
.596 .7726 L
s
0 .076 .028 .192 k
.60145 .76622 m
.6043 .77047 L
.59887 .77704 L
.596 .7726 L
.60145 .76622 L
F
0 g
.60145 .76622 m
.6043 .77047 L
.59887 .77704 L
.596 .7726 L
.60145 .76622 L
s
0 .072 .028 .188 k
.60689 .75983 m
.60972 .7639 L
.6043 .77047 L
.60145 .76622 L
.60689 .75983 L
F
0 g
.60689 .75983 m
.60972 .7639 L
.6043 .77047 L
.60145 .76622 L
.60689 .75983 L
s
0 .069 .029 .183 k
.61232 .75344 m
.61514 .75735 L
.60972 .7639 L
.60689 .75983 L
.61232 .75344 L
F
0 g
.61232 .75344 m
.61514 .75735 L
.60972 .7639 L
.60689 .75983 L
.61232 .75344 L
s
0 .065 .03 .179 k
.61776 .74707 m
.62056 .75079 L
.61514 .75735 L
.61232 .75344 L
.61776 .74707 L
F
0 g
.61776 .74707 m
.62056 .75079 L
.61514 .75735 L
.61232 .75344 L
.61776 .74707 L
s
0 .061 .03 .175 k
.62319 .74069 m
.62597 .74423 L
.62056 .75079 L
.61776 .74707 L
.62319 .74069 L
F
0 g
.62319 .74069 m
.62597 .74423 L
.62056 .75079 L
.61776 .74707 L
.62319 .74069 L
s
0 .056 .03 .171 k
.62862 .73431 m
.63138 .73768 L
.62597 .74423 L
.62319 .74069 L
.62862 .73431 L
F
0 g
.62862 .73431 m
.63138 .73768 L
.62597 .74423 L
.62319 .74069 L
.62862 .73431 L
s
0 .052 .031 .166 k
.63403 .72795 m
.63679 .73114 L
.63138 .73768 L
.62862 .73431 L
.63403 .72795 L
F
0 g
.63403 .72795 m
.63679 .73114 L
.63138 .73768 L
.62862 .73431 L
.63403 .72795 L
s
0 .047 .031 .162 k
.63945 .72157 m
.64219 .7246 L
.63679 .73114 L
.63403 .72795 L
.63945 .72157 L
F
0 g
.63945 .72157 m
.64219 .7246 L
.63679 .73114 L
.63403 .72795 L
.63945 .72157 L
s
0 .041 .031 .158 k
.64487 .71521 m
.64759 .71806 L
.64219 .7246 L
.63945 .72157 L
.64487 .71521 L
F
0 g
.64487 .71521 m
.64759 .71806 L
.64219 .7246 L
.63945 .72157 L
.64487 .71521 L
s
0 .036 .032 .153 k
.65029 .70885 m
.65299 .71153 L
.64759 .71806 L
.64487 .71521 L
.65029 .70885 L
F
0 g
.65029 .70885 m
.65299 .71153 L
.64759 .71806 L
.64487 .71521 L
.65029 .70885 L
s
0 .03 .032 .149 k
.6557 .7025 m
.65838 .705 L
.65299 .71153 L
.65029 .70885 L
.6557 .7025 L
F
0 g
.6557 .7025 m
.65838 .705 L
.65299 .71153 L
.65029 .70885 L
.6557 .7025 L
s
0 .024 .033 .145 k
.66111 .69614 m
.66377 .69849 L
.65838 .705 L
.6557 .7025 L
.66111 .69614 L
F
0 g
.66111 .69614 m
.66377 .69849 L
.65838 .705 L
.6557 .7025 L
.66111 .69614 L
s
0 .018 .034 .14 k
.66652 .6898 m
.66916 .69197 L
.66377 .69849 L
.66111 .69614 L
.66652 .6898 L
F
0 g
.66652 .6898 m
.66916 .69197 L
.66377 .69849 L
.66111 .69614 L
.66652 .6898 L
s
0 .011 .034 .136 k
.67192 .68347 m
.67454 .68547 L
.66916 .69197 L
.66652 .6898 L
.67192 .68347 L
F
0 g
.67192 .68347 m
.67454 .68547 L
.66916 .69197 L
.66652 .6898 L
.67192 .68347 L
s
0 .003 .033 .133 k
.67732 .67714 m
.67992 .67897 L
.67454 .68547 L
.67192 .68347 L
.67732 .67714 L
F
0 g
.67732 .67714 m
.67992 .67897 L
.67454 .68547 L
.67192 .68347 L
.67732 .67714 L
s
.004 0 .038 .125 k
.68272 .67083 m
.6853 .67249 L
.67992 .67897 L
.67732 .67714 L
.68272 .67083 L
F
0 g
.68272 .67083 m
.6853 .67249 L
.67992 .67897 L
.67732 .67714 L
.68272 .67083 L
s
.013 0 .046 .113 k
.68812 .66455 m
.69067 .66604 L
.6853 .67249 L
.68272 .67083 L
.68812 .66455 L
F
0 g
.68812 .66455 m
.69067 .66604 L
.6853 .67249 L
.68272 .67083 L
.68812 .66455 L
s
.023 0 .055 .101 k
.69351 .65828 m
.69605 .65962 L
.69067 .66604 L
.68812 .66455 L
.69351 .65828 L
F
0 g
.69351 .65828 m
.69605 .65962 L
.69067 .66604 L
.68812 .66455 L
.69351 .65828 L
s
.032 0 .063 .09 k
.69891 .65205 m
.70141 .65322 L
.69605 .65962 L
.69351 .65828 L
.69891 .65205 L
F
0 g
.69891 .65205 m
.70141 .65322 L
.69605 .65962 L
.69351 .65828 L
.69891 .65205 L
s
.043 0 .072 .078 k
.70429 .64585 m
.70678 .64687 L
.70141 .65322 L
.69891 .65205 L
.70429 .64585 L
F
0 g
.70429 .64585 m
.70678 .64687 L
.70141 .65322 L
.69891 .65205 L
.70429 .64585 L
s
.055 0 .082 .066 k
.70969 .63971 m
.71215 .64056 L
.70678 .64687 L
.70429 .64585 L
.70969 .63971 L
F
0 g
.70969 .63971 m
.71215 .64056 L
.70678 .64687 L
.70429 .64585 L
.70969 .63971 L
s
.068 0 .091 .055 k
.71509 .63363 m
.71752 .63433 L
.71215 .64056 L
.70969 .63971 L
.71509 .63363 L
F
0 g
.71509 .63363 m
.71752 .63433 L
.71215 .64056 L
.70969 .63971 L
.71509 .63363 L
s
.082 0 .1 .044 k
.72048 .62761 m
.72289 .62817 L
.71752 .63433 L
.71509 .63363 L
.72048 .62761 L
F
0 g
.72048 .62761 m
.72289 .62817 L
.71752 .63433 L
.71509 .63363 L
.72048 .62761 L
s
.098 0 .109 .033 k
.72588 .6217 m
.72826 .62211 L
.72289 .62817 L
.72048 .62761 L
.72588 .6217 L
F
0 g
.72588 .6217 m
.72826 .62211 L
.72289 .62817 L
.72048 .62761 L
.72588 .6217 L
s
.115 0 .117 .024 k
.73128 .6159 m
.73364 .61617 L
.72826 .62211 L
.72588 .6217 L
.73128 .6159 L
F
0 g
.73128 .6159 m
.73364 .61617 L
.72826 .62211 L
.72588 .6217 L
.73128 .6159 L
s
.136 0 .126 .015 k
.73669 .61024 m
.73903 .61038 L
.73364 .61617 L
.73128 .6159 L
.73669 .61024 L
F
0 g
.73669 .61024 m
.73903 .61038 L
.73364 .61617 L
.73128 .6159 L
.73669 .61024 L
s
.159 0 .133 .008 k
.74211 .60476 m
.74442 .60476 L
.73903 .61038 L
.73669 .61024 L
.74211 .60476 L
F
0 g
.74211 .60476 m
.74442 .60476 L
.73903 .61038 L
.73669 .61024 L
.74211 .60476 L
s
.185 0 .137 .004 k
.74754 .59949 m
.74983 .59937 L
.74442 .60476 L
.74211 .60476 L
.74754 .59949 L
F
0 g
.74754 .59949 m
.74983 .59937 L
.74442 .60476 L
.74211 .60476 L
.74754 .59949 L
s
.218 0 .14 .003 k
.753 .59452 m
.75526 .5943 L
.74983 .59937 L
.74754 .59949 L
.753 .59452 L
F
0 g
.753 .59452 m
.75526 .5943 L
.74983 .59937 L
.74754 .59949 L
.753 .59452 L
s
.259 0 .136 .009 k
.75848 .58994 m
.76071 .58962 L
.75526 .5943 L
.753 .59452 L
.75848 .58994 L
F
0 g
.75848 .58994 m
.76071 .58962 L
.75526 .5943 L
.753 .59452 L
.75848 .58994 L
s
.323 0 .119 .033 k
.76401 .58602 m
.76622 .58563 L
.76071 .58962 L
.75848 .58994 L
.76401 .58602 L
F
0 g
.76401 .58602 m
.76622 .58563 L
.76071 .58962 L
.75848 .58994 L
.76401 .58602 L
s
.581 .034 0 .297 k
.76975 .58497 m
.77195 .58462 L
.76622 .58563 L
.76401 .58602 L
.76975 .58497 L
F
0 g
.76975 .58497 m
.77195 .58462 L
.76622 .58563 L
.76401 .58602 L
.76975 .58497 L
s
0 .161 .161 .839 k
.77561 .58541 m
.77781 .58516 L
.77195 .58462 L
.76975 .58497 L
.77561 .58541 L
F
0 g
.77561 .58541 m
.77781 .58516 L
.77195 .58462 L
.76975 .58497 L
.77561 .58541 L
s
0 .228 .228 .772 k
.78154 .58635 m
.78372 .58621 L
.77781 .58516 L
.77561 .58541 L
.78154 .58635 L
F
0 g
.78154 .58635 m
.78372 .58621 L
.77781 .58516 L
.77561 .58541 L
.78154 .58635 L
s
0 .261 .261 .739 k
.78751 .58764 m
.7897 .58763 L
.78372 .58621 L
.78154 .58635 L
.78751 .58764 L
F
0 g
.78751 .58764 m
.7897 .58763 L
.78372 .58621 L
.78154 .58635 L
.78751 .58764 L
s
0 .277 .277 .723 k
.79353 .58919 m
.79571 .58931 L
.7897 .58763 L
.78751 .58764 L
.79353 .58919 L
F
0 g
.79353 .58919 m
.79571 .58931 L
.7897 .58763 L
.78751 .58764 L
.79353 .58919 L
s
0 .282 .282 .718 k
.79959 .59093 m
.80177 .59119 L
.79571 .58931 L
.79353 .58919 L
.79959 .59093 L
F
0 g
.79959 .59093 m
.80177 .59119 L
.79571 .58931 L
.79353 .58919 L
.79959 .59093 L
s
0 .279 .279 .721 k
.80568 .59284 m
.80786 .59326 L
.80177 .59119 L
.79959 .59093 L
.80568 .59284 L
F
0 g
.80568 .59284 m
.80786 .59326 L
.80177 .59119 L
.79959 .59093 L
.80568 .59284 L
s
0 .27 .27 .73 k
.81182 .59489 m
.814 .59546 L
.80786 .59326 L
.80568 .59284 L
.81182 .59489 L
F
0 g
.81182 .59489 m
.814 .59546 L
.80786 .59326 L
.80568 .59284 L
.81182 .59489 L
s
0 .254 .254 .746 k
.818 .59705 m
.82017 .59778 L
.814 .59546 L
.81182 .59489 L
.818 .59705 L
F
0 g
.818 .59705 m
.82017 .59778 L
.814 .59546 L
.81182 .59489 L
.818 .59705 L
s
0 .234 .234 .766 k
.82421 .59929 m
.82638 .6002 L
.82017 .59778 L
.818 .59705 L
.82421 .59929 L
F
0 g
.82421 .59929 m
.82638 .6002 L
.82017 .59778 L
.818 .59705 L
.82421 .59929 L
s
.691 .318 0 .309 k
.83045 .60162 m
.83264 .6027 L
.82638 .6002 L
.82421 .59929 L
.83045 .60162 L
F
0 g
.83045 .60162 m
.83264 .6027 L
.82638 .6002 L
.82421 .59929 L
.83045 .60162 L
s
.724 .334 0 .276 k
.83673 .60401 m
.83892 .60527 L
.83264 .6027 L
.83045 .60162 L
.83673 .60401 L
F
0 g
.83673 .60401 m
.83892 .60527 L
.83264 .6027 L
.83045 .60162 L
.83673 .60401 L
s
.755 .348 0 .245 k
.84305 .60646 m
.84524 .60789 L
.83892 .60527 L
.83673 .60401 L
.84305 .60646 L
F
0 g
.84305 .60646 m
.84524 .60789 L
.83892 .60527 L
.83673 .60401 L
.84305 .60646 L
s
.785 .361 0 .215 k
.84939 .60896 m
.8516 .61056 L
.84524 .60789 L
.84305 .60646 L
.84939 .60896 L
F
0 g
.84939 .60896 m
.8516 .61056 L
.84524 .60789 L
.84305 .60646 L
.84939 .60896 L
s
.813 .372 0 .187 k
.85578 .61149 m
.85798 .61327 L
.8516 .61056 L
.84939 .60896 L
.85578 .61149 L
F
0 g
.85578 .61149 m
.85798 .61327 L
.8516 .61056 L
.84939 .60896 L
.85578 .61149 L
s
.837 .381 0 .163 k
.86219 .61405 m
.86441 .61601 L
.85798 .61327 L
.85578 .61149 L
.86219 .61405 L
F
0 g
.86219 .61405 m
.86441 .61601 L
.85798 .61327 L
.85578 .61149 L
.86219 .61405 L
s
.858 .388 0 .142 k
.86865 .61663 m
.87087 .61878 L
.86441 .61601 L
.86219 .61405 L
.86865 .61663 L
F
0 g
.86865 .61663 m
.87087 .61878 L
.86441 .61601 L
.86219 .61405 L
.86865 .61663 L
s
.856 .394 0 .124 k
.87513 .61925 m
.87736 .62157 L
.87087 .61878 L
.86865 .61663 L
.87513 .61925 L
F
0 g
.87513 .61925 m
.87736 .62157 L
.87087 .61878 L
.86865 .61663 L
.87513 .61925 L
s
.836 .398 0 .11 k
.88165 .62188 m
.88389 .62439 L
.87736 .62157 L
.87513 .61925 L
.88165 .62188 L
F
0 g
.88165 .62188 m
.88389 .62439 L
.87736 .62157 L
.87513 .61925 L
.88165 .62188 L
s
.815 .4 0 .099 k
.88819 .62452 m
.89044 .62722 L
.88389 .62439 L
.88165 .62188 L
.88819 .62452 L
F
0 g
.88819 .62452 m
.89044 .62722 L
.88389 .62439 L
.88165 .62188 L
.88819 .62452 L
s
.791 .4 0 .092 k
.89478 .62719 m
.89704 .63008 L
.89044 .62722 L
.88819 .62452 L
.89478 .62719 L
F
0 g
.89478 .62719 m
.89704 .63008 L
.89044 .62722 L
.88819 .62452 L
.89478 .62719 L
s
.767 .4 0 .087 k
.9014 .62986 m
.90367 .63294 L
.89704 .63008 L
.89478 .62719 L
.9014 .62986 L
F
0 g
.9014 .62986 m
.90367 .63294 L
.89704 .63008 L
.89478 .62719 L
.9014 .62986 L
s
.743 .399 0 .084 k
.90805 .63256 m
.91033 .63584 L
.90367 .63294 L
.9014 .62986 L
.90805 .63256 L
F
0 g
.90805 .63256 m
.91033 .63584 L
.90367 .63294 L
.9014 .62986 L
.90805 .63256 L
s
.719 .398 0 .083 k
.91473 .63526 m
.91703 .63874 L
.91033 .63584 L
.90805 .63256 L
.91473 .63526 L
F
0 g
.91473 .63526 m
.91703 .63874 L
.91033 .63584 L
.90805 .63256 L
.91473 .63526 L
s
.695 .395 0 .084 k
.92145 .63798 m
.92377 .64165 L
.91703 .63874 L
.91473 .63526 L
.92145 .63798 L
F
0 g
.92145 .63798 m
.92377 .64165 L
.91703 .63874 L
.91473 .63526 L
.92145 .63798 L
s
.841 .441 0 .159 k
.3722 .81453 m
.37532 .81772 L
.37052 .81486 L
.36739 .81189 L
.3722 .81453 L
F
0 g
.3722 .81453 m
.37532 .81772 L
.37052 .81486 L
.36739 .81189 L
.3722 .81453 L
s
.849 .442 0 .142 k
.37704 .81718 m
.38014 .8206 L
.37532 .81772 L
.3722 .81453 L
.37704 .81718 L
F
0 g
.37704 .81718 m
.38014 .8206 L
.37532 .81772 L
.3722 .81453 L
.37704 .81718 L
s
.816 .441 0 .131 k
.3819 .81984 m
.38498 .82349 L
.38014 .8206 L
.37704 .81718 L
.3819 .81984 L
F
0 g
.3819 .81984 m
.38498 .82349 L
.38014 .8206 L
.37704 .81718 L
.3819 .81984 L
s
.783 .439 0 .124 k
.38677 .82251 m
.38985 .82641 L
.38498 .82349 L
.3819 .81984 L
.38677 .82251 L
F
0 g
.38677 .82251 m
.38985 .82641 L
.38498 .82349 L
.3819 .81984 L
.38677 .82251 L
s
.749 .435 0 .121 k
.39167 .82519 m
.39473 .82932 L
.38985 .82641 L
.38677 .82251 L
.39167 .82519 L
F
0 g
.39167 .82519 m
.39473 .82932 L
.38985 .82641 L
.38677 .82251 L
.39167 .82519 L
s
.715 .429 0 .121 k
.39659 .82788 m
.39965 .83225 L
.39473 .82932 L
.39167 .82519 L
.39659 .82788 L
F
0 g
.39659 .82788 m
.39965 .83225 L
.39473 .82932 L
.39167 .82519 L
.39659 .82788 L
s
.683 .423 0 .123 k
.40154 .83058 m
.40459 .83518 L
.39965 .83225 L
.39659 .82788 L
.40154 .83058 L
F
0 g
.40154 .83058 m
.40459 .83518 L
.39965 .83225 L
.39659 .82788 L
.40154 .83058 L
s
.651 .417 0 .127 k
.4065 .83329 m
.40955 .83813 L
.40459 .83518 L
.40154 .83058 L
.4065 .83329 L
F
0 g
.4065 .83329 m
.40955 .83813 L
.40459 .83518 L
.40154 .83058 L
.4065 .83329 L
s
.62 .41 0 .132 k
.41149 .836 m
.41452 .84108 L
.40955 .83813 L
.4065 .83329 L
.41149 .836 L
F
0 g
.41149 .836 m
.41452 .84108 L
.40955 .83813 L
.4065 .83329 L
.41149 .836 L
s
.591 .403 0 .138 k
.4165 .83871 m
.41953 .84402 L
.41452 .84108 L
.41149 .836 L
.4165 .83871 L
F
0 g
.4165 .83871 m
.41953 .84402 L
.41452 .84108 L
.41149 .836 L
.4165 .83871 L
s
.564 .396 0 .144 k
.42154 .84141 m
.42456 .84697 L
.41953 .84402 L
.4165 .83871 L
.42154 .84141 L
F
0 g
.42154 .84141 m
.42456 .84697 L
.41953 .84402 L
.4165 .83871 L
.42154 .84141 L
s
.537 .388 0 .151 k
.4266 .84411 m
.42961 .84991 L
.42456 .84697 L
.42154 .84141 L
.4266 .84411 L
F
0 g
.4266 .84411 m
.42961 .84991 L
.42456 .84697 L
.42154 .84141 L
.4266 .84411 L
s
.511 .38 0 .158 k
.43169 .84678 m
.43468 .85282 L
.42961 .84991 L
.4266 .84411 L
.43169 .84678 L
F
0 g
.43169 .84678 m
.43468 .85282 L
.42961 .84991 L
.4266 .84411 L
.43169 .84678 L
s
.486 .372 0 .165 k
.4368 .84942 m
.43979 .8557 L
.43468 .85282 L
.43169 .84678 L
.4368 .84942 L
F
0 g
.4368 .84942 m
.43979 .8557 L
.43468 .85282 L
.43169 .84678 L
.4368 .84942 L
s
.462 .364 0 .172 k
.44193 .85203 m
.44492 .85854 L
.43979 .8557 L
.4368 .84942 L
.44193 .85203 L
F
0 g
.44193 .85203 m
.44492 .85854 L
.43979 .8557 L
.4368 .84942 L
.44193 .85203 L
s
.439 .356 0 .179 k
.44709 .85457 m
.45008 .86132 L
.44492 .85854 L
.44193 .85203 L
.44709 .85457 L
F
0 g
.44709 .85457 m
.45008 .86132 L
.44492 .85854 L
.44193 .85203 L
.44709 .85457 L
s
.416 .347 0 .186 k
.45227 .85705 m
.45525 .86403 L
.45008 .86132 L
.44709 .85457 L
.45227 .85705 L
F
0 g
.45227 .85705 m
.45525 .86403 L
.45008 .86132 L
.44709 .85457 L
.45227 .85705 L
s
.394 .339 0 .192 k
.45748 .85944 m
.46046 .86664 L
.45525 .86403 L
.45227 .85705 L
.45748 .85944 L
F
0 g
.45748 .85944 m
.46046 .86664 L
.45525 .86403 L
.45227 .85705 L
.45748 .85944 L
s
.371 .33 0 .198 k
.46271 .86171 m
.46569 .86914 L
.46046 .86664 L
.45748 .85944 L
.46271 .86171 L
F
0 g
.46271 .86171 m
.46569 .86914 L
.46046 .86664 L
.45748 .85944 L
.46271 .86171 L
s
.349 .32 0 .204 k
.46797 .86383 m
.47096 .87147 L
.46569 .86914 L
.46271 .86171 L
.46797 .86383 L
F
0 g
.46797 .86383 m
.47096 .87147 L
.46569 .86914 L
.46271 .86171 L
.46797 .86383 L
s
.325 .309 0 .21 k
.47326 .86576 m
.47624 .87361 L
.47096 .87147 L
.46797 .86383 L
.47326 .86576 L
F
0 g
.47326 .86576 m
.47624 .87361 L
.47096 .87147 L
.46797 .86383 L
.47326 .86576 L
s
.301 .298 0 .215 k
.47858 .86743 m
.48155 .87547 L
.47624 .87361 L
.47326 .86576 L
.47858 .86743 L
F
0 g
.47858 .86743 m
.48155 .87547 L
.47624 .87361 L
.47326 .86576 L
.47858 .86743 L
s
.274 .284 0 .22 k
.48392 .86877 m
.4869 .87698 L
.48155 .87547 L
.47858 .86743 L
.48392 .86877 L
F
0 g
.48392 .86877 m
.4869 .87698 L
.48155 .87547 L
.47858 .86743 L
.48392 .86877 L
s
.241 .266 0 .226 k
.48928 .8696 m
.49226 .87796 L
.4869 .87698 L
.48392 .86877 L
.48928 .8696 L
F
0 g
.48928 .8696 m
.49226 .87796 L
.4869 .87698 L
.48392 .86877 L
.48928 .8696 L
s
.163 .22 0 .238 k
.49469 .86888 m
.49767 .87729 L
.49226 .87796 L
.48928 .8696 L
.49469 .86888 L
F
0 g
.49469 .86888 m
.49767 .87729 L
.49226 .87796 L
.48928 .8696 L
.49469 .86888 L
s
.052 .151 0 .26 k
.50014 .86516 m
.50312 .87348 L
.49767 .87729 L
.49469 .86888 L
.50014 .86516 L
F
0 g
.50014 .86516 m
.50312 .87348 L
.49767 .87729 L
.49469 .86888 L
.50014 .86516 L
s
.032 .137 0 .264 k
.50561 .86077 m
.50858 .86893 L
.50312 .87348 L
.50014 .86516 L
.50561 .86077 L
F
0 g
.50561 .86077 m
.50858 .86893 L
.50312 .87348 L
.50014 .86516 L
.50561 .86077 L
s
.02 .128 0 .265 k
.51107 .85594 m
.51406 .86395 L
.50858 .86893 L
.50561 .86077 L
.51107 .85594 L
F
0 g
.51107 .85594 m
.51406 .86395 L
.50858 .86893 L
.50561 .86077 L
.51107 .85594 L
s
.012 .122 0 .265 k
.51655 .85083 m
.51953 .85865 L
.51406 .86395 L
.51107 .85594 L
.51655 .85083 L
F
0 g
.51655 .85083 m
.51953 .85865 L
.51406 .86395 L
.51107 .85594 L
.51655 .85083 L
s
.005 .115 0 .265 k
.52203 .84548 m
.52501 .85311 L
.51953 .85865 L
.51655 .85083 L
.52203 .84548 L
F
0 g
.52203 .84548 m
.52501 .85311 L
.51953 .85865 L
.51655 .85083 L
.52203 .84548 L
s
.001 .111 0 .263 k
.5275 .83996 m
.53048 .84739 L
.52501 .85311 L
.52203 .84548 L
.5275 .83996 L
F
0 g
.5275 .83996 m
.53048 .84739 L
.52501 .85311 L
.52203 .84548 L
.5275 .83996 L
s
0 .109 .003 .259 k
.53299 .83428 m
.53595 .8415 L
.53048 .84739 L
.5275 .83996 L
.53299 .83428 L
F
0 g
.53299 .83428 m
.53595 .8415 L
.53048 .84739 L
.5275 .83996 L
.53299 .83428 L
s
0 .108 .006 .254 k
.53846 .8285 m
.54143 .83551 L
.53595 .8415 L
.53299 .83428 L
.53846 .8285 L
F
0 g
.53846 .8285 m
.54143 .83551 L
.53595 .8415 L
.53299 .83428 L
.53846 .8285 L
s
0 .107 .009 .249 k
.54394 .82263 m
.54689 .82942 L
.54143 .83551 L
.53846 .8285 L
.54394 .82263 L
F
0 g
.54394 .82263 m
.54689 .82942 L
.54143 .83551 L
.53846 .8285 L
.54394 .82263 L
s
0 .105 .011 .244 k
.54941 .81669 m
.55237 .82325 L
.54689 .82942 L
.54394 .82263 L
.54941 .81669 L
F
0 g
.54941 .81669 m
.55237 .82325 L
.54689 .82942 L
.54394 .82263 L
.54941 .81669 L
s
0 .103 .012 .24 k
.55488 .81067 m
.55783 .81702 L
.55237 .82325 L
.54941 .81669 L
.55488 .81067 L
F
0 g
.55488 .81067 m
.55783 .81702 L
.55237 .82325 L
.54941 .81669 L
.55488 .81067 L
s
0 .101 .014 .235 k
.56036 .80463 m
.5633 .81075 L
.55783 .81702 L
.55488 .81067 L
.56036 .80463 L
F
0 g
.56036 .80463 m
.5633 .81075 L
.55783 .81702 L
.55488 .81067 L
.56036 .80463 L
s
0 .099 .016 .23 k
.56582 .79855 m
.56875 .80443 L
.5633 .81075 L
.56036 .80463 L
.56582 .79855 L
F
0 g
.56582 .79855 m
.56875 .80443 L
.5633 .81075 L
.56036 .80463 L
.56582 .79855 L
s
0 .096 .016 .226 k
.5713 .79244 m
.57421 .7981 L
.56875 .80443 L
.56582 .79855 L
.5713 .79244 L
F
0 g
.5713 .79244 m
.57421 .7981 L
.56875 .80443 L
.56582 .79855 L
.5713 .79244 L
s
0 .093 .017 .221 k
.57675 .7863 m
.57966 .79173 L
.57421 .7981 L
.5713 .79244 L
.57675 .7863 L
F
0 g
.57675 .7863 m
.57966 .79173 L
.57421 .7981 L
.5713 .79244 L
.57675 .7863 L
s
0 .089 .018 .217 k
.58222 .78016 m
.58512 .78537 L
.57966 .79173 L
.57675 .7863 L
.58222 .78016 L
F
0 g
.58222 .78016 m
.58512 .78537 L
.57966 .79173 L
.57675 .7863 L
.58222 .78016 L
s
0 .086 .018 .212 k
.58768 .77402 m
.59056 .77898 L
.58512 .78537 L
.58222 .78016 L
.58768 .77402 L
F
0 g
.58768 .77402 m
.59056 .77898 L
.58512 .78537 L
.58222 .78016 L
.58768 .77402 L
s
0 .082 .019 .207 k
.59314 .76785 m
.596 .7726 L
.59056 .77898 L
.58768 .77402 L
.59314 .76785 L
F
0 g
.59314 .76785 m
.596 .7726 L
.59056 .77898 L
.58768 .77402 L
.59314 .76785 L
s
0 .078 .019 .203 k
.59859 .7617 m
.60145 .76622 L
.596 .7726 L
.59314 .76785 L
.59859 .7617 L
F
0 g
.59859 .7617 m
.60145 .76622 L
.596 .7726 L
.59314 .76785 L
.59859 .7617 L
s
0 .073 .019 .198 k
.60404 .75553 m
.60689 .75983 L
.60145 .76622 L
.59859 .7617 L
.60404 .75553 L
F
0 g
.60404 .75553 m
.60689 .75983 L
.60145 .76622 L
.59859 .7617 L
.60404 .75553 L
s
0 .069 .019 .193 k
.60949 .74937 m
.61232 .75344 L
.60689 .75983 L
.60404 .75553 L
.60949 .74937 L
F
0 g
.60949 .74937 m
.61232 .75344 L
.60689 .75983 L
.60404 .75553 L
.60949 .74937 L
s
0 .064 .02 .188 k
.61494 .74322 m
.61776 .74707 L
.61232 .75344 L
.60949 .74937 L
.61494 .74322 L
F
0 g
.61494 .74322 m
.61776 .74707 L
.61232 .75344 L
.60949 .74937 L
.61494 .74322 L
s
0 .058 .02 .183 k
.62039 .73706 m
.62319 .74069 L
.61776 .74707 L
.61494 .74322 L
.62039 .73706 L
F
0 g
.62039 .73706 m
.62319 .74069 L
.61776 .74707 L
.61494 .74322 L
.62039 .73706 L
s
0 .053 .021 .177 k
.62583 .73091 m
.62862 .73431 L
.62319 .74069 L
.62039 .73706 L
.62583 .73091 L
F
0 g
.62583 .73091 m
.62862 .73431 L
.62319 .74069 L
.62039 .73706 L
.62583 .73091 L
s
0 .047 .021 .172 k
.63127 .72476 m
.63403 .72795 L
.62862 .73431 L
.62583 .73091 L
.63127 .72476 L
F
0 g
.63127 .72476 m
.63403 .72795 L
.62862 .73431 L
.62583 .73091 L
.63127 .72476 L
s
0 .04 .02 .167 k
.63671 .71861 m
.63945 .72157 L
.63403 .72795 L
.63127 .72476 L
.63671 .71861 L
F
0 g
.63671 .71861 m
.63945 .72157 L
.63403 .72795 L
.63127 .72476 L
.63671 .71861 L
s
0 .034 .021 .161 k
.64215 .71247 m
.64487 .71521 L
.63945 .72157 L
.63671 .71861 L
.64215 .71247 L
F
0 g
.64215 .71247 m
.64487 .71521 L
.63945 .72157 L
.63671 .71861 L
.64215 .71247 L
s
0 .027 .021 .156 k
.64758 .70633 m
.65029 .70885 L
.64487 .71521 L
.64215 .71247 L
.64758 .70633 L
F
0 g
.64758 .70633 m
.65029 .70885 L
.64487 .71521 L
.64215 .71247 L
.64758 .70633 L
s
0 .019 .022 .15 k
.65302 .70018 m
.6557 .7025 L
.65029 .70885 L
.64758 .70633 L
.65302 .70018 L
F
0 g
.65302 .70018 m
.6557 .7025 L
.65029 .70885 L
.64758 .70633 L
.65302 .70018 L
s
0 .011 .022 .145 k
.65845 .69405 m
.66111 .69614 L
.6557 .7025 L
.65302 .70018 L
.65845 .69405 L
F
0 g
.65845 .69405 m
.66111 .69614 L
.6557 .7025 L
.65302 .70018 L
.65845 .69405 L
s
0 .002 .022 .14 k
.66387 .68792 m
.66652 .6898 L
.66111 .69614 L
.65845 .69405 L
.66387 .68792 L
F
0 g
.66387 .68792 m
.66652 .6898 L
.66111 .69614 L
.65845 .69405 L
.66387 .68792 L
s
.008 0 .03 .128 k
.6693 .6818 m
.67192 .68347 L
.66652 .6898 L
.66387 .68792 L
.6693 .6818 L
F
0 g
.6693 .6818 m
.67192 .68347 L
.66652 .6898 L
.66387 .68792 L
.6693 .6818 L
s
.019 0 .041 .113 k
.67472 .67569 m
.67732 .67714 L
.67192 .68347 L
.6693 .6818 L
.67472 .67569 L
F
0 g
.67472 .67569 m
.67732 .67714 L
.67192 .68347 L
.6693 .6818 L
.67472 .67569 L
s
.029 0 .051 .099 k
.68015 .66958 m
.68272 .67083 L
.67732 .67714 L
.67472 .67569 L
.68015 .66958 L
F
0 g
.68015 .66958 m
.68272 .67083 L
.67732 .67714 L
.67472 .67569 L
.68015 .66958 L
s
.042 0 .063 .084 k
.68557 .66351 m
.68812 .66455 L
.68272 .67083 L
.68015 .66958 L
.68557 .66351 L
F
0 g
.68557 .66351 m
.68812 .66455 L
.68272 .67083 L
.68015 .66958 L
.68557 .66351 L
s
.056 0 .075 .069 k
.69099 .65745 m
.69351 .65828 L
.68812 .66455 L
.68557 .66351 L
.69099 .65745 L
F
0 g
.69099 .65745 m
.69351 .65828 L
.68812 .66455 L
.68557 .66351 L
.69099 .65745 L
s
.07 0 .088 .055 k
.69641 .65142 m
.69891 .65205 L
.69351 .65828 L
.69099 .65745 L
.69641 .65142 L
F
0 g
.69641 .65142 m
.69891 .65205 L
.69351 .65828 L
.69099 .65745 L
.69641 .65142 L
s
.086 0 .101 .042 k
.70183 .64543 m
.70429 .64585 L
.69891 .65205 L
.69641 .65142 L
.70183 .64543 L
F
0 g
.70183 .64543 m
.70429 .64585 L
.69891 .65205 L
.69641 .65142 L
.70183 .64543 L
s
.103 0 .115 .029 k
.70724 .63948 m
.70969 .63971 L
.70429 .64585 L
.70183 .64543 L
.70724 .63948 L
F
0 g
.70724 .63948 m
.70969 .63971 L
.70429 .64585 L
.70183 .64543 L
.70724 .63948 L
s
.122 0 .129 .018 k
.71267 .6336 m
.71509 .63363 L
.70969 .63971 L
.70724 .63948 L
.71267 .6336 L
F
0 g
.71267 .6336 m
.71509 .63363 L
.70969 .63971 L
.70724 .63948 L
.71267 .6336 L
s
.143 0 .143 .009 k
.71809 .62779 m
.72048 .62761 L
.71509 .63363 L
.71267 .6336 L
.71809 .62779 L
F
0 g
.71809 .62779 m
.72048 .62761 L
.71509 .63363 L
.71267 .6336 L
.71809 .62779 L
s
.165 0 .157 .003 k
.72352 .62205 m
.72588 .6217 L
.72048 .62761 L
.71809 .62779 L
.72352 .62205 L
F
0 g
.72352 .62205 m
.72588 .6217 L
.72048 .62761 L
.71809 .62779 L
.72352 .62205 L
s
.189 0 .171 0 k
.72896 .61643 m
.73128 .6159 L
.72588 .6217 L
.72352 .62205 L
.72896 .61643 L
F
0 g
.72896 .61643 m
.73128 .6159 L
.72588 .6217 L
.72352 .62205 L
.72896 .61643 L
s
.216 0 .184 .002 k
.73439 .61095 m
.73669 .61024 L
.73128 .6159 L
.72896 .61643 L
.73439 .61095 L
F
0 g
.73439 .61095 m
.73669 .61024 L
.73128 .6159 L
.72896 .61643 L
.73439 .61095 L
s
.244 0 .194 .01 k
.73984 .60563 m
.74211 .60476 L
.73669 .61024 L
.73439 .61095 L
.73984 .60563 L
F
0 g
.73984 .60563 m
.74211 .60476 L
.73669 .61024 L
.73439 .61095 L
.73984 .60563 L
s
.275 0 .202 .025 k
.7453 .60052 m
.74754 .59949 L
.74211 .60476 L
.73984 .60563 L
.7453 .60052 L
F
0 g
.7453 .60052 m
.74754 .59949 L
.74211 .60476 L
.73984 .60563 L
.7453 .60052 L
s
.311 0 .207 .049 k
.75079 .59568 m
.753 .59452 L
.74754 .59949 L
.7453 .60052 L
.75079 .59568 L
F
0 g
.75079 .59568 m
.753 .59452 L
.74754 .59949 L
.7453 .60052 L
.75079 .59568 L
s
.352 0 .204 .089 k
.7563 .59121 m
.75848 .58994 L
.753 .59452 L
.75079 .59568 L
.7563 .59121 L
F
0 g
.7563 .59121 m
.75848 .58994 L
.753 .59452 L
.75079 .59568 L
.7563 .59121 L
s
.408 0 .186 .161 k
.76185 .58739 m
.76401 .58602 L
.75848 .58994 L
.7563 .59121 L
.76185 .58739 L
F
0 g
.76185 .58739 m
.76401 .58602 L
.75848 .58994 L
.7563 .59121 L
.76185 .58739 L
s
0 .085 .085 .915 k
.76761 .58629 m
.76975 .58497 L
.76401 .58602 L
.76185 .58739 L
.76761 .58629 L
F
0 g
.76761 .58629 m
.76975 .58497 L
.76401 .58602 L
.76185 .58739 L
.76761 .58629 L
s
0 .298 .298 .702 k
.77348 .58662 m
.77561 .58541 L
.76975 .58497 L
.76761 .58629 L
.77348 .58662 L
F
0 g
.77348 .58662 m
.77561 .58541 L
.76975 .58497 L
.76761 .58629 L
.77348 .58662 L
s
0 .345 .345 .655 k
.7794 .58742 m
.78154 .58635 L
.77561 .58541 L
.77348 .58662 L
.7794 .58742 L
F
0 g
.7794 .58742 m
.78154 .58635 L
.77561 .58541 L
.77348 .58662 L
.7794 .58742 L
s
0 .368 .368 .632 k
.78538 .58854 m
.78751 .58764 L
.78154 .58635 L
.7794 .58742 L
.78538 .58854 L
F
0 g
.78538 .58854 m
.78751 .58764 L
.78154 .58635 L
.7794 .58742 L
.78538 .58854 L
s
0 .379 .379 .621 k
.7914 .58992 m
.79353 .58919 L
.78751 .58764 L
.78538 .58854 L
.7914 .58992 L
F
0 g
.7914 .58992 m
.79353 .58919 L
.78751 .58764 L
.78538 .58854 L
.7914 .58992 L
s
0 .382 .382 .618 k
.79746 .59148 m
.79959 .59093 L
.79353 .58919 L
.7914 .58992 L
.79746 .59148 L
F
0 g
.79746 .59148 m
.79959 .59093 L
.79353 .58919 L
.7914 .58992 L
.79746 .59148 L
s
0 .377 .377 .623 k
.80356 .5932 m
.80568 .59284 L
.79959 .59093 L
.79746 .59148 L
.80356 .5932 L
F
0 g
.80356 .5932 m
.80568 .59284 L
.79959 .59093 L
.79746 .59148 L
.80356 .5932 L
s
0 .367 .367 .633 k
.80969 .59506 m
.81182 .59489 L
.80568 .59284 L
.80356 .5932 L
.80969 .59506 L
F
0 g
.80969 .59506 m
.81182 .59489 L
.80568 .59284 L
.80356 .5932 L
.80969 .59506 L
s
0 .351 .351 .649 k
.81586 .59701 m
.818 .59705 L
.81182 .59489 L
.80969 .59506 L
.81586 .59701 L
F
0 g
.81586 .59701 m
.818 .59705 L
.81182 .59489 L
.80969 .59506 L
.81586 .59701 L
s
0 .33 .33 .67 k
.82207 .59905 m
.82421 .59929 L
.818 .59705 L
.81586 .59701 L
.82207 .59905 L
F
0 g
.82207 .59905 m
.82421 .59929 L
.818 .59705 L
.81586 .59701 L
.82207 .59905 L
s
0 .304 .304 .696 k
.82831 .60117 m
.83045 .60162 L
.82421 .59929 L
.82207 .59905 L
.82831 .60117 L
F
0 g
.82831 .60117 m
.83045 .60162 L
.82421 .59929 L
.82207 .59905 L
.82831 .60117 L
s
0 .273 .273 .727 k
.83458 .60335 m
.83673 .60401 L
.83045 .60162 L
.82831 .60117 L
.83458 .60335 L
F
0 g
.83458 .60335 m
.83673 .60401 L
.83045 .60162 L
.82831 .60117 L
.83458 .60335 L
s
0 .237 .237 .763 k
.84089 .60558 m
.84305 .60646 L
.83673 .60401 L
.83458 .60335 L
.84089 .60558 L
F
0 g
.84089 .60558 m
.84305 .60646 L
.83673 .60401 L
.83458 .60335 L
.84089 .60558 L
s
.699 .314 0 .301 k
.84723 .60785 m
.84939 .60896 L
.84305 .60646 L
.84089 .60558 L
.84723 .60785 L
F
0 g
.84723 .60785 m
.84939 .60896 L
.84305 .60646 L
.84089 .60558 L
.84723 .60785 L
s
.745 .332 0 .255 k
.85361 .61016 m
.85578 .61149 L
.84939 .60896 L
.84723 .60785 L
.85361 .61016 L
F
0 g
.85361 .61016 m
.85578 .61149 L
.84939 .60896 L
.84723 .60785 L
.85361 .61016 L
s
.788 .349 0 .212 k
.86001 .61248 m
.86219 .61405 L
.85578 .61149 L
.85361 .61016 L
.86001 .61248 L
F
0 g
.86001 .61248 m
.86219 .61405 L
.85578 .61149 L
.85361 .61016 L
.86001 .61248 L
s
.824 .362 0 .176 k
.86645 .61484 m
.86865 .61663 L
.86219 .61405 L
.86001 .61248 L
.86645 .61484 L
F
0 g
.86645 .61484 m
.86865 .61663 L
.86219 .61405 L
.86001 .61248 L
.86645 .61484 L
s
.855 .373 0 .145 k
.87292 .61723 m
.87513 .61925 L
.86865 .61663 L
.86645 .61484 L
.87292 .61723 L
F
0 g
.87292 .61723 m
.87513 .61925 L
.86865 .61663 L
.86645 .61484 L
.87292 .61723 L
s
.851 .381 0 .12 k
.87943 .61962 m
.88165 .62188 L
.87513 .61925 L
.87292 .61723 L
.87943 .61962 L
F
0 g
.87943 .61962 m
.88165 .62188 L
.87513 .61925 L
.87292 .61723 L
.87943 .61962 L
s
.827 .387 0 .101 k
.88596 .62204 m
.88819 .62452 L
.88165 .62188 L
.87943 .61962 L
.88596 .62204 L
F
0 g
.88596 .62204 m
.88819 .62452 L
.88165 .62188 L
.87943 .61962 L
.88596 .62204 L
s
.8 .389 0 .088 k
.89253 .62447 m
.89478 .62719 L
.88819 .62452 L
.88596 .62204 L
.89253 .62447 L
F
0 g
.89253 .62447 m
.89478 .62719 L
.88819 .62452 L
.88596 .62204 L
.89253 .62447 L
s
.771 .39 0 .08 k
.89913 .62691 m
.9014 .62986 L
.89478 .62719 L
.89253 .62447 L
.89913 .62691 L
F
0 g
.89913 .62691 m
.9014 .62986 L
.89478 .62719 L
.89253 .62447 L
.89913 .62691 L
s
.74 .389 0 .076 k
.90577 .62936 m
.90805 .63256 L
.9014 .62986 L
.89913 .62691 L
.90577 .62936 L
F
0 g
.90577 .62936 m
.90805 .63256 L
.9014 .62986 L
.89913 .62691 L
.90577 .62936 L
s
.71 .387 0 .075 k
.91243 .63183 m
.91473 .63526 L
.90805 .63256 L
.90577 .62936 L
.91243 .63183 L
F
0 g
.91243 .63183 m
.91473 .63526 L
.90805 .63256 L
.90577 .62936 L
.91243 .63183 L
s
.681 .385 0 .076 k
.91913 .63431 m
.92145 .63798 L
.91473 .63526 L
.91243 .63183 L
.91913 .63431 L
F
0 g
.91913 .63431 m
.92145 .63798 L
.91473 .63526 L
.91243 .63183 L
.91913 .63431 L
s
.846 .427 0 .129 k
.36909 .81129 m
.3722 .81453 L
.36739 .81189 L
.36426 .80891 L
.36909 .81129 L
F
0 g
.36909 .81129 m
.3722 .81453 L
.36739 .81189 L
.36426 .80891 L
.36909 .81129 L
s
.809 .427 0 .116 k
.37393 .81368 m
.37704 .81718 L
.3722 .81453 L
.36909 .81129 L
.37393 .81368 L
F
0 g
.37393 .81368 m
.37704 .81718 L
.3722 .81453 L
.36909 .81129 L
.37393 .81368 L
s
.771 .425 0 .109 k
.3788 .81608 m
.3819 .81984 L
.37704 .81718 L
.37393 .81368 L
.3788 .81608 L
F
0 g
.3788 .81608 m
.3819 .81984 L
.37704 .81718 L
.37393 .81368 L
.3788 .81608 L
s
.734 .421 0 .106 k
.38369 .8185 m
.38677 .82251 L
.3819 .81984 L
.3788 .81608 L
.38369 .8185 L
F
0 g
.38369 .8185 m
.38677 .82251 L
.3819 .81984 L
.3788 .81608 L
.38369 .8185 L
s
.696 .415 0 .108 k
.3886 .82091 m
.39167 .82519 L
.38677 .82251 L
.38369 .8185 L
.3886 .82091 L
F
0 g
.3886 .82091 m
.39167 .82519 L
.38677 .82251 L
.38369 .8185 L
.3886 .82091 L
s
.66 .409 0 .112 k
.39353 .82334 m
.39659 .82788 L
.39167 .82519 L
.3886 .82091 L
.39353 .82334 L
F
0 g
.39353 .82334 m
.39659 .82788 L
.39167 .82519 L
.3886 .82091 L
.39353 .82334 L
s
.626 .402 0 .118 k
.39848 .82578 m
.40154 .83058 L
.39659 .82788 L
.39353 .82334 L
.39848 .82578 L
F
0 g
.39848 .82578 m
.40154 .83058 L
.39659 .82788 L
.39353 .82334 L
.39848 .82578 L
s
.594 .395 0 .125 k
.40346 .82822 m
.4065 .83329 L
.40154 .83058 L
.39848 .82578 L
.40346 .82822 L
F
0 g
.40346 .82822 m
.4065 .83329 L
.40154 .83058 L
.39848 .82578 L
.40346 .82822 L
s
.563 .388 0 .133 k
.40847 .83066 m
.41149 .836 L
.4065 .83329 L
.40346 .82822 L
.40847 .83066 L
F
0 g
.40847 .83066 m
.41149 .836 L
.4065 .83329 L
.40346 .82822 L
.40847 .83066 L
s
.533 .38 0 .142 k
.41348 .8331 m
.4165 .83871 L
.41149 .836 L
.40847 .83066 L
.41348 .8331 L
F
0 g
.41348 .8331 m
.4165 .83871 L
.41149 .836 L
.40847 .83066 L
.41348 .8331 L
s
.507 .374 0 .15 k
.41853 .83554 m
.42154 .84141 L
.4165 .83871 L
.41348 .8331 L
.41853 .83554 L
F
0 g
.41853 .83554 m
.42154 .84141 L
.4165 .83871 L
.41348 .8331 L
.41853 .83554 L
s
.48 .366 0 .159 k
.4236 .83796 m
.4266 .84411 L
.42154 .84141 L
.41853 .83554 L
.4236 .83796 L
F
0 g
.4236 .83796 m
.4266 .84411 L
.42154 .84141 L
.41853 .83554 L
.4236 .83796 L
s
.457 .359 0 .167 k
.42868 .84037 m
.43169 .84678 L
.4266 .84411 L
.4236 .83796 L
.42868 .84037 L
F
0 g
.42868 .84037 m
.43169 .84678 L
.4266 .84411 L
.4236 .83796 L
.42868 .84037 L
s
.433 .351 0 .176 k
.4338 .84275 m
.4368 .84942 L
.43169 .84678 L
.42868 .84037 L
.4338 .84275 L
F
0 g
.4338 .84275 m
.4368 .84942 L
.43169 .84678 L
.42868 .84037 L
.4338 .84275 L
s
.41 .343 0 .184 k
.43894 .84508 m
.44193 .85203 L
.4368 .84942 L
.4338 .84275 L
.43894 .84508 L
F
0 g
.43894 .84508 m
.44193 .85203 L
.4368 .84942 L
.4338 .84275 L
.43894 .84508 L
s
.39 .337 0 .191 k
.4441 .84737 m
.44709 .85457 L
.44193 .85203 L
.43894 .84508 L
.4441 .84737 L
F
0 g
.4441 .84737 m
.44709 .85457 L
.44193 .85203 L
.43894 .84508 L
.4441 .84737 L
s
.369 .328 0 .199 k
.44929 .84958 m
.45227 .85705 L
.44709 .85457 L
.4441 .84737 L
.44929 .84958 L
F
0 g
.44929 .84958 m
.45227 .85705 L
.44709 .85457 L
.4441 .84737 L
.44929 .84958 L
s
.348 .321 0 .206 k
.4545 .85171 m
.45748 .85944 L
.45227 .85705 L
.44929 .84958 L
.4545 .85171 L
F
0 g
.4545 .85171 m
.45748 .85944 L
.45227 .85705 L
.44929 .84958 L
.4545 .85171 L
s
.329 .313 0 .212 k
.45974 .85374 m
.46271 .86171 L
.45748 .85944 L
.4545 .85171 L
.45974 .85374 L
F
0 g
.45974 .85374 m
.46271 .86171 L
.45748 .85944 L
.4545 .85171 L
.45974 .85374 L
s
.309 .305 0 .218 k
.465 .85562 m
.46797 .86383 L
.46271 .86171 L
.45974 .85374 L
.465 .85562 L
F
0 g
.465 .85562 m
.46797 .86383 L
.46271 .86171 L
.45974 .85374 L
.465 .85562 L
s
.289 .296 0 .224 k
.47029 .85731 m
.47326 .86576 L
.46797 .86383 L
.465 .85562 L
.47029 .85731 L
F
0 g
.47029 .85731 m
.47326 .86576 L
.46797 .86383 L
.465 .85562 L
.47029 .85731 L
s
.267 .285 0 .23 k
.4756 .85878 m
.47858 .86743 L
.47326 .86576 L
.47029 .85731 L
.4756 .85878 L
F
0 g
.4756 .85878 m
.47858 .86743 L
.47326 .86576 L
.47029 .85731 L
.4756 .85878 L
s
.244 .273 0 .235 k
.48094 .85992 m
.48392 .86877 L
.47858 .86743 L
.4756 .85878 L
.48094 .85992 L
F
0 g
.48094 .85992 m
.48392 .86877 L
.47858 .86743 L
.4756 .85878 L
.48094 .85992 L
s
.215 .257 0 .241 k
.48631 .86059 m
.48928 .8696 L
.48392 .86877 L
.48094 .85992 L
.48631 .86059 L
F
0 g
.48631 .86059 m
.48928 .8696 L
.48392 .86877 L
.48094 .85992 L
.48631 .86059 L
s
.149 .217 0 .251 k
.49171 .8598 m
.49469 .86888 L
.48928 .8696 L
.48631 .86059 L
.49171 .8598 L
F
0 g
.49171 .8598 m
.49469 .86888 L
.48928 .8696 L
.48631 .86059 L
.49171 .8598 L
s
.052 .157 0 .269 k
.49717 .85621 m
.50014 .86516 L
.49469 .86888 L
.49171 .8598 L
.49717 .85621 L
F
0 g
.49717 .85621 m
.50014 .86516 L
.49469 .86888 L
.49171 .8598 L
.49717 .85621 L
s
.034 .144 0 .272 k
.50262 .85196 m
.50561 .86077 L
.50014 .86516 L
.49717 .85621 L
.50262 .85196 L
F
0 g
.50262 .85196 m
.50561 .86077 L
.50014 .86516 L
.49717 .85621 L
.50262 .85196 L
s
.024 .136 0 .272 k
.5081 .84733 m
.51107 .85594 L
.50561 .86077 L
.50262 .85196 L
.5081 .84733 L
F
0 g
.5081 .84733 m
.51107 .85594 L
.50561 .86077 L
.50262 .85196 L
.5081 .84733 L
s
.016 .129 0 .272 k
.51357 .84242 m
.51655 .85083 L
.51107 .85594 L
.5081 .84733 L
.51357 .84242 L
F
0 g
.51357 .84242 m
.51655 .85083 L
.51107 .85594 L
.5081 .84733 L
.51357 .84242 L
s
.011 .124 0 .271 k
.51905 .83729 m
.52203 .84548 L
.51655 .85083 L
.51357 .84242 L
.51905 .83729 L
F
0 g
.51905 .83729 m
.52203 .84548 L
.51655 .85083 L
.51357 .84242 L
.51905 .83729 L
s
.007 .12 0 .269 k
.52453 .83199 m
.5275 .83996 L
.52203 .84548 L
.51905 .83729 L
.52453 .83199 L
F
0 g
.52453 .83199 m
.5275 .83996 L
.52203 .84548 L
.51905 .83729 L
.52453 .83199 L
s
.003 .116 0 .267 k
.53001 .82656 m
.53299 .83428 L
.5275 .83996 L
.52453 .83199 L
.53001 .82656 L
F
0 g
.53001 .82656 m
.53299 .83428 L
.5275 .83996 L
.52453 .83199 L
.53001 .82656 L
s
0 .111 0 .265 k
.53549 .82101 m
.53846 .8285 L
.53299 .83428 L
.53001 .82656 L
.53549 .82101 L
F
0 g
.53549 .82101 m
.53846 .8285 L
.53299 .83428 L
.53001 .82656 L
.53549 .82101 L
s
0 .11 .002 .26 k
.54098 .81538 m
.54394 .82263 L
.53846 .8285 L
.53549 .82101 L
.54098 .81538 L
F
0 g
.54098 .81538 m
.54394 .82263 L
.53846 .8285 L
.53549 .82101 L
.54098 .81538 L
s
0 .107 .003 .256 k
.54645 .80969 m
.54941 .81669 L
.54394 .82263 L
.54098 .81538 L
.54645 .80969 L
F
0 g
.54645 .80969 m
.54941 .81669 L
.54394 .82263 L
.54098 .81538 L
.54645 .80969 L
s
0 .105 .005 .251 k
.55193 .80394 m
.55488 .81067 L
.54941 .81669 L
.54645 .80969 L
.55193 .80394 L
F
0 g
.55193 .80394 m
.55488 .81067 L
.54941 .81669 L
.54645 .80969 L
.55193 .80394 L
s
0 .103 .006 .246 k
.55741 .79814 m
.56036 .80463 L
.55488 .81067 L
.55193 .80394 L
.55741 .79814 L
F
0 g
.55741 .79814 m
.56036 .80463 L
.55488 .81067 L
.55193 .80394 L
.55741 .79814 L
s
0 .1 .007 .241 k
.56289 .79232 m
.56582 .79855 L
.56036 .80463 L
.55741 .79814 L
.56289 .79232 L
F
0 g
.56289 .79232 m
.56582 .79855 L
.56036 .80463 L
.55741 .79814 L
.56289 .79232 L
s
0 .096 .007 .237 k
.56837 .78646 m
.5713 .79244 L
.56582 .79855 L
.56289 .79232 L
.56837 .78646 L
F
0 g
.56837 .78646 m
.5713 .79244 L
.56582 .79855 L
.56289 .79232 L
.56837 .78646 L
s
0 .093 .008 .232 k
.57384 .78059 m
.57675 .7863 L
.5713 .79244 L
.56837 .78646 L
.57384 .78059 L
F
0 g
.57384 .78059 m
.57675 .7863 L
.5713 .79244 L
.56837 .78646 L
.57384 .78059 L
s
0 .09 .009 .227 k
.57931 .7747 m
.58222 .78016 L
.57675 .7863 L
.57384 .78059 L
.57931 .7747 L
F
0 g
.57931 .7747 m
.58222 .78016 L
.57675 .7863 L
.57384 .78059 L
.57931 .7747 L
s
0 .086 .009 .222 k
.58478 .7688 m
.58768 .77402 L
.58222 .78016 L
.57931 .7747 L
.58478 .7688 L
F
0 g
.58478 .7688 m
.58768 .77402 L
.58222 .78016 L
.57931 .7747 L
.58478 .7688 L
s
0 .082 .009 .217 k
.59025 .7629 m
.59314 .76785 L
.58768 .77402 L
.58478 .7688 L
.59025 .7629 L
F
0 g
.59025 .7629 m
.59314 .76785 L
.58768 .77402 L
.58478 .7688 L
.59025 .7629 L
s
0 .077 .009 .212 k
.59572 .757 m
.59859 .7617 L
.59314 .76785 L
.59025 .7629 L
.59572 .757 L
F
0 g
.59572 .757 m
.59859 .7617 L
.59314 .76785 L
.59025 .7629 L
.59572 .757 L
s
0 .072 .009 .207 k
.60118 .7511 m
.60404 .75553 L
.59859 .7617 L
.59572 .757 L
.60118 .7511 L
F
0 g
.60118 .7511 m
.60404 .75553 L
.59859 .7617 L
.59572 .757 L
.60118 .7511 L
s
0 .067 .009 .201 k
.60665 .74518 m
.60949 .74937 L
.60404 .75553 L
.60118 .7511 L
.60665 .74518 L
F
0 g
.60665 .74518 m
.60949 .74937 L
.60404 .75553 L
.60118 .7511 L
.60665 .74518 L
s
0 .061 .009 .196 k
.61211 .73928 m
.61494 .74322 L
.60949 .74937 L
.60665 .74518 L
.61211 .73928 L
F
0 g
.61211 .73928 m
.61494 .74322 L
.60949 .74937 L
.60665 .74518 L
.61211 .73928 L
s
0 .055 .009 .19 k
.61758 .73338 m
.62039 .73706 L
.61494 .74322 L
.61211 .73928 L
.61758 .73338 L
F
0 g
.61758 .73338 m
.62039 .73706 L
.61494 .74322 L
.61211 .73928 L
.61758 .73338 L
s
0 .049 .009 .184 k
.62304 .72747 m
.62583 .73091 L
.62039 .73706 L
.61758 .73338 L
.62304 .72747 L
F
0 g
.62304 .72747 m
.62583 .73091 L
.62039 .73706 L
.61758 .73338 L
.62304 .72747 L
s
0 .042 .009 .178 k
.6285 .72157 m
.63127 .72476 L
.62583 .73091 L
.62304 .72747 L
.6285 .72157 L
F
0 g
.6285 .72157 m
.63127 .72476 L
.62583 .73091 L
.62304 .72747 L
.6285 .72157 L
s
0 .035 .009 .172 k
.63395 .71567 m
.63671 .71861 L
.63127 .72476 L
.6285 .72157 L
.63395 .71567 L
F
0 g
.63395 .71567 m
.63671 .71861 L
.63127 .72476 L
.6285 .72157 L
.63395 .71567 L
s
0 .027 .009 .166 k
.63942 .70978 m
.64215 .71247 L
.63671 .71861 L
.63395 .71567 L
.63942 .70978 L
F
0 g
.63942 .70978 m
.64215 .71247 L
.63671 .71861 L
.63395 .71567 L
.63942 .70978 L
s
0 .018 .009 .16 k
.64487 .70389 m
.64758 .70633 L
.64215 .71247 L
.63942 .70978 L
.64487 .70389 L
F
0 g
.64487 .70389 m
.64758 .70633 L
.64215 .71247 L
.63942 .70978 L
.64487 .70389 L
s
0 .008 .008 .155 k
.65032 .69799 m
.65302 .70018 L
.64758 .70633 L
.64487 .70389 L
.65032 .69799 L
F
0 g
.65032 .69799 m
.65302 .70018 L
.64758 .70633 L
.64487 .70389 L
.65032 .69799 L
s
.002 0 .01 .147 k
.65578 .6921 m
.65845 .69405 L
.65302 .70018 L
.65032 .69799 L
.65578 .6921 L
F
0 g
.65578 .6921 m
.65845 .69405 L
.65302 .70018 L
.65032 .69799 L
.65578 .6921 L
s
.013 0 .02 .131 k
.66123 .68621 m
.66387 .68792 L
.65845 .69405 L
.65578 .6921 L
.66123 .68621 L
F
0 g
.66123 .68621 m
.66387 .68792 L
.65845 .69405 L
.65578 .6921 L
.66123 .68621 L
s
.024 0 .031 .115 k
.66668 .68033 m
.6693 .6818 L
.66387 .68792 L
.66123 .68621 L
.66668 .68033 L
F
0 g
.66668 .68033 m
.6693 .6818 L
.66387 .68792 L
.66123 .68621 L
.66668 .68033 L
s
.038 0 .044 .098 k
.67212 .67446 m
.67472 .67569 L
.6693 .6818 L
.66668 .68033 L
.67212 .67446 L
F
0 g
.67212 .67446 m
.67472 .67569 L
.6693 .6818 L
.66668 .68033 L
.67212 .67446 L
s
.052 0 .057 .081 k
.67758 .6686 m
.68015 .66958 L
.67472 .67569 L
.67212 .67446 L
.67758 .6686 L
F
0 g
.67758 .6686 m
.68015 .66958 L
.67472 .67569 L
.67212 .67446 L
.67758 .6686 L
s
.067 0 .071 .065 k
.68303 .66276 m
.68557 .66351 L
.68015 .66958 L
.67758 .6686 L
.68303 .66276 L
F
0 g
.68303 .66276 m
.68557 .66351 L
.68015 .66958 L
.67758 .6686 L
.68303 .66276 L
s
.084 0 .086 .049 k
.68847 .65693 m
.69099 .65745 L
.68557 .66351 L
.68303 .66276 L
.68847 .65693 L
F
0 g
.68847 .65693 m
.69099 .65745 L
.68557 .66351 L
.68303 .66276 L
.68847 .65693 L
s
.103 0 .102 .034 k
.69392 .65113 m
.69641 .65142 L
.69099 .65745 L
.68847 .65693 L
.69392 .65113 L
F
0 g
.69392 .65113 m
.69641 .65142 L
.69099 .65745 L
.68847 .65693 L
.69392 .65113 L
s
.123 0 .119 .021 k
.69937 .64537 m
.70183 .64543 L
.69641 .65142 L
.69392 .65113 L
.69937 .64537 L
F
0 g
.69937 .64537 m
.70183 .64543 L
.69641 .65142 L
.69392 .65113 L
.69937 .64537 L
s
.145 0 .136 .01 k
.70481 .63965 m
.70724 .63948 L
.70183 .64543 L
.69937 .64537 L
.70481 .63965 L
F
0 g
.70481 .63965 m
.70724 .63948 L
.70183 .64543 L
.69937 .64537 L
.70481 .63965 L
s
.168 0 .153 .003 k
.71027 .63399 m
.71267 .6336 L
.70724 .63948 L
.70481 .63965 L
.71027 .63399 L
F
0 g
.71027 .63399 m
.71267 .6336 L
.70724 .63948 L
.70481 .63965 L
.71027 .63399 L
s
.192 0 .171 0 k
.71571 .62838 m
.71809 .62779 L
.71267 .6336 L
.71027 .63399 L
.71571 .62838 L
F
0 g
.71571 .62838 m
.71809 .62779 L
.71267 .6336 L
.71027 .63399 L
.71571 .62838 L
s
.218 0 .187 .003 k
.72118 .62287 m
.72352 .62205 L
.71809 .62779 L
.71571 .62838 L
.72118 .62287 L
F
0 g
.72118 .62287 m
.72352 .62205 L
.71809 .62779 L
.71571 .62838 L
.72118 .62287 L
s
.245 0 .203 .012 k
.72663 .61746 m
.72896 .61643 L
.72352 .62205 L
.72118 .62287 L
.72663 .61746 L
F
0 g
.72663 .61746 m
.72896 .61643 L
.72352 .62205 L
.72118 .62287 L
.72663 .61746 L
s
.273 0 .216 .029 k
.73211 .61216 m
.73439 .61095 L
.72896 .61643 L
.72663 .61746 L
.73211 .61216 L
F
0 g
.73211 .61216 m
.73439 .61095 L
.72896 .61643 L
.72663 .61746 L
.73211 .61216 L
s
.302 0 .228 .054 k
.73759 .60704 m
.73984 .60563 L
.73439 .61095 L
.73211 .61216 L
.73759 .60704 L
F
0 g
.73759 .60704 m
.73984 .60563 L
.73439 .61095 L
.73211 .61216 L
.73759 .60704 L
s
.331 0 .235 .09 k
.74308 .6021 m
.7453 .60052 L
.73984 .60563 L
.73759 .60704 L
.74308 .6021 L
F
0 g
.74308 .6021 m
.7453 .60052 L
.73984 .60563 L
.73759 .60704 L
.74308 .6021 L
s
.362 0 .238 .137 k
.74859 .59742 m
.75079 .59568 L
.7453 .60052 L
.74308 .6021 L
.74859 .59742 L
F
0 g
.74859 .59742 m
.75079 .59568 L
.7453 .60052 L
.74308 .6021 L
.74859 .59742 L
s
.75413 .59309 m
.7563 .59121 L
.75079 .59568 L
.74859 .59742 L
.75413 .59309 L
F
.75413 .59309 m
.7563 .59121 L
.75079 .59568 L
.74859 .59742 L
.75413 .59309 L
s
.75972 .58937 m
.76185 .58739 L
.7563 .59121 L
.75413 .59309 L
.75972 .58937 L
F
.75972 .58937 m
.76185 .58739 L
.7563 .59121 L
.75413 .59309 L
.75972 .58937 L
s
0 .176 .176 .824 k
.76549 .58821 m
.76761 .58629 L
.76185 .58739 L
.75972 .58937 L
.76549 .58821 L
F
0 g
.76549 .58821 m
.76761 .58629 L
.76185 .58739 L
.75972 .58937 L
.76549 .58821 L
s
0 .345 .345 .655 k
.77137 .58841 m
.77348 .58662 L
.76761 .58629 L
.76549 .58821 L
.77137 .58841 L
F
0 g
.77137 .58841 m
.77348 .58662 L
.76761 .58629 L
.76549 .58821 L
.77137 .58841 L
s
0 .383 .383 .617 k
.7773 .58905 m
.7794 .58742 L
.77348 .58662 L
.77137 .58841 L
.7773 .58905 L
F
0 g
.7773 .58905 m
.7794 .58742 L
.77348 .58662 L
.77137 .58841 L
.7773 .58905 L
s
0 .402 .402 .598 k
.78328 .59 m
.78538 .58854 L
.7794 .58742 L
.7773 .58905 L
.78328 .59 L
F
0 g
.78328 .59 m
.78538 .58854 L
.7794 .58742 L
.7773 .58905 L
.78328 .59 L
s
0 .41 .41 .59 k
.7893 .59118 m
.7914 .58992 L
.78538 .58854 L
.78328 .59 L
.7893 .59118 L
F
0 g
.7893 .59118 m
.7914 .58992 L
.78538 .58854 L
.78328 .59 L
.7893 .59118 L
s
0 .412 .412 .588 k
.79535 .59255 m
.79746 .59148 L
.7914 .58992 L
.7893 .59118 L
.79535 .59255 L
F
0 g
.79535 .59255 m
.79746 .59148 L
.7914 .58992 L
.7893 .59118 L
.79535 .59255 L
s
0 .407 .407 .593 k
.80145 .59405 m
.80356 .5932 L
.79746 .59148 L
.79535 .59255 L
.80145 .59405 L
F
0 g
.80145 .59405 m
.80356 .5932 L
.79746 .59148 L
.79535 .59255 L
.80145 .59405 L
s
0 .398 .398 .602 k
.80758 .59568 m
.80969 .59506 L
.80356 .5932 L
.80145 .59405 L
.80758 .59568 L
F
0 g
.80758 .59568 m
.80969 .59506 L
.80356 .5932 L
.80145 .59405 L
.80758 .59568 L
s
0 .383 .383 .617 k
.81375 .59742 m
.81586 .59701 L
.80969 .59506 L
.80758 .59568 L
.81375 .59742 L
F
0 g
.81375 .59742 m
.81586 .59701 L
.80969 .59506 L
.80758 .59568 L
.81375 .59742 L
s
0 .362 .362 .638 k
.81995 .59922 m
.82207 .59905 L
.81586 .59701 L
.81375 .59742 L
.81995 .59922 L
F
0 g
.81995 .59922 m
.82207 .59905 L
.81586 .59701 L
.81375 .59742 L
.81995 .59922 L
s
0 .336 .336 .664 k
.82619 .6011 m
.82831 .60117 L
.82207 .59905 L
.81995 .59922 L
.82619 .6011 L
F
0 g
.82619 .6011 m
.82831 .60117 L
.82207 .59905 L
.81995 .59922 L
.82619 .6011 L
s
0 .305 .305 .695 k
.83245 .60304 m
.83458 .60335 L
.82831 .60117 L
.82619 .6011 L
.83245 .60304 L
F
0 g
.83245 .60304 m
.83458 .60335 L
.82831 .60117 L
.82619 .6011 L
.83245 .60304 L
s
0 .267 .267 .733 k
.83875 .60502 m
.84089 .60558 L
.83458 .60335 L
.83245 .60304 L
.83875 .60502 L
F
0 g
.83875 .60502 m
.84089 .60558 L
.83458 .60335 L
.83245 .60304 L
.83875 .60502 L
s
0 .224 .224 .776 k
.84508 .60704 m
.84723 .60785 L
.84089 .60558 L
.83875 .60502 L
.84508 .60704 L
F
0 g
.84508 .60704 m
.84723 .60785 L
.84089 .60558 L
.83875 .60502 L
.84508 .60704 L
s
.705 .298 0 .295 k
.85145 .60909 m
.85361 .61016 L
.84723 .60785 L
.84508 .60704 L
.85145 .60909 L
F
0 g
.85145 .60909 m
.85361 .61016 L
.84723 .60785 L
.84508 .60704 L
.85145 .60909 L
s
.759 .319 0 .241 k
.85784 .61118 m
.86001 .61248 L
.85361 .61016 L
.85145 .60909 L
.85784 .61118 L
F
0 g
.85784 .61118 m
.86001 .61248 L
.85361 .61016 L
.85145 .60909 L
.85784 .61118 L
s
.807 .337 0 .193 k
.86427 .61328 m
.86645 .61484 L
.86001 .61248 L
.85784 .61118 L
.86427 .61328 L
F
0 g
.86427 .61328 m
.86645 .61484 L
.86001 .61248 L
.85784 .61118 L
.86427 .61328 L
s
.847 .352 0 .153 k
.87072 .61539 m
.87292 .61723 L
.86645 .61484 L
.86427 .61328 L
.87072 .61539 L
F
0 g
.87072 .61539 m
.87292 .61723 L
.86645 .61484 L
.86427 .61328 L
.87072 .61539 L
s
.848 .363 0 .121 k
.87721 .61754 m
.87943 .61962 L
.87292 .61723 L
.87072 .61539 L
.87721 .61754 L
F
0 g
.87721 .61754 m
.87943 .61962 L
.87292 .61723 L
.87072 .61539 L
.87721 .61754 L
s
.823 .37 0 .097 k
.88373 .61968 m
.88596 .62204 L
.87943 .61962 L
.87721 .61754 L
.88373 .61968 L
F
0 g
.88373 .61968 m
.88596 .62204 L
.87943 .61962 L
.87721 .61754 L
.88373 .61968 L
s
.794 .376 0 .08 k
.89029 .62185 m
.89253 .62447 L
.88596 .62204 L
.88373 .61968 L
.89029 .62185 L
F
0 g
.89029 .62185 m
.89253 .62447 L
.88596 .62204 L
.88373 .61968 L
.89029 .62185 L
s
.762 .378 0 .07 k
.89687 .62403 m
.89913 .62691 L
.89253 .62447 L
.89029 .62185 L
.89687 .62403 L
F
0 g
.89687 .62403 m
.89913 .62691 L
.89253 .62447 L
.89029 .62185 L
.89687 .62403 L
s
.728 .377 0 .066 k
.90348 .62621 m
.90577 .62936 L
.89913 .62691 L
.89687 .62403 L
.90348 .62621 L
F
0 g
.90348 .62621 m
.90577 .62936 L
.89913 .62691 L
.89687 .62403 L
.90348 .62621 L
s
.694 .375 0 .066 k
.91012 .62841 m
.91243 .63183 L
.90577 .62936 L
.90348 .62621 L
.91012 .62841 L
F
0 g
.91012 .62841 m
.91243 .63183 L
.90577 .62936 L
.90348 .62621 L
.91012 .62841 L
s
.661 .372 0 .069 k
.9168 .63061 m
.91913 .63431 L
.91243 .63183 L
.91012 .62841 L
.9168 .63061 L
F
0 g
.9168 .63061 m
.91913 .63431 L
.91243 .63183 L
.91012 .62841 L
.9168 .63061 L
s
.805 .411 0 .102 k
.36596 .80801 m
.36909 .81129 L
.36426 .80891 L
.36111 .80592 L
.36596 .80801 L
F
0 g
.36596 .80801 m
.36909 .81129 L
.36426 .80891 L
.36111 .80592 L
.36596 .80801 L
s
.765 .409 0 .094 k
.37081 .81013 m
.37393 .81368 L
.36909 .81129 L
.36596 .80801 L
.37081 .81013 L
F
0 g
.37081 .81013 m
.37393 .81368 L
.36909 .81129 L
.36596 .80801 L
.37081 .81013 L
s
.725 .407 0 .091 k
.3757 .81225 m
.3788 .81608 L
.37393 .81368 L
.37081 .81013 L
.3757 .81225 L
F
0 g
.3757 .81225 m
.3788 .81608 L
.37393 .81368 L
.37081 .81013 L
.3757 .81225 L
s
.685 .401 0 .094 k
.3806 .81439 m
.38369 .8185 L
.3788 .81608 L
.3757 .81225 L
.3806 .81439 L
F
0 g
.3806 .81439 m
.38369 .8185 L
.3788 .81608 L
.3757 .81225 L
.3806 .81439 L
s
.647 .395 0 .099 k
.38552 .81653 m
.3886 .82091 L
.38369 .8185 L
.3806 .81439 L
.38552 .81653 L
F
0 g
.38552 .81653 m
.3886 .82091 L
.38369 .8185 L
.3806 .81439 L
.38552 .81653 L
s
.61 .388 0 .107 k
.39047 .81867 m
.39353 .82334 L
.3886 .82091 L
.38552 .81653 L
.39047 .81867 L
F
0 g
.39047 .81867 m
.39353 .82334 L
.3886 .82091 L
.38552 .81653 L
.39047 .81867 L
s
.576 .382 0 .115 k
.39543 .82082 m
.39848 .82578 L
.39353 .82334 L
.39047 .81867 L
.39543 .82082 L
F
0 g
.39543 .82082 m
.39848 .82578 L
.39353 .82334 L
.39047 .81867 L
.39543 .82082 L
s
.544 .375 0 .125 k
.40042 .82298 m
.40346 .82822 L
.39848 .82578 L
.39543 .82082 L
.40042 .82298 L
F
0 g
.40042 .82298 m
.40346 .82822 L
.39848 .82578 L
.39543 .82082 L
.40042 .82298 L
s
.514 .368 0 .135 k
.40543 .82513 m
.40847 .83066 L
.40346 .82822 L
.40042 .82298 L
.40543 .82513 L
F
0 g
.40543 .82513 m
.40847 .83066 L
.40346 .82822 L
.40042 .82298 L
.40543 .82513 L
s
.487 .361 0 .145 k
.41047 .82729 m
.41348 .8331 L
.40847 .83066 L
.40543 .82513 L
.41047 .82729 L
F
0 g
.41047 .82729 m
.41348 .8331 L
.40847 .83066 L
.40543 .82513 L
.41047 .82729 L
s
.461 .354 0 .155 k
.41551 .82944 m
.41853 .83554 L
.41348 .8331 L
.41047 .82729 L
.41551 .82944 L
F
0 g
.41551 .82944 m
.41853 .83554 L
.41348 .8331 L
.41047 .82729 L
.41551 .82944 L
s
.436 .347 0 .165 k
.42059 .83158 m
.4236 .83796 L
.41853 .83554 L
.41551 .82944 L
.42059 .83158 L
F
0 g
.42059 .83158 m
.4236 .83796 L
.41853 .83554 L
.41551 .82944 L
.42059 .83158 L
s
.414 .34 0 .174 k
.42569 .83369 m
.42868 .84037 L
.4236 .83796 L
.42059 .83158 L
.42569 .83369 L
F
0 g
.42569 .83369 m
.42868 .84037 L
.4236 .83796 L
.42059 .83158 L
.42569 .83369 L
s
.393 .334 0 .183 k
.43081 .83578 m
.4338 .84275 L
.42868 .84037 L
.42569 .83369 L
.43081 .83578 L
F
0 g
.43081 .83578 m
.4338 .84275 L
.42868 .84037 L
.42569 .83369 L
.43081 .83578 L
s
.372 .327 0 .192 k
.43595 .83783 m
.43894 .84508 L
.4338 .84275 L
.43081 .83578 L
.43595 .83783 L
F
0 g
.43595 .83783 m
.43894 .84508 L
.4338 .84275 L
.43081 .83578 L
.43595 .83783 L
s
.352 .32 0 .2 k
.44113 .83984 m
.4441 .84737 L
.43894 .84508 L
.43595 .83783 L
.44113 .83984 L
F
0 g
.44113 .83984 m
.4441 .84737 L
.43894 .84508 L
.43595 .83783 L
.44113 .83984 L
s
.333 .313 0 .208 k
.44632 .84178 m
.44929 .84958 L
.4441 .84737 L
.44113 .83984 L
.44632 .84178 L
F
0 g
.44632 .84178 m
.44929 .84958 L
.4441 .84737 L
.44113 .83984 L
.44632 .84178 L
s
.315 .306 0 .215 k
.45153 .84363 m
.4545 .85171 L
.44929 .84958 L
.44632 .84178 L
.45153 .84363 L
F
0 g
.45153 .84363 m
.4545 .85171 L
.44929 .84958 L
.44632 .84178 L
.45153 .84363 L
s
.297 .299 0 .222 k
.45677 .84539 m
.45974 .85374 L
.4545 .85171 L
.45153 .84363 L
.45677 .84539 L
F
0 g
.45677 .84539 m
.45974 .85374 L
.4545 .85171 L
.45153 .84363 L
.45677 .84539 L
s
.28 .292 0 .228 k
.46203 .84701 m
.465 .85562 L
.45974 .85374 L
.45677 .84539 L
.46203 .84701 L
F
0 g
.46203 .84701 m
.465 .85562 L
.45974 .85374 L
.45677 .84539 L
.46203 .84701 L
s
.262 .284 0 .234 k
.46732 .84846 m
.47029 .85731 L
.465 .85562 L
.46203 .84701 L
.46732 .84846 L
F
0 g
.46732 .84846 m
.47029 .85731 L
.465 .85562 L
.46203 .84701 L
.46732 .84846 L
s
.244 .275 0 .239 k
.47263 .8497 m
.4756 .85878 L
.47029 .85731 L
.46732 .84846 L
.47263 .8497 L
F
0 g
.47263 .8497 m
.4756 .85878 L
.47029 .85731 L
.46732 .84846 L
.47263 .8497 L
s
.222 .264 0 .245 k
.47797 .85064 m
.48094 .85992 L
.4756 .85878 L
.47263 .8497 L
.47797 .85064 L
F
0 g
.47797 .85064 m
.48094 .85992 L
.4756 .85878 L
.47263 .8497 L
.47797 .85064 L
s
.198 .251 0 .25 k
.48334 .85113 m
.48631 .86059 L
.48094 .85992 L
.47797 .85064 L
.48334 .85113 L
F
0 g
.48334 .85113 m
.48631 .86059 L
.48094 .85992 L
.47797 .85064 L
.48334 .85113 L
s
.14 .216 0 .259 k
.48874 .85027 m
.49171 .8598 L
.48631 .86059 L
.48334 .85113 L
.48874 .85027 L
F
0 g
.48874 .85027 m
.49171 .8598 L
.48631 .86059 L
.48334 .85113 L
.48874 .85027 L
s
.053 .16 0 .275 k
.49419 .8468 m
.49717 .85621 L
.49171 .8598 L
.48874 .85027 L
.49419 .8468 L
F
0 g
.49419 .8468 m
.49717 .85621 L
.49171 .8598 L
.48874 .85027 L
.49419 .8468 L
s
.037 .149 0 .277 k
.49964 .84273 m
.50262 .85196 L
.49717 .85621 L
.49419 .8468 L
.49964 .84273 L
F
0 g
.49964 .84273 m
.50262 .85196 L
.49717 .85621 L
.49419 .8468 L
.49964 .84273 L
s
.027 .141 0 .277 k
.50512 .83829 m
.5081 .84733 L
.50262 .85196 L
.49964 .84273 L
.50512 .83829 L
F
0 g
.50512 .83829 m
.5081 .84733 L
.50262 .85196 L
.49964 .84273 L
.50512 .83829 L
s
.021 .136 0 .276 k
.51059 .83359 m
.51357 .84242 L
.5081 .84733 L
.50512 .83829 L
.51059 .83359 L
F
0 g
.51059 .83359 m
.51357 .84242 L
.5081 .84733 L
.50512 .83829 L
.51059 .83359 L
s
.017 .132 0 .274 k
.51608 .82871 m
.51905 .83729 L
.51357 .84242 L
.51059 .83359 L
.51608 .82871 L
F
0 g
.51608 .82871 m
.51905 .83729 L
.51357 .84242 L
.51059 .83359 L
.51608 .82871 L
s
.013 .127 0 .272 k
.52155 .82365 m
.52453 .83199 L
.51905 .83729 L
.51608 .82871 L
.52155 .82365 L
F
0 g
.52155 .82365 m
.52453 .83199 L
.51905 .83729 L
.51608 .82871 L
.52155 .82365 L
s
.01 .123 0 .27 k
.52704 .81846 m
.53001 .82656 L
.52453 .83199 L
.52155 .82365 L
.52704 .81846 L
F
0 g
.52704 .81846 m
.53001 .82656 L
.52453 .83199 L
.52155 .82365 L
.52704 .81846 L
s
.008 .119 0 .267 k
.53252 .81319 m
.53549 .82101 L
.53001 .82656 L
.52704 .81846 L
.53252 .81319 L
F
0 g
.53252 .81319 m
.53549 .82101 L
.53001 .82656 L
.52704 .81846 L
.53252 .81319 L
s
.006 .116 0 .264 k
.538 .80782 m
.54098 .81538 L
.53549 .82101 L
.53252 .81319 L
.538 .80782 L
F
0 g
.538 .80782 m
.54098 .81538 L
.53549 .82101 L
.53252 .81319 L
.538 .80782 L
s
.004 .112 0 .261 k
.54349 .80239 m
.54645 .80969 L
.54098 .81538 L
.538 .80782 L
.54349 .80239 L
F
0 g
.54349 .80239 m
.54645 .80969 L
.54098 .81538 L
.538 .80782 L
.54349 .80239 L
s
.003 .109 0 .257 k
.54898 .79691 m
.55193 .80394 L
.54645 .80969 L
.54349 .80239 L
.54898 .79691 L
F
0 g
.54898 .79691 m
.55193 .80394 L
.54645 .80969 L
.54349 .80239 L
.54898 .79691 L
s
.002 .104 0 .254 k
.55446 .79139 m
.55741 .79814 L
.55193 .80394 L
.54898 .79691 L
.55446 .79139 L
F
0 g
.55446 .79139 m
.55741 .79814 L
.55193 .80394 L
.54898 .79691 L
.55446 .79139 L
s
.002 .101 0 .249 k
.55994 .78584 m
.56289 .79232 L
.55741 .79814 L
.55446 .79139 L
.55994 .78584 L
F
0 g
.55994 .78584 m
.56289 .79232 L
.55741 .79814 L
.55446 .79139 L
.55994 .78584 L
s
.001 .097 0 .245 k
.56543 .78026 m
.56837 .78646 L
.56289 .79232 L
.55994 .78584 L
.56543 .78026 L
F
0 g
.56543 .78026 m
.56837 .78646 L
.56289 .79232 L
.55994 .78584 L
.56543 .78026 L
s
.001 .094 0 .24 k
.57091 .77467 m
.57384 .78059 L
.56837 .78646 L
.56543 .78026 L
.57091 .77467 L
F
0 g
.57091 .77467 m
.57384 .78059 L
.56837 .78646 L
.56543 .78026 L
.57091 .77467 L
s
.001 .09 0 .235 k
.57639 .76905 m
.57931 .7747 L
.57384 .78059 L
.57091 .77467 L
.57639 .76905 L
F
0 g
.57639 .76905 m
.57931 .7747 L
.57384 .78059 L
.57091 .77467 L
.57639 .76905 L
s
.001 .086 0 .23 k
.58188 .76344 m
.58478 .7688 L
.57931 .7747 L
.57639 .76905 L
.58188 .76344 L
F
0 g
.58188 .76344 m
.58478 .7688 L
.57931 .7747 L
.57639 .76905 L
.58188 .76344 L
s
.001 .081 0 .225 k
.58736 .75781 m
.59025 .7629 L
.58478 .7688 L
.58188 .76344 L
.58736 .75781 L
F
0 g
.58736 .75781 m
.59025 .7629 L
.58478 .7688 L
.58188 .76344 L
.58736 .75781 L
s
.001 .076 0 .219 k
.59284 .75218 m
.59572 .757 L
.59025 .7629 L
.58736 .75781 L
.59284 .75218 L
F
0 g
.59284 .75218 m
.59572 .757 L
.59025 .7629 L
.58736 .75781 L
.59284 .75218 L
s
.002 .072 0 .213 k
.59832 .74655 m
.60118 .7511 L
.59572 .757 L
.59284 .75218 L
.59832 .74655 L
F
0 g
.59832 .74655 m
.60118 .7511 L
.59572 .757 L
.59284 .75218 L
.59832 .74655 L
s
.002 .066 0 .207 k
.6038 .74092 m
.60665 .74518 L
.60118 .7511 L
.59832 .74655 L
.6038 .74092 L
F
0 g
.6038 .74092 m
.60665 .74518 L
.60118 .7511 L
.59832 .74655 L
.6038 .74092 L
s
.002 .06 0 .201 k
.60927 .73529 m
.61211 .73928 L
.60665 .74518 L
.6038 .74092 L
.60927 .73529 L
F
0 g
.60927 .73529 m
.61211 .73928 L
.60665 .74518 L
.6038 .74092 L
.60927 .73529 L
s
.003 .054 0 .194 k
.61476 .72966 m
.61758 .73338 L
.61211 .73928 L
.60927 .73529 L
.61476 .72966 L
F
0 g
.61476 .72966 m
.61758 .73338 L
.61211 .73928 L
.60927 .73529 L
.61476 .72966 L
s
.003 .047 0 .188 k
.62023 .72402 m
.62304 .72747 L
.61758 .73338 L
.61476 .72966 L
.62023 .72402 L
F
0 g
.62023 .72402 m
.62304 .72747 L
.61758 .73338 L
.61476 .72966 L
.62023 .72402 L
s
.004 .04 0 .181 k
.62571 .71839 m
.6285 .72157 L
.62304 .72747 L
.62023 .72402 L
.62571 .71839 L
F
0 g
.62571 .71839 m
.6285 .72157 L
.62304 .72747 L
.62023 .72402 L
.62571 .71839 L
s
.005 .032 0 .174 k
.63119 .71276 m
.63395 .71567 L
.6285 .72157 L
.62571 .71839 L
.63119 .71276 L
F
0 g
.63119 .71276 m
.63395 .71567 L
.6285 .72157 L
.62571 .71839 L
.63119 .71276 L
s
.006 .024 0 .167 k
.63667 .70713 m
.63942 .70978 L
.63395 .71567 L
.63119 .71276 L
.63667 .70713 L
F
0 g
.63667 .70713 m
.63942 .70978 L
.63395 .71567 L
.63119 .71276 L
.63667 .70713 L
s
.006 .015 0 .16 k
.64215 .70149 m
.64487 .70389 L
.63942 .70978 L
.63667 .70713 L
.64215 .70149 L
F
0 g
.64215 .70149 m
.64487 .70389 L
.63942 .70978 L
.63667 .70713 L
.64215 .70149 L
s
.007 .005 0 .153 k
.64762 .69586 m
.65032 .69799 L
.64487 .70389 L
.64215 .70149 L
.64762 .69586 L
F
0 g
.64762 .69586 m
.65032 .69799 L
.64487 .70389 L
.64215 .70149 L
.64762 .69586 L
s
.014 0 .006 .141 k
.65309 .69024 m
.65578 .6921 L
.65032 .69799 L
.64762 .69586 L
.65309 .69024 L
F
0 g
.65309 .69024 m
.65578 .6921 L
.65032 .69799 L
.64762 .69586 L
.65309 .69024 L
s
.027 0 .017 .123 k
.65857 .68462 m
.66123 .68621 L
.65578 .6921 L
.65309 .69024 L
.65857 .68462 L
F
0 g
.65857 .68462 m
.66123 .68621 L
.65578 .6921 L
.65309 .69024 L
.65857 .68462 L
s
.042 0 .031 .104 k
.66404 .679 m
.66668 .68033 L
.66123 .68621 L
.65857 .68462 L
.66404 .679 L
F
0 g
.66404 .679 m
.66668 .68033 L
.66123 .68621 L
.65857 .68462 L
.66404 .679 L
s
.057 0 .044 .086 k
.66952 .67339 m
.67212 .67446 L
.66668 .68033 L
.66404 .679 L
.66952 .67339 L
F
0 g
.66952 .67339 m
.67212 .67446 L
.66668 .68033 L
.66404 .679 L
.66952 .67339 L
s
.074 0 .059 .068 k
.67499 .66779 m
.67758 .6686 L
.67212 .67446 L
.66952 .67339 L
.67499 .66779 L
F
0 g
.67499 .66779 m
.67758 .6686 L
.67212 .67446 L
.66952 .67339 L
.67499 .66779 L
s
.092 0 .075 .051 k
.68047 .66219 m
.68303 .66276 L
.67758 .6686 L
.67499 .66779 L
.68047 .66219 L
F
0 g
.68047 .66219 m
.68303 .66276 L
.67758 .6686 L
.67499 .66779 L
.68047 .66219 L
s
.113 0 .093 .034 k
.68595 .65663 m
.68847 .65693 L
.68303 .66276 L
.68047 .66219 L
.68595 .65663 L
F
0 g
.68595 .65663 m
.68847 .65693 L
.68303 .66276 L
.68047 .66219 L
.68595 .65663 L
s
.134 0 .111 .02 k
.69142 .65108 m
.69392 .65113 L
.68847 .65693 L
.68595 .65663 L
.69142 .65108 L
F
0 g
.69142 .65108 m
.69392 .65113 L
.68847 .65693 L
.68595 .65663 L
.69142 .65108 L
s
.158 0 .13 .009 k
.69689 .64557 m
.69937 .64537 L
.69392 .65113 L
.69142 .65108 L
.69689 .64557 L
F
0 g
.69689 .64557 m
.69937 .64537 L
.69392 .65113 L
.69142 .65108 L
.69689 .64557 L
s
.183 0 .149 .002 k
.70238 .6401 m
.70481 .63965 L
.69937 .64537 L
.69689 .64557 L
.70238 .6401 L
F
0 g
.70238 .6401 m
.70481 .63965 L
.69937 .64537 L
.69689 .64557 L
.70238 .6401 L
s
.208 0 .168 .001 k
.70785 .63467 m
.71027 .63399 L
.70481 .63965 L
.70238 .6401 L
.70785 .63467 L
F
0 g
.70785 .63467 m
.71027 .63399 L
.70481 .63965 L
.70238 .6401 L
.70785 .63467 L
s
.235 0 .187 .006 k
.71335 .62931 m
.71571 .62838 L
.71027 .63399 L
.70785 .63467 L
.71335 .62931 L
F
0 g
.71335 .62931 m
.71571 .62838 L
.71027 .63399 L
.70785 .63467 L
.71335 .62931 L
s
.263 0 .205 .019 k
.71883 .62402 m
.72118 .62287 L
.71571 .62838 L
.71335 .62931 L
.71883 .62402 L
F
0 g
.71883 .62402 m
.72118 .62287 L
.71571 .62838 L
.71335 .62931 L
.71883 .62402 L
s
.29 0 .221 .041 k
.72432 .61883 m
.72663 .61746 L
.72118 .62287 L
.71883 .62402 L
.72432 .61883 L
F
0 g
.72432 .61883 m
.72663 .61746 L
.72118 .62287 L
.71883 .62402 L
.72432 .61883 L
s
.317 0 .234 .072 k
.72983 .61375 m
.73211 .61216 L
.72663 .61746 L
.72432 .61883 L
.72983 .61375 L
F
0 g
.72983 .61375 m
.73211 .61216 L
.72663 .61746 L
.72432 .61883 L
.72983 .61375 L
s
.343 0 .244 .113 k
.73534 .60882 m
.73759 .60704 L
.73211 .61216 L
.72983 .61375 L
.73534 .60882 L
F
0 g
.73534 .60882 m
.73759 .60704 L
.73211 .61216 L
.72983 .61375 L
.73534 .60882 L
s
.367 0 .249 .164 k
.74087 .60407 m
.74308 .6021 L
.73759 .60704 L
.73534 .60882 L
.74087 .60407 L
F
0 g
.74087 .60407 m
.74308 .6021 L
.73759 .60704 L
.73534 .60882 L
.74087 .60407 L
s
.74641 .59957 m
.74859 .59742 L
.74308 .6021 L
.74087 .60407 L
.74641 .59957 L
F
.74641 .59957 m
.74859 .59742 L
.74308 .6021 L
.74087 .60407 L
.74641 .59957 L
s
.75198 .59539 m
.75413 .59309 L
.74859 .59742 L
.74641 .59957 L
.75198 .59539 L
F
.75198 .59539 m
.75413 .59309 L
.74859 .59742 L
.74641 .59957 L
.75198 .59539 L
s
.75759 .59178 m
.75972 .58937 L
.75413 .59309 L
.75198 .59539 L
.75759 .59178 L
F
.75759 .59178 m
.75972 .58937 L
.75413 .59309 L
.75198 .59539 L
.75759 .59178 L
s
0 .223 .223 .777 k
.76338 .59056 m
.76549 .58821 L
.75972 .58937 L
.75759 .59178 L
.76338 .59056 L
F
0 g
.76338 .59056 m
.76549 .58821 L
.75972 .58937 L
.75759 .59178 L
.76338 .59056 L
s
0 .364 .364 .636 k
.76927 .59062 m
.77137 .58841 L
.76549 .58821 L
.76338 .59056 L
.76927 .59062 L
F
0 g
.76927 .59062 m
.77137 .58841 L
.76549 .58821 L
.76338 .59056 L
.76927 .59062 L
s
0 .396 .396 .604 k
.77521 .59109 m
.7773 .58905 L
.77137 .58841 L
.76927 .59062 L
.77521 .59109 L
F
0 g
.77521 .59109 m
.7773 .58905 L
.77137 .58841 L
.76927 .59062 L
.77521 .59109 L
s
0 .411 .411 .589 k
.78119 .59185 m
.78328 .59 L
.7773 .58905 L
.77521 .59109 L
.78119 .59185 L
F
0 g
.78119 .59185 m
.78328 .59 L
.7773 .58905 L
.77521 .59109 L
.78119 .59185 L
s
0 .418 .418 .582 k
.78721 .59282 m
.7893 .59118 L
.78328 .59 L
.78119 .59185 L
.78721 .59282 L
F
0 g
.78721 .59282 m
.7893 .59118 L
.78328 .59 L
.78119 .59185 L
.78721 .59282 L
s
0 .418 .418 .582 k
.79327 .59397 m
.79535 .59255 L
.7893 .59118 L
.78721 .59282 L
.79327 .59397 L
F
0 g
.79327 .59397 m
.79535 .59255 L
.7893 .59118 L
.78721 .59282 L
.79327 .59397 L
s
0 .413 .413 .587 k
.79936 .59525 m
.80145 .59405 L
.79535 .59255 L
.79327 .59397 L
.79936 .59525 L
F
0 g
.79936 .59525 m
.80145 .59405 L
.79535 .59255 L
.79327 .59397 L
.79936 .59525 L
s
0 .404 .404 .596 k
.80549 .59663 m
.80758 .59568 L
.80145 .59405 L
.79936 .59525 L
.80549 .59663 L
F
0 g
.80549 .59663 m
.80758 .59568 L
.80145 .59405 L
.79936 .59525 L
.80549 .59663 L
s
0 .389 .389 .611 k
.81166 .59812 m
.81375 .59742 L
.80758 .59568 L
.80549 .59663 L
.81166 .59812 L
F
0 g
.81166 .59812 m
.81375 .59742 L
.80758 .59568 L
.80549 .59663 L
.81166 .59812 L
s
0 .368 .368 .632 k
.81785 .59968 m
.81995 .59922 L
.81375 .59742 L
.81166 .59812 L
.81785 .59968 L
F
0 g
.81785 .59968 m
.81995 .59922 L
.81375 .59742 L
.81166 .59812 L
.81785 .59968 L
s
0 .342 .342 .658 k
.82407 .6013 m
.82619 .6011 L
.81995 .59922 L
.81785 .59968 L
.82407 .6013 L
F
0 g
.82407 .6013 m
.82619 .6011 L
.81995 .59922 L
.81785 .59968 L
.82407 .6013 L
s
0 .31 .31 .69 k
.83033 .60298 m
.83245 .60304 L
.82619 .6011 L
.82407 .6013 L
.83033 .60298 L
F
0 g
.83033 .60298 m
.83245 .60304 L
.82619 .6011 L
.82407 .6013 L
.83033 .60298 L
s
0 .272 .272 .728 k
.83662 .60469 m
.83875 .60502 L
.83245 .60304 L
.83033 .60298 L
.83662 .60469 L
F
0 g
.83662 .60469 m
.83875 .60502 L
.83245 .60304 L
.83033 .60298 L
.83662 .60469 L
s
0 .227 .227 .773 k
.84295 .60644 m
.84508 .60704 L
.83875 .60502 L
.83662 .60469 L
.84295 .60644 L
F
0 g
.84295 .60644 m
.84508 .60704 L
.83875 .60502 L
.83662 .60469 L
.84295 .60644 L
s
0 .177 .177 .823 k
.84929 .60823 m
.85145 .60909 L
.84508 .60704 L
.84295 .60644 L
.84929 .60823 L
F
0 g
.84929 .60823 m
.85145 .60909 L
.84508 .60704 L
.84295 .60644 L
.84929 .60823 L
s
.746 .293 0 .254 k
.85567 .61003 m
.85784 .61118 L
.85145 .60909 L
.84929 .60823 L
.85567 .61003 L
F
0 g
.85567 .61003 m
.85784 .61118 L
.85145 .60909 L
.84929 .60823 L
.85567 .61003 L
s
.802 .315 0 .198 k
.86208 .61185 m
.86427 .61328 L
.85784 .61118 L
.85567 .61003 L
.86208 .61185 L
F
0 g
.86208 .61185 m
.86427 .61328 L
.85784 .61118 L
.85567 .61003 L
.86208 .61185 L
s
.849 .332 0 .151 k
.86853 .6137 m
.87072 .61539 L
.86427 .61328 L
.86208 .61185 L
.86853 .6137 L
F
0 g
.86853 .6137 m
.87072 .61539 L
.86427 .61328 L
.86208 .61185 L
.86853 .6137 L
s
.836 .345 0 .115 k
.875 .61556 m
.87721 .61754 L
.87072 .61539 L
.86853 .6137 L
.875 .61556 L
F
0 g
.875 .61556 m
.87721 .61754 L
.87072 .61539 L
.86853 .6137 L
.875 .61556 L
s
.81 .354 0 .088 k
.8815 .61742 m
.88373 .61968 L
.87721 .61754 L
.875 .61556 L
.8815 .61742 L
F
0 g
.8815 .61742 m
.88373 .61968 L
.87721 .61754 L
.875 .61556 L
.8815 .61742 L
s
.779 .36 0 .07 k
.88803 .6193 m
.89029 .62185 L
.88373 .61968 L
.8815 .61742 L
.88803 .6193 L
F
0 g
.88803 .6193 m
.89029 .62185 L
.88373 .61968 L
.8815 .61742 L
.88803 .6193 L
s
.745 .363 0 .059 k
.8946 .62119 m
.89687 .62403 L
.89029 .62185 L
.88803 .6193 L
.8946 .62119 L
F
0 g
.8946 .62119 m
.89687 .62403 L
.89029 .62185 L
.88803 .6193 L
.8946 .62119 L
s
.709 .363 0 .056 k
.90119 .62309 m
.90348 .62621 L
.89687 .62403 L
.8946 .62119 L
.90119 .62309 L
F
0 g
.90119 .62309 m
.90348 .62621 L
.89687 .62403 L
.8946 .62119 L
.90119 .62309 L
s
.673 .362 0 .057 k
.90781 .62499 m
.91012 .62841 L
.90348 .62621 L
.90119 .62309 L
.90781 .62499 L
F
0 g
.90781 .62499 m
.91012 .62841 L
.90348 .62621 L
.90119 .62309 L
.90781 .62499 L
s
.638 .359 0 .062 k
.91447 .62691 m
.9168 .63061 L
.91012 .62841 L
.90781 .62499 L
.91447 .62691 L
F
0 g
.91447 .62691 m
.9168 .63061 L
.91012 .62841 L
.90781 .62499 L
.91447 .62691 L
s
.761 .392 0 .079 k
.36281 .80472 m
.36596 .80801 L
.36111 .80592 L
.35795 .80291 L
.36281 .80472 L
F
0 g
.36281 .80472 m
.36596 .80801 L
.36111 .80592 L
.35795 .80291 L
.36281 .80472 L
s
.719 .39 0 .076 k
.36769 .80655 m
.37081 .81013 L
.36596 .80801 L
.36281 .80472 L
.36769 .80655 L
F
0 g
.36769 .80655 m
.37081 .81013 L
.36596 .80801 L
.36281 .80472 L
.36769 .80655 L
s
.676 .386 0 .079 k
.37258 .80838 m
.3757 .81225 L
.37081 .81013 L
.36769 .80655 L
.37258 .80838 L
F
0 g
.37258 .80838 m
.3757 .81225 L
.37081 .81013 L
.36769 .80655 L
.37258 .80838 L
s
.636 .381 0 .085 k
.3775 .81021 m
.3806 .81439 L
.3757 .81225 L
.37258 .80838 L
.3775 .81021 L
F
0 g
.3775 .81021 m
.3806 .81439 L
.3757 .81225 L
.37258 .80838 L
.3775 .81021 L
s
.598 .374 0 .094 k
.38244 .81205 m
.38552 .81653 L
.3806 .81439 L
.3775 .81021 L
.38244 .81205 L
F
0 g
.38244 .81205 m
.38552 .81653 L
.3806 .81439 L
.3775 .81021 L
.38244 .81205 L
s
.563 .368 0 .104 k
.3874 .81391 m
.39047 .81867 L
.38552 .81653 L
.38244 .81205 L
.3874 .81391 L
F
0 g
.3874 .81391 m
.39047 .81867 L
.38552 .81653 L
.38244 .81205 L
.3874 .81391 L
s
.53 .362 0 .115 k
.39237 .81576 m
.39543 .82082 L
.39047 .81867 L
.3874 .81391 L
.39237 .81576 L
F
0 g
.39237 .81576 m
.39543 .82082 L
.39047 .81867 L
.3874 .81391 L
.39237 .81576 L
s
.5 .355 0 .126 k
.39738 .81761 m
.40042 .82298 L
.39543 .82082 L
.39237 .81576 L
.39738 .81761 L
F
0 g
.39738 .81761 m
.40042 .82298 L
.39543 .82082 L
.39237 .81576 L
.39738 .81761 L
s
.472 .348 0 .138 k
.4024 .81947 m
.40543 .82513 L
.40042 .82298 L
.39738 .81761 L
.4024 .81947 L
F
0 g
.4024 .81947 m
.40543 .82513 L
.40042 .82298 L
.39738 .81761 L
.4024 .81947 L
s
.446 .342 0 .149 k
.40744 .82132 m
.41047 .82729 L
.40543 .82513 L
.4024 .81947 L
.40744 .82132 L
F
0 g
.40744 .82132 m
.41047 .82729 L
.40543 .82513 L
.4024 .81947 L
.40744 .82132 L
s
.421 .335 0 .16 k
.4125 .82316 m
.41551 .82944 L
.41047 .82729 L
.40744 .82132 L
.4125 .82316 L
F
0 g
.4125 .82316 m
.41551 .82944 L
.41047 .82729 L
.40744 .82132 L
.4125 .82316 L
s
.399 .33 0 .17 k
.41759 .825 m
.42059 .83158 L
.41551 .82944 L
.4125 .82316 L
.41759 .825 L
F
0 g
.41759 .825 m
.42059 .83158 L
.41551 .82944 L
.4125 .82316 L
.41759 .825 L
s
.378 .323 0 .18 k
.4227 .82682 m
.42569 .83369 L
.42059 .83158 L
.41759 .825 L
.4227 .82682 L
F
0 g
.4227 .82682 m
.42569 .83369 L
.42059 .83158 L
.41759 .825 L
.4227 .82682 L
s
.359 .318 0 .189 k
.42782 .8286 m
.43081 .83578 L
.42569 .83369 L
.4227 .82682 L
.42782 .8286 L
F
0 g
.42782 .8286 m
.43081 .83578 L
.42569 .83369 L
.4227 .82682 L
.42782 .8286 L
s
.34 .312 0 .198 k
.43297 .83036 m
.43595 .83783 L
.43081 .83578 L
.42782 .8286 L
.43297 .83036 L
F
0 g
.43297 .83036 m
.43595 .83783 L
.43081 .83578 L
.42782 .8286 L
.43297 .83036 L
s
.323 .306 0 .206 k
.43815 .83207 m
.44113 .83984 L
.43595 .83783 L
.43297 .83036 L
.43815 .83207 L
F
0 g
.43815 .83207 m
.44113 .83984 L
.43595 .83783 L
.43297 .83036 L
.43815 .83207 L
s
.306 .3 0 .214 k
.44334 .83371 m
.44632 .84178 L
.44113 .83984 L
.43815 .83207 L
.44334 .83371 L
F
0 g
.44334 .83371 m
.44632 .84178 L
.44113 .83984 L
.43815 .83207 L
.44334 .83371 L
s
.29 .294 0 .221 k
.44856 .83529 m
.45153 .84363 L
.44632 .84178 L
.44334 .83371 L
.44856 .83529 L
F
0 g
.44856 .83529 m
.45153 .84363 L
.44632 .84178 L
.44334 .83371 L
.44856 .83529 L
s
.273 .288 0 .228 k
.4538 .83676 m
.45677 .84539 L
.45153 .84363 L
.44856 .83529 L
.4538 .83676 L
F
0 g
.4538 .83676 m
.45677 .84539 L
.45153 .84363 L
.44856 .83529 L
.4538 .83676 L
s
.257 .281 0 .235 k
.45907 .83812 m
.46203 .84701 L
.45677 .84539 L
.4538 .83676 L
.45907 .83812 L
F
0 g
.45907 .83812 m
.46203 .84701 L
.45677 .84539 L
.4538 .83676 L
.45907 .83812 L
s
.242 .275 0 .24 k
.46436 .83932 m
.46732 .84846 L
.46203 .84701 L
.45907 .83812 L
.46436 .83932 L
F
0 g
.46436 .83932 m
.46732 .84846 L
.46203 .84701 L
.45907 .83812 L
.46436 .83932 L
s
.224 .266 0 .246 k
.46967 .84032 m
.47263 .8497 L
.46732 .84846 L
.46436 .83932 L
.46967 .84032 L
F
0 g
.46967 .84032 m
.47263 .8497 L
.46732 .84846 L
.46436 .83932 L
.46967 .84032 L
s
.206 .257 0 .251 k
.475 .84103 m
.47797 .85064 L
.47263 .8497 L
.46967 .84032 L
.475 .84103 L
F
0 g
.475 .84103 m
.47797 .85064 L
.47263 .8497 L
.46967 .84032 L
.475 .84103 L
s
.185 .245 0 .256 k
.48037 .84135 m
.48334 .85113 L
.47797 .85064 L
.475 .84103 L
.48037 .84135 L
F
0 g
.48037 .84135 m
.48334 .85113 L
.47797 .85064 L
.475 .84103 L
.48037 .84135 L
s
.134 .215 0 .264 k
.48577 .84041 m
.48874 .85027 L
.48334 .85113 L
.48037 .84135 L
.48577 .84041 L
F
0 g
.48577 .84041 m
.48874 .85027 L
.48334 .85113 L
.48037 .84135 L
.48577 .84041 L
s
.056 .165 0 .278 k
.49121 .83708 m
.49419 .8468 L
.48874 .85027 L
.48577 .84041 L
.49121 .83708 L
F
0 g
.49121 .83708 m
.49419 .8468 L
.48874 .85027 L
.48577 .84041 L
.49121 .83708 L
s
.041 .155 0 .279 k
.49668 .83318 m
.49964 .84273 L
.49419 .8468 L
.49121 .83708 L
.49668 .83318 L
F
0 g
.49668 .83318 m
.49964 .84273 L
.49419 .8468 L
.49121 .83708 L
.49668 .83318 L
s
.033 .147 0 .279 k
.50214 .82896 m
.50512 .83829 L
.49964 .84273 L
.49668 .83318 L
.50214 .82896 L
F
0 g
.50214 .82896 m
.50512 .83829 L
.49964 .84273 L
.49668 .83318 L
.50214 .82896 L
s
.027 .142 0 .278 k
.50762 .82449 m
.51059 .83359 L
.50512 .83829 L
.50214 .82896 L
.50762 .82449 L
F
0 g
.50762 .82449 m
.51059 .83359 L
.50512 .83829 L
.50214 .82896 L
.50762 .82449 L
s
.023 .138 0 .276 k
.51309 .81984 m
.51608 .82871 L
.51059 .83359 L
.50762 .82449 L
.51309 .81984 L
F
0 g
.51309 .81984 m
.51608 .82871 L
.51059 .83359 L
.50762 .82449 L
.51309 .81984 L
s
.019 .133 0 .274 k
.51857 .81504 m
.52155 .82365 L
.51608 .82871 L
.51309 .81984 L
.51857 .81504 L
F
0 g
.51857 .81504 m
.52155 .82365 L
.51608 .82871 L
.51309 .81984 L
.51857 .81504 L
s
.017 .13 0 .271 k
.52406 .81012 m
.52704 .81846 L
.52155 .82365 L
.51857 .81504 L
.52406 .81012 L
F
0 g
.52406 .81012 m
.52704 .81846 L
.52155 .82365 L
.51857 .81504 L
.52406 .81012 L
s
.015 .126 0 .268 k
.52954 .80511 m
.53252 .81319 L
.52704 .81846 L
.52406 .81012 L
.52954 .80511 L
F
0 g
.52954 .80511 m
.53252 .81319 L
.52704 .81846 L
.52406 .81012 L
.52954 .80511 L
s
.013 .123 0 .265 k
.53503 .80003 m
.538 .80782 L
.53252 .81319 L
.52954 .80511 L
.53503 .80003 L
F
0 g
.53503 .80003 m
.538 .80782 L
.53252 .81319 L
.52954 .80511 L
.53503 .80003 L
s
.012 .119 0 .262 k
.54052 .79489 m
.54349 .80239 L
.538 .80782 L
.53503 .80003 L
.54052 .79489 L
F
0 g
.54052 .79489 m
.54349 .80239 L
.538 .80782 L
.53503 .80003 L
.54052 .79489 L
s
.011 .115 0 .258 k
.54601 .78968 m
.54898 .79691 L
.54349 .80239 L
.54052 .79489 L
.54601 .78968 L
F
0 g
.54601 .78968 m
.54898 .79691 L
.54349 .80239 L
.54052 .79489 L
.54601 .78968 L
s
.01 .112 0 .254 k
.5515 .78445 m
.55446 .79139 L
.54898 .79691 L
.54601 .78968 L
.5515 .78445 L
F
0 g
.5515 .78445 m
.55446 .79139 L
.54898 .79691 L
.54601 .78968 L
.5515 .78445 L
s
.011 .109 0 .249 k
.55699 .77918 m
.55994 .78584 L
.55446 .79139 L
.5515 .78445 L
.55699 .77918 L
F
0 g
.55699 .77918 m
.55994 .78584 L
.55446 .79139 L
.5515 .78445 L
.55699 .77918 L
s
.011 .106 0 .244 k
.56249 .77389 m
.56543 .78026 L
.55994 .78584 L
.55699 .77918 L
.56249 .77389 L
F
0 g
.56249 .77389 m
.56543 .78026 L
.55994 .78584 L
.55699 .77918 L
.56249 .77389 L
s
.011 .102 0 .239 k
.56798 .76859 m
.57091 .77467 L
.56543 .78026 L
.56249 .77389 L
.56798 .76859 L
F
0 g
.56798 .76859 m
.57091 .77467 L
.56543 .78026 L
.56249 .77389 L
.56798 .76859 L
s
.011 .098 0 .234 k
.57347 .76327 m
.57639 .76905 L
.57091 .77467 L
.56798 .76859 L
.57347 .76327 L
F
0 g
.57347 .76327 m
.57639 .76905 L
.57091 .77467 L
.56798 .76859 L
.57347 .76327 L
s
.011 .093 0 .229 k
.57896 .75794 m
.58188 .76344 L
.57639 .76905 L
.57347 .76327 L
.57896 .75794 L
F
0 g
.57896 .75794 m
.58188 .76344 L
.57639 .76905 L
.57347 .76327 L
.57896 .75794 L
s
.011 .089 0 .223 k
.58446 .75261 m
.58736 .75781 L
.58188 .76344 L
.57896 .75794 L
.58446 .75261 L
F
0 g
.58446 .75261 m
.58736 .75781 L
.58188 .76344 L
.57896 .75794 L
.58446 .75261 L
s
.012 .084 0 .217 k
.58995 .74727 m
.59284 .75218 L
.58736 .75781 L
.58446 .75261 L
.58995 .74727 L
F
0 g
.58995 .74727 m
.59284 .75218 L
.58736 .75781 L
.58446 .75261 L
.58995 .74727 L
s
.013 .08 0 .21 k
.59544 .74192 m
.59832 .74655 L
.59284 .75218 L
.58995 .74727 L
.59544 .74192 L
F
0 g
.59544 .74192 m
.59832 .74655 L
.59284 .75218 L
.58995 .74727 L
.59544 .74192 L
s
.015 .074 0 .203 k
.60093 .73658 m
.6038 .74092 L
.59832 .74655 L
.59544 .74192 L
.60093 .73658 L
F
0 g
.60093 .73658 m
.6038 .74092 L
.59832 .74655 L
.59544 .74192 L
.60093 .73658 L
s
.015 .068 0 .197 k
.60643 .73123 m
.60927 .73529 L
.6038 .74092 L
.60093 .73658 L
.60643 .73123 L
F
0 g
.60643 .73123 m
.60927 .73529 L
.6038 .74092 L
.60093 .73658 L
.60643 .73123 L
s
.016 .062 0 .189 k
.61193 .72589 m
.61476 .72966 L
.60927 .73529 L
.60643 .73123 L
.61193 .72589 L
F
0 g
.61193 .72589 m
.61476 .72966 L
.60927 .73529 L
.60643 .73123 L
.61193 .72589 L
s
.017 .055 0 .182 k
.61742 .72054 m
.62023 .72402 L
.61476 .72966 L
.61193 .72589 L
.61742 .72054 L
F
0 g
.61742 .72054 m
.62023 .72402 L
.61476 .72966 L
.61193 .72589 L
.61742 .72054 L
s
.019 .048 0 .174 k
.62291 .7152 m
.62571 .71839 L
.62023 .72402 L
.61742 .72054 L
.62291 .7152 L
F
0 g
.62291 .7152 m
.62571 .71839 L
.62023 .72402 L
.61742 .72054 L
.62291 .7152 L
s
.02 .04 0 .166 k
.62842 .70985 m
.63119 .71276 L
.62571 .71839 L
.62291 .7152 L
.62842 .70985 L
F
0 g
.62842 .70985 m
.63119 .71276 L
.62571 .71839 L
.62291 .7152 L
.62842 .70985 L
s
.021 .031 0 .159 k
.63391 .7045 m
.63667 .70713 L
.63119 .71276 L
.62842 .70985 L
.63391 .7045 L
F
0 g
.63391 .7045 m
.63667 .70713 L
.63119 .71276 L
.62842 .70985 L
.63391 .7045 L
s
.023 .021 0 .151 k
.63941 .69915 m
.64215 .70149 L
.63667 .70713 L
.63391 .7045 L
.63941 .69915 L
F
0 g
.63941 .69915 m
.64215 .70149 L
.63667 .70713 L
.63391 .7045 L
.63941 .69915 L
s
.025 .011 0 .143 k
.6449 .6938 m
.64762 .69586 L
.64215 .70149 L
.63941 .69915 L
.6449 .6938 L
F
0 g
.6449 .6938 m
.64762 .69586 L
.64215 .70149 L
.63941 .69915 L
.6449 .6938 L
s
.028 0 .001 .135 k
.6504 .68846 m
.65309 .69024 L
.64762 .69586 L
.6449 .6938 L
.6504 .68846 L
F
0 g
.6504 .68846 m
.65309 .69024 L
.64762 .69586 L
.6449 .6938 L
.6504 .68846 L
s
.042 0 .013 .116 k
.6559 .68311 m
.65857 .68462 L
.65309 .69024 L
.6504 .68846 L
.6559 .68311 L
F
0 g
.6559 .68311 m
.65857 .68462 L
.65309 .69024 L
.6504 .68846 L
.6559 .68311 L
s
.058 0 .026 .097 k
.66141 .67776 m
.66404 .679 L
.65857 .68462 L
.6559 .68311 L
.66141 .67776 L
F
0 g
.66141 .67776 m
.66404 .679 L
.65857 .68462 L
.6559 .68311 L
.66141 .67776 L
s
.076 0 .042 .077 k
.6669 .67244 m
.66952 .67339 L
.66404 .679 L
.66141 .67776 L
.6669 .67244 L
F
0 g
.6669 .67244 m
.66952 .67339 L
.66404 .679 L
.66141 .67776 L
.6669 .67244 L
s
.095 0 .058 .058 k
.6724 .6671 m
.67499 .66779 L
.66952 .67339 L
.6669 .67244 L
.6724 .6671 L
F
0 g
.6724 .6671 m
.67499 .66779 L
.66952 .67339 L
.6669 .67244 L
.6724 .6671 L
s
.116 0 .076 .04 k
.6779 .66178 m
.68047 .66219 L
.67499 .66779 L
.6724 .6671 L
.6779 .66178 L
F
0 g
.6779 .66178 m
.68047 .66219 L
.67499 .66779 L
.6724 .6671 L
.6779 .66178 L
s
.139 0 .094 .025 k
.68341 .65648 m
.68595 .65663 L
.68047 .66219 L
.6779 .66178 L
.68341 .65648 L
F
0 g
.68341 .65648 m
.68595 .65663 L
.68047 .66219 L
.6779 .66178 L
.68341 .65648 L
s
.164 0 .114 .012 k
.68892 .6512 m
.69142 .65108 L
.68595 .65663 L
.68341 .65648 L
.68892 .6512 L
F
0 g
.68892 .6512 m
.69142 .65108 L
.68595 .65663 L
.68341 .65648 L
.68892 .6512 L
s
.19 0 .135 .004 k
.69442 .64595 m
.69689 .64557 L
.69142 .65108 L
.68892 .6512 L
.69442 .64595 L
F
0 g
.69442 .64595 m
.69689 .64557 L
.69142 .65108 L
.68892 .6512 L
.69442 .64595 L
s
.217 0 .156 .002 k
.69993 .64074 m
.70238 .6401 L
.69689 .64557 L
.69442 .64595 L
.69993 .64074 L
F
0 g
.69993 .64074 m
.70238 .6401 L
.69689 .64557 L
.69442 .64595 L
.69993 .64074 L
s
.245 0 .177 .007 k
.70545 .63557 m
.70785 .63467 L
.70238 .6401 L
.69993 .64074 L
.70545 .63557 L
F
0 g
.70545 .63557 m
.70785 .63467 L
.70238 .6401 L
.69993 .64074 L
.70545 .63557 L
s
.273 0 .196 .021 k
.71096 .63046 m
.71335 .62931 L
.70785 .63467 L
.70545 .63557 L
.71096 .63046 L
F
0 g
.71096 .63046 m
.71335 .62931 L
.70785 .63467 L
.70545 .63557 L
.71096 .63046 L
s
.301 0 .214 .045 k
.71648 .62542 m
.71883 .62402 L
.71335 .62931 L
.71096 .63046 L
.71648 .62542 L
F
0 g
.71648 .62542 m
.71883 .62402 L
.71335 .62931 L
.71096 .63046 L
.71648 .62542 L
s
.326 0 .229 .079 k
.72201 .62045 m
.72432 .61883 L
.71883 .62402 L
.71648 .62542 L
.72201 .62045 L
F
0 g
.72201 .62045 m
.72432 .61883 L
.71883 .62402 L
.71648 .62542 L
.72201 .62045 L
s
.351 0 .241 .122 k
.72755 .61561 m
.72983 .61375 L
.72432 .61883 L
.72201 .62045 L
.72755 .61561 L
F
0 g
.72755 .61561 m
.72983 .61375 L
.72432 .61883 L
.72201 .62045 L
.72755 .61561 L
s
.371 0 .249 .175 k
.73309 .61089 m
.73534 .60882 L
.72983 .61375 L
.72755 .61561 L
.73309 .61089 L
F
0 g
.73309 .61089 m
.73534 .60882 L
.72983 .61375 L
.72755 .61561 L
.73309 .61089 L
s
.73865 .60634 m
.74087 .60407 L
.73534 .60882 L
.73309 .61089 L
.73865 .60634 L
F
.73865 .60634 m
.74087 .60407 L
.73534 .60882 L
.73309 .61089 L
.73865 .60634 L
s
.74423 .60202 m
.74641 .59957 L
.74087 .60407 L
.73865 .60634 L
.74423 .60202 L
F
.74423 .60202 m
.74641 .59957 L
.74087 .60407 L
.73865 .60634 L
.74423 .60202 L
s
.74983 .598 m
.75198 .59539 L
.74641 .59957 L
.74423 .60202 L
.74983 .598 L
F
.74983 .598 m
.75198 .59539 L
.74641 .59957 L
.74423 .60202 L
.74983 .598 L
s
.75547 .5945 m
.75759 .59178 L
.75198 .59539 L
.74983 .598 L
.75547 .5945 L
F
.75547 .5945 m
.75759 .59178 L
.75198 .59539 L
.74983 .598 L
.75547 .5945 L
s
0 .248 .248 .752 k
.76127 .59323 m
.76338 .59056 L
.75759 .59178 L
.75547 .5945 L
.76127 .59323 L
F
0 g
.76127 .59323 m
.76338 .59056 L
.75759 .59178 L
.75547 .5945 L
.76127 .59323 L
s
0 .37 .37 .63 k
.76717 .59314 m
.76927 .59062 L
.76338 .59056 L
.76127 .59323 L
.76717 .59314 L
F
0 g
.76717 .59314 m
.76927 .59062 L
.76338 .59056 L
.76127 .59323 L
.76717 .59314 L
s
0 .397 .397 .603 k
.77312 .59343 m
.77521 .59109 L
.76927 .59062 L
.76717 .59314 L
.77312 .59343 L
F
0 g
.77312 .59343 m
.77521 .59109 L
.76927 .59062 L
.76717 .59314 L
.77312 .59343 L
s
0 .41 .41 .59 k
.77911 .59398 m
.78119 .59185 L
.77521 .59109 L
.77312 .59343 L
.77911 .59398 L
F
0 g
.77911 .59398 m
.78119 .59185 L
.77521 .59109 L
.77312 .59343 L
.77911 .59398 L
s
0 .415 .415 .585 k
.78512 .59474 m
.78721 .59282 L
.78119 .59185 L
.77911 .59398 L
.78512 .59474 L
F
0 g
.78512 .59474 m
.78721 .59282 L
.78119 .59185 L
.77911 .59398 L
.78512 .59474 L
s
0 .414 .414 .586 k
.79119 .59565 m
.79327 .59397 L
.78721 .59282 L
.78512 .59474 L
.79119 .59565 L
F
0 g
.79119 .59565 m
.79327 .59397 L
.78721 .59282 L
.78512 .59474 L
.79119 .59565 L
s
0 .408 .408 .592 k
.79728 .59668 m
.79936 .59525 L
.79327 .59397 L
.79119 .59565 L
.79728 .59668 L
F
0 g
.79728 .59668 m
.79936 .59525 L
.79327 .59397 L
.79119 .59565 L
.79728 .59668 L
s
0 .398 .398 .602 k
.8034 .59782 m
.80549 .59663 L
.79936 .59525 L
.79728 .59668 L
.8034 .59782 L
F
0 g
.8034 .59782 m
.80549 .59663 L
.79936 .59525 L
.79728 .59668 L
.8034 .59782 L
s
0 .382 .382 .618 k
.80956 .59904 m
.81166 .59812 L
.80549 .59663 L
.8034 .59782 L
.80956 .59904 L
F
0 g
.80956 .59904 m
.81166 .59812 L
.80549 .59663 L
.8034 .59782 L
.80956 .59904 L
s
0 .361 .361 .639 k
.81575 .60034 m
.81785 .59968 L
.81166 .59812 L
.80956 .59904 L
.81575 .60034 L
F
0 g
.81575 .60034 m
.81785 .59968 L
.81166 .59812 L
.80956 .59904 L
.81575 .60034 L
s
0 .334 .334 .666 k
.82197 .60169 m
.82407 .6013 L
.81785 .59968 L
.81575 .60034 L
.82197 .60169 L
F
0 g
.82197 .60169 m
.82407 .6013 L
.81785 .59968 L
.81575 .60034 L
.82197 .60169 L
s
0 .301 .301 .699 k
.82822 .60309 m
.83033 .60298 L
.82407 .6013 L
.82197 .60169 L
.82822 .60309 L
F
0 g
.82822 .60309 m
.83033 .60298 L
.82407 .6013 L
.82197 .60169 L
.82822 .60309 L
s
0 .261 .261 .739 k
.83449 .60452 m
.83662 .60469 L
.83033 .60298 L
.82822 .60309 L
.83449 .60452 L
F
0 g
.83449 .60452 m
.83662 .60469 L
.83033 .60298 L
.82822 .60309 L
.83449 .60452 L
s
0 .214 .214 .786 k
.84081 .60599 m
.84295 .60644 L
.83662 .60469 L
.83449 .60452 L
.84081 .60599 L
F
0 g
.84081 .60599 m
.84295 .60644 L
.83662 .60469 L
.83449 .60452 L
.84081 .60599 L
s
0 .161 .161 .839 k
.84714 .60749 m
.84929 .60823 L
.84295 .60644 L
.84081 .60599 L
.84714 .60749 L
F
0 g
.84714 .60749 m
.84929 .60823 L
.84295 .60644 L
.84081 .60599 L
.84714 .60749 L
s
.745 .27 0 .255 k
.85351 .609 m
.85567 .61003 L
.84929 .60823 L
.84714 .60749 L
.85351 .609 L
F
0 g
.85351 .609 m
.85567 .61003 L
.84929 .60823 L
.84714 .60749 L
.85351 .609 L
s
.806 .293 0 .194 k
.8599 .61054 m
.86208 .61185 L
.85567 .61003 L
.85351 .609 L
.8599 .61054 L
F
0 g
.8599 .61054 m
.86208 .61185 L
.85567 .61003 L
.85351 .609 L
.8599 .61054 L
s
.838 .311 0 .144 k
.86632 .61208 m
.86853 .6137 L
.86208 .61185 L
.8599 .61054 L
.86632 .61208 L
F
0 g
.86632 .61208 m
.86853 .6137 L
.86208 .61185 L
.8599 .61054 L
.86632 .61208 L
s
.818 .326 0 .104 k
.87278 .61365 m
.875 .61556 L
.86853 .6137 L
.86632 .61208 L
.87278 .61365 L
F
0 g
.87278 .61365 m
.875 .61556 L
.86853 .6137 L
.86632 .61208 L
.87278 .61365 L
s
.791 .337 0 .076 k
.87926 .61522 m
.8815 .61742 L
.875 .61556 L
.87278 .61365 L
.87926 .61522 L
F
0 g
.87926 .61522 m
.8815 .61742 L
.875 .61556 L
.87278 .61365 L
.87926 .61522 L
s
.758 .343 0 .058 k
.88578 .61679 m
.88803 .6193 L
.8815 .61742 L
.87926 .61522 L
.88578 .61679 L
F
0 g
.88578 .61679 m
.88803 .6193 L
.8815 .61742 L
.87926 .61522 L
.88578 .61679 L
s
.723 .347 0 .048 k
.89231 .61838 m
.8946 .62119 L
.88803 .6193 L
.88578 .61679 L
.89231 .61838 L
F
0 g
.89231 .61838 m
.8946 .62119 L
.88803 .6193 L
.88578 .61679 L
.89231 .61838 L
s
.685 .348 0 .046 k
.89888 .61997 m
.90119 .62309 L
.8946 .62119 L
.89231 .61838 L
.89888 .61997 L
F
0 g
.89888 .61997 m
.90119 .62309 L
.8946 .62119 L
.89231 .61838 L
.89888 .61997 L
s
.648 .347 0 .049 k
.90549 .62158 m
.90781 .62499 L
.90119 .62309 L
.89888 .61997 L
.90549 .62158 L
F
0 g
.90549 .62158 m
.90781 .62499 L
.90119 .62309 L
.89888 .61997 L
.90549 .62158 L
s
.612 .345 0 .055 k
.91212 .62319 m
.91447 .62691 L
.90781 .62499 L
.90549 .62158 L
.91212 .62319 L
F
0 g
.91212 .62319 m
.91447 .62691 L
.90781 .62499 L
.90549 .62158 L
.91212 .62319 L
s
.713 .371 0 .061 k
.35965 .80141 m
.36281 .80472 L
.35795 .80291 L
.35478 .79989 L
.35965 .80141 L
F
0 g
.35965 .80141 m
.36281 .80472 L
.35795 .80291 L
.35478 .79989 L
.35965 .80141 L
s
.67 .369 0 .063 k
.36455 .80293 m
.36769 .80655 L
.36281 .80472 L
.35965 .80141 L
.36455 .80293 L
F
0 g
.36455 .80293 m
.36769 .80655 L
.36281 .80472 L
.35965 .80141 L
.36455 .80293 L
s
.628 .365 0 .07 k
.36947 .80445 m
.37258 .80838 L
.36769 .80655 L
.36455 .80293 L
.36947 .80445 L
F
0 g
.36947 .80445 m
.37258 .80838 L
.36769 .80655 L
.36455 .80293 L
.36947 .80445 L
s
.589 .359 0 .08 k
.3744 .80599 m
.3775 .81021 L
.37258 .80838 L
.36947 .80445 L
.3744 .80599 L
F
0 g
.3744 .80599 m
.3775 .81021 L
.37258 .80838 L
.36947 .80445 L
.3744 .80599 L
s
.553 .354 0 .091 k
.37936 .80752 m
.38244 .81205 L
.3775 .81021 L
.3744 .80599 L
.37936 .80752 L
F
0 g
.37936 .80752 m
.38244 .81205 L
.3775 .81021 L
.3744 .80599 L
.37936 .80752 L
s
.519 .348 0 .103 k
.38432 .80906 m
.3874 .81391 L
.38244 .81205 L
.37936 .80752 L
.38432 .80906 L
F
0 g
.38432 .80906 m
.3874 .81391 L
.38244 .81205 L
.37936 .80752 L
.38432 .80906 L
s
.488 .342 0 .116 k
.38932 .81061 m
.39237 .81576 L
.3874 .81391 L
.38432 .80906 L
.38932 .81061 L
F
0 g
.38932 .81061 m
.39237 .81576 L
.3874 .81391 L
.38432 .80906 L
.38932 .81061 L
s
.46 .336 0 .128 k
.39433 .81215 m
.39738 .81761 L
.39237 .81576 L
.38932 .81061 L
.39433 .81215 L
F
0 g
.39433 .81215 m
.39738 .81761 L
.39237 .81576 L
.38932 .81061 L
.39433 .81215 L
s
.433 .33 0 .141 k
.39936 .8137 m
.4024 .81947 L
.39738 .81761 L
.39433 .81215 L
.39936 .8137 L
F
0 g
.39936 .8137 m
.4024 .81947 L
.39738 .81761 L
.39433 .81215 L
.39936 .8137 L
s
.41 .325 0 .152 k
.40441 .81523 m
.40744 .82132 L
.4024 .81947 L
.39936 .8137 L
.40441 .81523 L
F
0 g
.40441 .81523 m
.40744 .82132 L
.4024 .81947 L
.39936 .8137 L
.40441 .81523 L
s
.387 .319 0 .164 k
.40949 .81677 m
.4125 .82316 L
.40744 .82132 L
.40441 .81523 L
.40949 .81677 L
F
0 g
.40949 .81677 m
.4125 .82316 L
.40744 .82132 L
.40441 .81523 L
.40949 .81677 L
s
.367 .314 0 .174 k
.41459 .81829 m
.41759 .825 L
.4125 .82316 L
.40949 .81677 L
.41459 .81829 L
F
0 g
.41459 .81829 m
.41759 .825 L
.4125 .82316 L
.40949 .81677 L
.41459 .81829 L
s
.348 .309 0 .184 k
.4197 .8198 m
.4227 .82682 L
.41759 .825 L
.41459 .81829 L
.4197 .8198 L
F
0 g
.4197 .8198 m
.4227 .82682 L
.41759 .825 L
.41459 .81829 L
.4197 .8198 L
s
.33 .303 0 .194 k
.42483 .82128 m
.42782 .8286 L
.4227 .82682 L
.4197 .8198 L
.42483 .82128 L
F
0 g
.42483 .82128 m
.42782 .8286 L
.4227 .82682 L
.4197 .8198 L
.42483 .82128 L
s
.313 .298 0 .203 k
.42999 .82272 m
.43297 .83036 L
.42782 .8286 L
.42483 .82128 L
.42999 .82272 L
F
0 g
.42999 .82272 m
.43297 .83036 L
.42782 .8286 L
.42483 .82128 L
.42999 .82272 L
s
.297 .293 0 .211 k
.43517 .82413 m
.43815 .83207 L
.43297 .83036 L
.42999 .82272 L
.43517 .82413 L
F
0 g
.43517 .82413 m
.43815 .83207 L
.43297 .83036 L
.42999 .82272 L
.43517 .82413 L
s
.281 .288 0 .219 k
.44037 .82548 m
.44334 .83371 L
.43815 .83207 L
.43517 .82413 L
.44037 .82548 L
F
0 g
.44037 .82548 m
.44334 .83371 L
.43815 .83207 L
.43517 .82413 L
.44037 .82548 L
s
.267 .283 0 .226 k
.44559 .82676 m
.44856 .83529 L
.44334 .83371 L
.44037 .82548 L
.44559 .82676 L
F
0 g
.44559 .82676 m
.44856 .83529 L
.44334 .83371 L
.44037 .82548 L
.44559 .82676 L
s
.252 .277 0 .233 k
.45084 .82795 m
.4538 .83676 L
.44856 .83529 L
.44559 .82676 L
.45084 .82795 L
F
0 g
.45084 .82795 m
.4538 .83676 L
.44856 .83529 L
.44559 .82676 L
.45084 .82795 L
s
.238 .272 0 .239 k
.4561 .82903 m
.45907 .83812 L
.4538 .83676 L
.45084 .82795 L
.4561 .82903 L
F
0 g
.4561 .82903 m
.45907 .83812 L
.4538 .83676 L
.45084 .82795 L
.4561 .82903 L
s
.224 .266 0 .245 k
.46139 .82996 m
.46436 .83932 L
.45907 .83812 L
.4561 .82903 L
.46139 .82996 L
F
0 g
.46139 .82996 m
.46436 .83932 L
.45907 .83812 L
.4561 .82903 L
.46139 .82996 L
s
.208 .258 0 .251 k
.46671 .83071 m
.46967 .84032 L
.46436 .83932 L
.46139 .82996 L
.46671 .83071 L
F
0 g
.46671 .83071 m
.46967 .84032 L
.46436 .83932 L
.46139 .82996 L
.46671 .83071 L
s
.192 .25 0 .256 k
.47204 .83121 m
.475 .84103 L
.46967 .84032 L
.46671 .83071 L
.47204 .83121 L
F
0 g
.47204 .83121 m
.475 .84103 L
.46967 .84032 L
.46671 .83071 L
.47204 .83121 L
s
.173 .24 0 .261 k
.47741 .83133 m
.48037 .84135 L
.475 .84103 L
.47204 .83121 L
.47741 .83133 L
F
0 g
.47741 .83133 m
.48037 .84135 L
.475 .84103 L
.47204 .83121 L
.47741 .83133 L
s
.128 .213 0 .268 k
.48281 .83032 m
.48577 .84041 L
.48037 .84135 L
.47741 .83133 L
.48281 .83032 L
F
0 g
.48281 .83032 m
.48577 .84041 L
.48037 .84135 L
.47741 .83133 L
.48281 .83032 L
s
.059 .168 0 .28 k
.48825 .82713 m
.49121 .83708 L
.48577 .84041 L
.48281 .83032 L
.48825 .82713 L
F
0 g
.48825 .82713 m
.49121 .83708 L
.48577 .84041 L
.48281 .83032 L
.48825 .82713 L
s
.045 .159 0 .281 k
.4937 .82342 m
.49668 .83318 L
.49121 .83708 L
.48825 .82713 L
.4937 .82342 L
F
0 g
.4937 .82342 m
.49668 .83318 L
.49121 .83708 L
.48825 .82713 L
.4937 .82342 L
s
.037 .152 0 .281 k
.49916 .81941 m
.50214 .82896 L
.49668 .83318 L
.4937 .82342 L
.49916 .81941 L
F
0 g
.49916 .81941 m
.50214 .82896 L
.49668 .83318 L
.4937 .82342 L
.49916 .81941 L
s
.033 .147 0 .279 k
.50464 .81517 m
.50762 .82449 L
.50214 .82896 L
.49916 .81941 L
.50464 .81517 L
F
0 g
.50464 .81517 m
.50762 .82449 L
.50214 .82896 L
.49916 .81941 L
.50464 .81517 L
s
.029 .143 0 .277 k
.51012 .81078 m
.51309 .81984 L
.50762 .82449 L
.50464 .81517 L
.51012 .81078 L
F
0 g
.51012 .81078 m
.51309 .81984 L
.50762 .82449 L
.50464 .81517 L
.51012 .81078 L
s
.026 .139 0 .275 k
.5156 .80624 m
.51857 .81504 L
.51309 .81984 L
.51012 .81078 L
.5156 .80624 L
F
0 g
.5156 .80624 m
.51857 .81504 L
.51309 .81984 L
.51012 .81078 L
.5156 .80624 L
s
.024 .136 0 .272 k
.52108 .80159 m
.52406 .81012 L
.51857 .81504 L
.5156 .80624 L
.52108 .80159 L
F
0 g
.52108 .80159 m
.52406 .81012 L
.51857 .81504 L
.5156 .80624 L
.52108 .80159 L
s
.022 .132 0 .269 k
.52656 .79686 m
.52954 .80511 L
.52406 .81012 L
.52108 .80159 L
.52656 .79686 L
F
0 g
.52656 .79686 m
.52954 .80511 L
.52406 .81012 L
.52108 .80159 L
.52656 .79686 L
s
.021 .129 0 .265 k
.53206 .79207 m
.53503 .80003 L
.52954 .80511 L
.52656 .79686 L
.53206 .79207 L
F
0 g
.53206 .79207 m
.53503 .80003 L
.52954 .80511 L
.52656 .79686 L
.53206 .79207 L
s
.021 .126 0 .261 k
.53755 .78722 m
.54052 .79489 L
.53503 .80003 L
.53206 .79207 L
.53755 .78722 L
F
0 g
.53755 .78722 m
.54052 .79489 L
.53503 .80003 L
.53206 .79207 L
.53755 .78722 L
s
.02 .123 0 .257 k
.54304 .78231 m
.54601 .78968 L
.54052 .79489 L
.53755 .78722 L
.54304 .78231 L
F
0 g
.54304 .78231 m
.54601 .78968 L
.54052 .79489 L
.53755 .78722 L
.54304 .78231 L
s
.02 .119 0 .253 k
.54853 .77737 m
.5515 .78445 L
.54601 .78968 L
.54304 .78231 L
.54853 .77737 L
F
0 g
.54853 .77737 m
.5515 .78445 L
.54601 .78968 L
.54304 .78231 L
.54853 .77737 L
s
.02 .116 0 .248 k
.55404 .77241 m
.55699 .77918 L
.5515 .78445 L
.54853 .77737 L
.55404 .77241 L
F
0 g
.55404 .77241 m
.55699 .77918 L
.5515 .78445 L
.54853 .77737 L
.55404 .77241 L
s
.02 .113 0 .243 k
.55953 .76742 m
.56249 .77389 L
.55699 .77918 L
.55404 .77241 L
.55953 .76742 L
F
0 g
.55953 .76742 m
.56249 .77389 L
.55699 .77918 L
.55404 .77241 L
.55953 .76742 L
s
.02 .109 0 .238 k
.56503 .76241 m
.56798 .76859 L
.56249 .77389 L
.55953 .76742 L
.56503 .76241 L
F
0 g
.56503 .76241 m
.56798 .76859 L
.56249 .77389 L
.55953 .76742 L
.56503 .76241 L
s
.022 .105 0 .232 k
.57053 .75739 m
.57347 .76327 L
.56798 .76859 L
.56503 .76241 L
.57053 .75739 L
F
0 g
.57053 .75739 m
.57347 .76327 L
.56798 .76859 L
.56503 .76241 L
.57053 .75739 L
s
.022 .101 0 .226 k
.57603 .75236 m
.57896 .75794 L
.57347 .76327 L
.57053 .75739 L
.57603 .75236 L
F
0 g
.57603 .75236 m
.57896 .75794 L
.57347 .76327 L
.57053 .75739 L
.57603 .75236 L
s
.023 .097 0 .22 k
.58154 .74732 m
.58446 .75261 L
.57896 .75794 L
.57603 .75236 L
.58154 .74732 L
F
0 g
.58154 .74732 m
.58446 .75261 L
.57896 .75794 L
.57603 .75236 L
.58154 .74732 L
s
.025 .093 0 .213 k
.58704 .74228 m
.58995 .74727 L
.58446 .75261 L
.58154 .74732 L
.58704 .74228 L
F
0 g
.58704 .74228 m
.58995 .74727 L
.58446 .75261 L
.58154 .74732 L
.58704 .74228 L
s
.026 .088 0 .206 k
.59255 .73724 m
.59544 .74192 L
.58995 .74727 L
.58704 .74228 L
.59255 .73724 L
F
0 g
.59255 .73724 m
.59544 .74192 L
.58995 .74727 L
.58704 .74228 L
.59255 .73724 L
s
.027 .082 0 .199 k
.59806 .73219 m
.60093 .73658 L
.59544 .74192 L
.59255 .73724 L
.59806 .73219 L
F
0 g
.59806 .73219 m
.60093 .73658 L
.59544 .74192 L
.59255 .73724 L
.59806 .73219 L
s
.028 .076 0 .192 k
.60357 .72714 m
.60643 .73123 L
.60093 .73658 L
.59806 .73219 L
.60357 .72714 L
F
0 g
.60357 .72714 m
.60643 .73123 L
.60093 .73658 L
.59806 .73219 L
.60357 .72714 L
s
.03 .07 0 .184 k
.60908 .7221 m
.61193 .72589 L
.60643 .73123 L
.60357 .72714 L
.60908 .7221 L
F
0 g
.60908 .7221 m
.61193 .72589 L
.60643 .73123 L
.60357 .72714 L
.60908 .7221 L
s
.032 .063 0 .176 k
.61459 .71705 m
.61742 .72054 L
.61193 .72589 L
.60908 .7221 L
.61459 .71705 L
F
0 g
.61459 .71705 m
.61742 .72054 L
.61193 .72589 L
.60908 .7221 L
.61459 .71705 L
s
.034 .056 0 .167 k
.62011 .712 m
.62291 .7152 L
.61742 .72054 L
.61459 .71705 L
.62011 .712 L
F
0 g
.62011 .712 m
.62291 .7152 L
.61742 .72054 L
.61459 .71705 L
.62011 .712 L
s
.036 .048 0 .159 k
.62562 .70694 m
.62842 .70985 L
.62291 .7152 L
.62011 .712 L
.62562 .70694 L
F
0 g
.62562 .70694 m
.62842 .70985 L
.62291 .7152 L
.62011 .712 L
.62562 .70694 L
s
.039 .039 0 .15 k
.63114 .70189 m
.63391 .7045 L
.62842 .70985 L
.62562 .70694 L
.63114 .70189 L
F
0 g
.63114 .70189 m
.63391 .7045 L
.62842 .70985 L
.62562 .70694 L
.63114 .70189 L
s
.042 .03 0 .141 k
.63666 .69683 m
.63941 .69915 L
.63391 .7045 L
.63114 .70189 L
.63666 .69683 L
F
0 g
.63666 .69683 m
.63941 .69915 L
.63391 .7045 L
.63114 .70189 L
.63666 .69683 L
s
.044 .018 0 .133 k
.64218 .69177 m
.6449 .6938 L
.63941 .69915 L
.63666 .69683 L
.64218 .69177 L
F
0 g
.64218 .69177 m
.6449 .6938 L
.63941 .69915 L
.63666 .69683 L
.64218 .69177 L
s
.047 .006 0 .125 k
.6477 .68671 m
.6504 .68846 L
.6449 .6938 L
.64218 .69177 L
.6477 .68671 L
F
0 g
.6477 .68671 m
.6504 .68846 L
.6449 .6938 L
.64218 .69177 L
.6477 .68671 L
s
.057 0 .007 .111 k
.65322 .68166 m
.6559 .68311 L
.6504 .68846 L
.6477 .68671 L
.65322 .68166 L
F
0 g
.65322 .68166 m
.6559 .68311 L
.6504 .68846 L
.6477 .68671 L
.65322 .68166 L
s
.075 0 .021 .09 k
.65875 .6766 m
.66141 .67776 L
.6559 .68311 L
.65322 .68166 L
.65875 .6766 L
F
0 g
.65875 .6766 m
.66141 .67776 L
.6559 .68311 L
.65322 .68166 L
.65875 .6766 L
s
.095 0 .037 .07 k
.66427 .67155 m
.6669 .67244 L
.66141 .67776 L
.65875 .6766 L
.66427 .67155 L
F
0 g
.66427 .67155 m
.6669 .67244 L
.66141 .67776 L
.65875 .6766 L
.66427 .67155 L
s
.116 0 .054 .051 k
.6698 .66651 m
.6724 .6671 L
.6669 .67244 L
.66427 .67155 L
.6698 .66651 L
F
0 g
.6698 .66651 m
.6724 .6671 L
.6669 .67244 L
.66427 .67155 L
.6698 .66651 L
s
.14 0 .073 .033 k
.67533 .66147 m
.6779 .66178 L
.6724 .6671 L
.6698 .66651 L
.67533 .66147 L
F
0 g
.67533 .66147 m
.6779 .66178 L
.6724 .6671 L
.6698 .66651 L
.67533 .66147 L
s
.166 0 .093 .018 k
.68087 .65645 m
.68341 .65648 L
.6779 .66178 L
.67533 .66147 L
.68087 .65645 L
F
0 g
.68087 .65645 m
.68341 .65648 L
.6779 .66178 L
.67533 .66147 L
.68087 .65645 L
s
.193 0 .114 .008 k
.6864 .65145 m
.68892 .6512 L
.68341 .65648 L
.68087 .65645 L
.6864 .65145 L
F
0 g
.6864 .65145 m
.68892 .6512 L
.68341 .65648 L
.68087 .65645 L
.6864 .65145 L
s
.221 0 .136 .004 k
.69194 .64647 m
.69442 .64595 L
.68892 .6512 L
.6864 .65145 L
.69194 .64647 L
F
0 g
.69194 .64647 m
.69442 .64595 L
.68892 .6512 L
.6864 .65145 L
.69194 .64647 L
s
.251 0 .158 .007 k
.69747 .64153 m
.69993 .64074 L
.69442 .64595 L
.69194 .64647 L
.69747 .64153 L
F
0 g
.69747 .64153 m
.69993 .64074 L
.69442 .64595 L
.69194 .64647 L
.69747 .64153 L
s
.279 0 .179 .02 k
.70302 .63663 m
.70545 .63557 L
.69993 .64074 L
.69747 .64153 L
.70302 .63663 L
F
0 g
.70302 .63663 m
.70545 .63557 L
.69993 .64074 L
.69747 .64153 L
.70302 .63663 L
s
.307 0 .199 .043 k
.70857 .63178 m
.71096 .63046 L
.70545 .63557 L
.70302 .63663 L
.70857 .63178 L
F
0 g
.70857 .63178 m
.71096 .63046 L
.70545 .63557 L
.70302 .63663 L
.70857 .63178 L
s
.334 0 .217 .076 k
.71413 .62699 m
.71648 .62542 L
.71096 .63046 L
.70857 .63178 L
.71413 .62699 L
F
0 g
.71413 .62699 m
.71648 .62542 L
.71096 .63046 L
.70857 .63178 L
.71413 .62699 L
s
.357 0 .231 .12 k
.71969 .62227 m
.72201 .62045 L
.71648 .62542 L
.71413 .62699 L
.71969 .62227 L
F
0 g
.71969 .62227 m
.72201 .62045 L
.71648 .62542 L
.71413 .62699 L
.71969 .62227 L
s
.376 0 .241 .173 k
.72526 .61767 m
.72755 .61561 L
.72201 .62045 L
.71969 .62227 L
.72526 .61767 L
F
0 g
.72526 .61767 m
.72755 .61561 L
.72201 .62045 L
.71969 .62227 L
.72526 .61767 L
s
.73084 .61317 m
.73309 .61089 L
.72755 .61561 L
.72526 .61767 L
.73084 .61317 L
F
.73084 .61317 m
.73309 .61089 L
.72755 .61561 L
.72526 .61767 L
.73084 .61317 L
s
.73644 .60883 m
.73865 .60634 L
.73309 .61089 L
.73084 .61317 L
.73644 .60883 L
F
.73644 .60883 m
.73865 .60634 L
.73309 .61089 L
.73084 .61317 L
.73644 .60883 L
s
.74204 .60469 m
.74423 .60202 L
.73865 .60634 L
.73644 .60883 L
.74204 .60469 L
F
.74204 .60469 m
.74423 .60202 L
.73865 .60634 L
.73644 .60883 L
.74204 .60469 L
s
.74768 .60085 m
.74983 .598 L
.74423 .60202 L
.74204 .60469 L
.74768 .60085 L
F
.74768 .60085 m
.74983 .598 L
.74423 .60202 L
.74204 .60469 L
.74768 .60085 L
s
.75335 .59747 m
.75547 .5945 L
.74983 .598 L
.74768 .60085 L
.75335 .59747 L
F
.75335 .59747 m
.75547 .5945 L
.74983 .598 L
.74768 .60085 L
.75335 .59747 L
s
0 .263 .263 .737 k
.75917 .59614 m
.76127 .59323 L
.75547 .5945 L
.75335 .59747 L
.75917 .59614 L
F
0 g
.75917 .59614 m
.76127 .59323 L
.75547 .5945 L
.75335 .59747 L
.75917 .59614 L
s
0 .369 .369 .631 k
.76507 .59589 m
.76717 .59314 L
.76127 .59323 L
.75917 .59614 L
.76507 .59589 L
F
0 g
.76507 .59589 m
.76717 .59314 L
.76127 .59323 L
.75917 .59614 L
.76507 .59589 L
s
0 .392 .392 .608 k
.77102 .59599 m
.77312 .59343 L
.76717 .59314 L
.76507 .59589 L
.77102 .59599 L
F
0 g
.77102 .59599 m
.77312 .59343 L
.76717 .59314 L
.76507 .59589 L
.77102 .59599 L
s
0 .402 .402 .598 k
.77702 .59633 m
.77911 .59398 L
.77312 .59343 L
.77102 .59599 L
.77702 .59633 L
F
0 g
.77702 .59633 m
.77911 .59398 L
.77312 .59343 L
.77102 .59599 L
.77702 .59633 L
s
0 .405 .405 .595 k
.78304 .59685 m
.78512 .59474 L
.77911 .59398 L
.77702 .59633 L
.78304 .59685 L
F
0 g
.78304 .59685 m
.78512 .59474 L
.77911 .59398 L
.77702 .59633 L
.78304 .59685 L
s
0 .403 .403 .597 k
.7891 .59753 m
.79119 .59565 L
.78512 .59474 L
.78304 .59685 L
.7891 .59753 L
F
0 g
.7891 .59753 m
.79119 .59565 L
.78512 .59474 L
.78304 .59685 L
.7891 .59753 L
s
0 .396 .396 .604 k
.79519 .59831 m
.79728 .59668 L
.79119 .59565 L
.7891 .59753 L
.79519 .59831 L
F
0 g
.79519 .59831 m
.79728 .59668 L
.79119 .59565 L
.7891 .59753 L
.79519 .59831 L
s
0 .384 .384 .616 k
.80131 .59918 m
.8034 .59782 L
.79728 .59668 L
.79519 .59831 L
.80131 .59918 L
F
0 g
.80131 .59918 m
.8034 .59782 L
.79728 .59668 L
.79519 .59831 L
.80131 .59918 L
s
0 .367 .367 .633 k
.80746 .60014 m
.80956 .59904 L
.8034 .59782 L
.80131 .59918 L
.80746 .60014 L
F
0 g
.80746 .60014 m
.80956 .59904 L
.8034 .59782 L
.80131 .59918 L
.80746 .60014 L
s
0 .345 .345 .655 k
.81365 .60115 m
.81575 .60034 L
.80956 .59904 L
.80746 .60014 L
.81365 .60115 L
F
0 g
.81365 .60115 m
.81575 .60034 L
.80956 .59904 L
.80746 .60014 L
.81365 .60115 L
s
0 .317 .317 .683 k
.81986 .60223 m
.82197 .60169 L
.81575 .60034 L
.81365 .60115 L
.81986 .60223 L
F
0 g
.81986 .60223 m
.82197 .60169 L
.81575 .60034 L
.81365 .60115 L
.81986 .60223 L
s
0 .282 .282 .718 k
.8261 .60333 m
.82822 .60309 L
.82197 .60169 L
.81986 .60223 L
.8261 .60333 L
F
0 g
.8261 .60333 m
.82822 .60309 L
.82197 .60169 L
.81986 .60223 L
.8261 .60333 L
s
0 .239 .239 .761 k
.83236 .60448 m
.83449 .60452 L
.82822 .60309 L
.8261 .60333 L
.83236 .60448 L
F
0 g
.83236 .60448 m
.83449 .60452 L
.82822 .60309 L
.8261 .60333 L
.83236 .60448 L
s
0 .19 .19 .81 k
.83866 .60565 m
.84081 .60599 L
.83449 .60452 L
.83236 .60448 L
.83866 .60565 L
F
0 g
.83866 .60565 m
.84081 .60599 L
.83449 .60452 L
.83236 .60448 L
.83866 .60565 L
s
0 .134 .134 .866 k
.84498 .60685 m
.84714 .60749 L
.84081 .60599 L
.83866 .60565 L
.84498 .60685 L
F
0 g
.84498 .60685 m
.84714 .60749 L
.84081 .60599 L
.83866 .60565 L
.84498 .60685 L
s
.752 .248 0 .248 k
.85134 .60807 m
.85351 .609 L
.84714 .60749 L
.84498 .60685 L
.85134 .60807 L
F
0 g
.85134 .60807 m
.85351 .609 L
.84714 .60749 L
.84498 .60685 L
.85134 .60807 L
s
.816 .272 0 .184 k
.85772 .60929 m
.8599 .61054 L
.85351 .609 L
.85134 .60807 L
.85772 .60929 L
F
0 g
.85772 .60929 m
.8599 .61054 L
.85351 .609 L
.85134 .60807 L
.85772 .60929 L
s
.816 .292 0 .131 k
.86412 .61054 m
.86632 .61208 L
.8599 .61054 L
.85772 .60929 L
.86412 .61054 L
F
0 g
.86412 .61054 m
.86632 .61208 L
.8599 .61054 L
.85772 .60929 L
.86412 .61054 L
s
.796 .308 0 .09 k
.87056 .61179 m
.87278 .61365 L
.86632 .61208 L
.86412 .61054 L
.87056 .61179 L
F
0 g
.87056 .61179 m
.87278 .61365 L
.86632 .61208 L
.86412 .61054 L
.87056 .61179 L
s
.767 .319 0 .062 k
.87702 .61305 m
.87926 .61522 L
.87278 .61365 L
.87056 .61179 L
.87702 .61305 L
F
0 g
.87702 .61305 m
.87926 .61522 L
.87278 .61365 L
.87056 .61179 L
.87702 .61305 L
s
.733 .327 0 .045 k
.88351 .61431 m
.88578 .61679 L
.87926 .61522 L
.87702 .61305 L
.88351 .61431 L
F
0 g
.88351 .61431 m
.88578 .61679 L
.87926 .61522 L
.87702 .61305 L
.88351 .61431 L
s
.696 .33 0 .038 k
.89004 .61559 m
.89231 .61838 L
.88578 .61679 L
.88351 .61431 L
.89004 .61559 L
F
0 g
.89004 .61559 m
.89231 .61838 L
.88578 .61679 L
.88351 .61431 L
.89004 .61559 L
s
.658 .332 0 .037 k
.89658 .61687 m
.89888 .61997 L
.89231 .61838 L
.89004 .61559 L
.89658 .61687 L
F
0 g
.89658 .61687 m
.89888 .61997 L
.89231 .61838 L
.89004 .61559 L
.89658 .61687 L
s
.62 .331 0 .042 k
.90315 .61816 m
.90549 .62158 L
.89888 .61997 L
.89658 .61687 L
.90315 .61816 L
F
0 g
.90315 .61816 m
.90549 .62158 L
.89888 .61997 L
.89658 .61687 L
.90315 .61816 L
s
.584 .329 0 .05 k
.90976 .61944 m
.91212 .62319 L
.90549 .62158 L
.90315 .61816 L
.90976 .61944 L
F
0 g
.90976 .61944 m
.91212 .62319 L
.90549 .62158 L
.90315 .61816 L
.90976 .61944 L
s
.662 .35 0 .048 k
.35649 .79808 m
.35965 .80141 L
.35478 .79989 L
.3516 .79686 L
.35649 .79808 L
F
0 g
.35649 .79808 m
.35965 .80141 L
.35478 .79989 L
.3516 .79686 L
.35649 .79808 L
s
.62 .347 0 .055 k
.3614 .79928 m
.36455 .80293 L
.35965 .80141 L
.35649 .79808 L
.3614 .79928 L
F
0 g
.3614 .79928 m
.36455 .80293 L
.35965 .80141 L
.35649 .79808 L
.3614 .79928 L
s
.58 .343 0 .065 k
.36633 .8005 m
.36947 .80445 L
.36455 .80293 L
.3614 .79928 L
.36633 .8005 L
F
0 g
.36633 .8005 m
.36947 .80445 L
.36455 .80293 L
.3614 .79928 L
.36633 .8005 L
s
.543 .339 0 .077 k
.37129 .80172 m
.3744 .80599 L
.36947 .80445 L
.36633 .8005 L
.37129 .80172 L
F
0 g
.37129 .80172 m
.3744 .80599 L
.36947 .80445 L
.36633 .8005 L
.37129 .80172 L
s
.51 .334 0 .09 k
.37626 .80294 m
.37936 .80752 L
.3744 .80599 L
.37129 .80172 L
.37626 .80294 L
F
0 g
.37626 .80294 m
.37936 .80752 L
.3744 .80599 L
.37129 .80172 L
.37626 .80294 L
s
.478 .328 0 .104 k
.38124 .80416 m
.38432 .80906 L
.37936 .80752 L
.37626 .80294 L
.38124 .80416 L
F
0 g
.38124 .80416 m
.38432 .80906 L
.37936 .80752 L
.37626 .80294 L
.38124 .80416 L
s
.449 .323 0 .118 k
.38625 .80539 m
.38932 .81061 L
.38432 .80906 L
.38124 .80416 L
.38625 .80539 L
F
0 g
.38625 .80539 m
.38932 .81061 L
.38432 .80906 L
.38124 .80416 L
.38625 .80539 L
s
.423 .318 0 .131 k
.39128 .80662 m
.39433 .81215 L
.38932 .81061 L
.38625 .80539 L
.39128 .80662 L
F
0 g
.39128 .80662 m
.39433 .81215 L
.38932 .81061 L
.38625 .80539 L
.39128 .80662 L
s
.399 .313 0 .144 k
.39632 .80784 m
.39936 .8137 L
.39433 .81215 L
.39128 .80662 L
.39632 .80784 L
F
0 g
.39632 .80784 m
.39936 .8137 L
.39433 .81215 L
.39128 .80662 L
.39632 .80784 L
s
.377 .308 0 .156 k
.40139 .80907 m
.40441 .81523 L
.39936 .8137 L
.39632 .80784 L
.40139 .80907 L
F
0 g
.40139 .80907 m
.40441 .81523 L
.39936 .8137 L
.39632 .80784 L
.40139 .80907 L
s
.357 .304 0 .167 k
.40648 .81028 m
.40949 .81677 L
.40441 .81523 L
.40139 .80907 L
.40648 .81028 L
F
0 g
.40648 .81028 m
.40949 .81677 L
.40441 .81523 L
.40139 .80907 L
.40648 .81028 L
s
.338 .299 0 .178 k
.41157 .81149 m
.41459 .81829 L
.40949 .81677 L
.40648 .81028 L
.41157 .81149 L
F
0 g
.41157 .81149 m
.41459 .81829 L
.40949 .81677 L
.40648 .81028 L
.41157 .81149 L
s
.321 .295 0 .188 k
.4167 .81267 m
.4197 .8198 L
.41459 .81829 L
.41157 .81149 L
.4167 .81267 L
F
0 g
.4167 .81267 m
.4197 .8198 L
.41459 .81829 L
.41157 .81149 L
.4167 .81267 L
s
.304 .29 0 .198 k
.42185 .81384 m
.42483 .82128 L
.4197 .8198 L
.4167 .81267 L
.42185 .81384 L
F
0 g
.42185 .81384 m
.42483 .82128 L
.4197 .8198 L
.4167 .81267 L
.42185 .81384 L
s
.288 .285 0 .207 k
.42701 .81497 m
.42999 .82272 L
.42483 .82128 L
.42185 .81384 L
.42701 .81497 L
F
0 g
.42701 .81497 m
.42999 .82272 L
.42483 .82128 L
.42185 .81384 L
.42701 .81497 L
s
.274 .281 0 .215 k
.4322 .81606 m
.43517 .82413 L
.42999 .82272 L
.42701 .81497 L
.4322 .81606 L
F
0 g
.4322 .81606 m
.43517 .82413 L
.42999 .82272 L
.42701 .81497 L
.4322 .81606 L
s
.26 .277 0 .223 k
.4374 .81711 m
.44037 .82548 L
.43517 .82413 L
.4322 .81606 L
.4374 .81711 L
F
0 g
.4374 .81711 m
.44037 .82548 L
.43517 .82413 L
.4322 .81606 L
.4374 .81711 L
s
.247 .272 0 .23 k
.44263 .81808 m
.44559 .82676 L
.44037 .82548 L
.4374 .81711 L
.44263 .81808 L
F
0 g
.44263 .81808 m
.44559 .82676 L
.44037 .82548 L
.4374 .81711 L
.44263 .81808 L
s
.234 .267 0 .237 k
.44787 .81899 m
.45084 .82795 L
.44559 .82676 L
.44263 .81808 L
.44787 .81899 L
F
0 g
.44787 .81899 m
.45084 .82795 L
.44559 .82676 L
.44263 .81808 L
.44787 .81899 L
s
.221 .263 0 .243 k
.45314 .81978 m
.4561 .82903 L
.45084 .82795 L
.44787 .81899 L
.45314 .81978 L
F
0 g
.45314 .81978 m
.4561 .82903 L
.45084 .82795 L
.44787 .81899 L
.45314 .81978 L
s
.208 .257 0 .249 k
.45843 .82045 m
.46139 .82996 L
.4561 .82903 L
.45314 .81978 L
.45843 .82045 L
F
0 g
.45843 .82045 m
.46139 .82996 L
.4561 .82903 L
.45314 .81978 L
.45843 .82045 L
s
.195 .252 0 .254 k
.46375 .82095 m
.46671 .83071 L
.46139 .82996 L
.45843 .82045 L
.46375 .82095 L
F
0 g
.46375 .82095 m
.46671 .83071 L
.46139 .82996 L
.45843 .82045 L
.46375 .82095 L
s
.181 .245 0 .259 k
.46909 .82123 m
.47204 .83121 L
.46671 .83071 L
.46375 .82095 L
.46909 .82123 L
F
0 g
.46909 .82123 m
.47204 .83121 L
.46671 .83071 L
.46375 .82095 L
.46909 .82123 L
s
.163 .235 0 .264 k
.47445 .82116 m
.47741 .83133 L
.47204 .83121 L
.46909 .82123 L
.47445 .82116 L
F
0 g
.47445 .82116 m
.47741 .83133 L
.47204 .83121 L
.46909 .82123 L
.47445 .82116 L
s
.124 .211 0 .271 k
.47984 .82007 m
.48281 .83032 L
.47741 .83133 L
.47445 .82116 L
.47984 .82007 L
F
0 g
.47984 .82007 m
.48281 .83032 L
.47741 .83133 L
.47445 .82116 L
.47984 .82007 L
s
.061 .171 0 .282 k
.48528 .81701 m
.48825 .82713 L
.48281 .83032 L
.47984 .82007 L
.48528 .81701 L
F
0 g
.48528 .81701 m
.48825 .82713 L
.48281 .83032 L
.47984 .82007 L
.48528 .81701 L
s
.05 .163 0 .282 k
.49073 .81349 m
.4937 .82342 L
.48825 .82713 L
.48528 .81701 L
.49073 .81349 L
F
0 g
.49073 .81349 m
.4937 .82342 L
.48825 .82713 L
.48528 .81701 L
.49073 .81349 L
s
.043 .157 0 .281 k
.49619 .8097 m
.49916 .81941 L
.4937 .82342 L
.49073 .81349 L
.49619 .8097 L
F
0 g
.49619 .8097 m
.49916 .81941 L
.4937 .82342 L
.49073 .81349 L
.49619 .8097 L
s
.038 .152 0 .28 k
.50166 .80571 m
.50464 .81517 L
.49916 .81941 L
.49619 .8097 L
.50166 .80571 L
F
0 g
.50166 .80571 m
.50464 .81517 L
.49916 .81941 L
.49619 .8097 L
.50166 .80571 L
s
.036 .149 0 .277 k
.50714 .80156 m
.51012 .81078 L
.50464 .81517 L
.50166 .80571 L
.50714 .80156 L
F
0 g
.50714 .80156 m
.51012 .81078 L
.50464 .81517 L
.50166 .80571 L
.50714 .80156 L
s
.033 .145 0 .275 k
.51261 .7973 m
.5156 .80624 L
.51012 .81078 L
.50714 .80156 L
.51261 .7973 L
F
0 g
.51261 .7973 m
.5156 .80624 L
.51012 .81078 L
.50714 .80156 L
.51261 .7973 L
s
.031 .141 0 .272 k
.5181 .79293 m
.52108 .80159 L
.5156 .80624 L
.51261 .7973 L
.5181 .79293 L
F
0 g
.5181 .79293 m
.52108 .80159 L
.5156 .80624 L
.51261 .7973 L
.5181 .79293 L
s
.031 .139 0 .268 k
.52359 .78849 m
.52656 .79686 L
.52108 .80159 L
.5181 .79293 L
.52359 .78849 L
F
0 g
.52359 .78849 m
.52656 .79686 L
.52108 .80159 L
.5181 .79293 L
.52359 .78849 L
s
.029 .135 0 .265 k
.52907 .78398 m
.53206 .79207 L
.52656 .79686 L
.52359 .78849 L
.52907 .78398 L
F
0 g
.52907 .78398 m
.53206 .79207 L
.52656 .79686 L
.52359 .78849 L
.52907 .78398 L
s
.029 .132 0 .261 k
.53457 .77942 m
.53755 .78722 L
.53206 .79207 L
.52907 .78398 L
.53457 .77942 L
F
0 g
.53457 .77942 m
.53755 .78722 L
.53206 .79207 L
.52907 .78398 L
.53457 .77942 L
s
.029 .13 0 .256 k
.54006 .77482 m
.54304 .78231 L
.53755 .78722 L
.53457 .77942 L
.54006 .77482 L
F
0 g
.54006 .77482 m
.54304 .78231 L
.53755 .78722 L
.53457 .77942 L
.54006 .77482 L
s
.029 .126 0 .252 k
.54557 .77019 m
.54853 .77737 L
.54304 .78231 L
.54006 .77482 L
.54557 .77019 L
F
0 g
.54557 .77019 m
.54853 .77737 L
.54304 .78231 L
.54006 .77482 L
.54557 .77019 L
s
.029 .123 0 .247 k
.55107 .76552 m
.55404 .77241 L
.54853 .77737 L
.54557 .77019 L
.55107 .76552 L
F
0 g
.55107 .76552 m
.55404 .77241 L
.54853 .77737 L
.54557 .77019 L
.55107 .76552 L
s
.031 .12 0 .241 k
.55657 .76084 m
.55953 .76742 L
.55404 .77241 L
.55107 .76552 L
.55657 .76084 L
F
0 g
.55657 .76084 m
.55953 .76742 L
.55404 .77241 L
.55107 .76552 L
.55657 .76084 L
s
.031 .116 0 .236 k
.56208 .75614 m
.56503 .76241 L
.55953 .76742 L
.55657 .76084 L
.56208 .75614 L
F
0 g
.56208 .75614 m
.56503 .76241 L
.55953 .76742 L
.55657 .76084 L
.56208 .75614 L
s
.032 .112 0 .23 k
.56759 .75143 m
.57053 .75739 L
.56503 .76241 L
.56208 .75614 L
.56759 .75143 L
F
0 g
.56759 .75143 m
.57053 .75739 L
.56503 .76241 L
.56208 .75614 L
.56759 .75143 L
s
.034 .109 0 .223 k
.5731 .74671 m
.57603 .75236 L
.57053 .75739 L
.56759 .75143 L
.5731 .74671 L
F
0 g
.5731 .74671 m
.57603 .75236 L
.57053 .75739 L
.56759 .75143 L
.5731 .74671 L
s
.036 .105 0 .216 k
.57861 .74198 m
.58154 .74732 L
.57603 .75236 L
.5731 .74671 L
.57861 .74198 L
F
0 g
.57861 .74198 m
.58154 .74732 L
.57603 .75236 L
.5731 .74671 L
.57861 .74198 L
s
.037 .101 0 .209 k
.58413 .73725 m
.58704 .74228 L
.58154 .74732 L
.57861 .74198 L
.58413 .73725 L
F
0 g
.58413 .73725 m
.58704 .74228 L
.58154 .74732 L
.57861 .74198 L
.58413 .73725 L
s
.039 .096 0 .202 k
.58965 .73252 m
.59255 .73724 L
.58704 .74228 L
.58413 .73725 L
.58965 .73252 L
F
0 g
.58965 .73252 m
.59255 .73724 L
.58704 .74228 L
.58413 .73725 L
.58965 .73252 L
s
.041 .091 0 .194 k
.59517 .72777 m
.59806 .73219 L
.59255 .73724 L
.58965 .73252 L
.59517 .72777 L
F
0 g
.59517 .72777 m
.59806 .73219 L
.59255 .73724 L
.58965 .73252 L
.59517 .72777 L
s
.043 .085 0 .186 k
.6007 .72303 m
.60357 .72714 L
.59806 .73219 L
.59517 .72777 L
.6007 .72303 L
F
0 g
.6007 .72303 m
.60357 .72714 L
.59806 .73219 L
.59517 .72777 L
.6007 .72303 L
s
.045 .079 0 .178 k
.60622 .71828 m
.60908 .7221 L
.60357 .72714 L
.6007 .72303 L
.60622 .71828 L
F
0 g
.60622 .71828 m
.60908 .7221 L
.60357 .72714 L
.6007 .72303 L
.60622 .71828 L
s
.048 .072 0 .169 k
.61175 .71353 m
.61459 .71705 L
.60908 .7221 L
.60622 .71828 L
.61175 .71353 L
F
0 g
.61175 .71353 m
.61459 .71705 L
.60908 .7221 L
.60622 .71828 L
.61175 .71353 L
s
.051 .065 0 .16 k
.61729 .70879 m
.62011 .712 L
.61459 .71705 L
.61175 .71353 L
.61729 .70879 L
F
0 g
.61729 .70879 m
.62011 .712 L
.61459 .71705 L
.61175 .71353 L
.61729 .70879 L
s
.054 .057 0 .15 k
.62282 .70402 m
.62562 .70694 L
.62011 .712 L
.61729 .70879 L
.62282 .70402 L
F
0 g
.62282 .70402 m
.62562 .70694 L
.62011 .712 L
.61729 .70879 L
.62282 .70402 L
s
.057 .048 0 .141 k
.62836 .69928 m
.63114 .70189 L
.62562 .70694 L
.62282 .70402 L
.62836 .69928 L
F
0 g
.62836 .69928 m
.63114 .70189 L
.62562 .70694 L
.62282 .70402 L
.62836 .69928 L
s
.061 .038 0 .132 k
.6339 .69452 m
.63666 .69683 L
.63114 .70189 L
.62836 .69928 L
.6339 .69452 L
F
0 g
.6339 .69452 m
.63666 .69683 L
.63114 .70189 L
.62836 .69928 L
.6339 .69452 L
s
.065 .027 0 .122 k
.63945 .68976 m
.64218 .69177 L
.63666 .69683 L
.6339 .69452 L
.63945 .68976 L
F
0 g
.63945 .68976 m
.64218 .69177 L
.63666 .69683 L
.6339 .69452 L
.63945 .68976 L
s
.069 .014 0 .114 k
.64499 .685 m
.6477 .68671 L
.64218 .69177 L
.63945 .68976 L
.64499 .685 L
F
0 g
.64499 .685 m
.6477 .68671 L
.64218 .69177 L
.63945 .68976 L
.64499 .685 L
s
.074 .001 0 .106 k
.65053 .68024 m
.65322 .68166 L
.6477 .68671 L
.64499 .685 L
.65053 .68024 L
F
0 g
.65053 .68024 m
.65322 .68166 L
.6477 .68671 L
.64499 .685 L
.65053 .68024 L
s
.092 0 .013 .086 k
.65608 .67549 m
.65875 .6766 L
.65322 .68166 L
.65053 .68024 L
.65608 .67549 L
F
0 g
.65608 .67549 m
.65875 .6766 L
.65322 .68166 L
.65053 .68024 L
.65608 .67549 L
s
.114 0 .03 .065 k
.66164 .67073 m
.66427 .67155 L
.65875 .6766 L
.65608 .67549 L
.66164 .67073 L
F
0 g
.66164 .67073 m
.66427 .67155 L
.65875 .6766 L
.65608 .67549 L
.66164 .67073 L
s
.139 0 .049 .045 k
.66719 .66598 m
.6698 .66651 L
.66427 .67155 L
.66164 .67073 L
.66719 .66598 L
F
0 g
.66719 .66598 m
.6698 .66651 L
.66427 .67155 L
.66164 .67073 L
.66719 .66598 L
s
.165 0 .068 .028 k
.67275 .66123 m
.67533 .66147 L
.6698 .66651 L
.66719 .66598 L
.67275 .66123 L
F
0 g
.67275 .66123 m
.67533 .66147 L
.6698 .66651 L
.66719 .66598 L
.67275 .66123 L
s
.193 0 .089 .015 k
.67831 .6565 m
.68087 .65645 L
.67533 .66147 L
.67275 .66123 L
.67831 .6565 L
F
0 g
.67831 .6565 m
.68087 .65645 L
.67533 .66147 L
.67275 .66123 L
.67831 .6565 L
s
.221 0 .111 .008 k
.68387 .6518 m
.6864 .65145 L
.68087 .65645 L
.67831 .6565 L
.68387 .6518 L
F
0 g
.68387 .6518 m
.6864 .65145 L
.68087 .65645 L
.67831 .6565 L
.68387 .6518 L
s
.252 0 .134 .008 k
.68944 .6471 m
.69194 .64647 L
.6864 .65145 L
.68387 .6518 L
.68944 .6471 L
F
0 g
.68944 .6471 m
.69194 .64647 L
.6864 .65145 L
.68387 .6518 L
.68944 .6471 L
s
.282 0 .156 .017 k
.69502 .64243 m
.69747 .64153 L
.69194 .64647 L
.68944 .6471 L
.69502 .64243 L
F
0 g
.69502 .64243 m
.69747 .64153 L
.69194 .64647 L
.68944 .6471 L
.69502 .64243 L
s
.311 0 .178 .037 k
.70059 .6378 m
.70302 .63663 L
.69747 .64153 L
.69502 .64243 L
.70059 .6378 L
F
0 g
.70059 .6378 m
.70302 .63663 L
.69747 .64153 L
.69502 .64243 L
.70059 .6378 L
s
.339 0 .198 .068 k
.70618 .63323 m
.70857 .63178 L
.70302 .63663 L
.70059 .6378 L
.70618 .63323 L
F
0 g
.70618 .63323 m
.70857 .63178 L
.70302 .63663 L
.70059 .6378 L
.70618 .63323 L
s
.362 0 .214 .111 k
.71176 .6287 m
.71413 .62699 L
.70857 .63178 L
.70618 .63323 L
.71176 .6287 L
F
0 g
.71176 .6287 m
.71413 .62699 L
.70857 .63178 L
.70618 .63323 L
.71176 .6287 L
s
.382 0 .228 .162 k
.71736 .62424 m
.71969 .62227 L
.71413 .62699 L
.71176 .6287 L
.71736 .62424 L
F
0 g
.71736 .62424 m
.71969 .62227 L
.71413 .62699 L
.71176 .6287 L
.71736 .62424 L
s
.72297 .61986 m
.72526 .61767 L
.71969 .62227 L
.71736 .62424 L
.72297 .61986 L
F
.72297 .61986 m
.72526 .61767 L
.71969 .62227 L
.71736 .62424 L
.72297 .61986 L
s
.72858 .61561 m
.73084 .61317 L
.72526 .61767 L
.72297 .61986 L
.72858 .61561 L
F
.72858 .61561 m
.73084 .61317 L
.72526 .61767 L
.72297 .61986 L
.72858 .61561 L
s
.73421 .61149 m
.73644 .60883 L
.73084 .61317 L
.72858 .61561 L
.73421 .61149 L
F
.73421 .61149 m
.73644 .60883 L
.73084 .61317 L
.72858 .61561 L
.73421 .61149 L
s
.73986 .60755 m
.74204 .60469 L
.73644 .60883 L
.73421 .61149 L
.73986 .60755 L
F
.73986 .60755 m
.74204 .60469 L
.73644 .60883 L
.73421 .61149 L
.73986 .60755 L
s
.74552 .60387 m
.74768 .60085 L
.74204 .60469 L
.73986 .60755 L
.74552 .60387 L
F
.74552 .60387 m
.74768 .60085 L
.74204 .60469 L
.73986 .60755 L
.74552 .60387 L
s
0 .022 .022 .978 k
.75122 .60062 m
.75335 .59747 L
.74768 .60085 L
.74552 .60387 L
.75122 .60062 L
F
0 g
.75122 .60062 m
.75335 .59747 L
.74768 .60085 L
.74552 .60387 L
.75122 .60062 L
s
0 .27 .27 .73 k
.75705 .59922 m
.75917 .59614 L
.75335 .59747 L
.75122 .60062 L
.75705 .59922 L
F
0 g
.75705 .59922 m
.75917 .59614 L
.75335 .59747 L
.75122 .60062 L
.75705 .59922 L
s
0 .364 .364 .636 k
.76297 .59881 m
.76507 .59589 L
.75917 .59614 L
.75705 .59922 L
.76297 .59881 L
F
0 g
.76297 .59881 m
.76507 .59589 L
.75917 .59614 L
.75705 .59922 L
.76297 .59881 L
s
0 .383 .383 .617 k
.76893 .59872 m
.77102 .59599 L
.76507 .59589 L
.76297 .59881 L
.76893 .59872 L
F
0 g
.76893 .59872 m
.77102 .59599 L
.76507 .59589 L
.76297 .59881 L
.76893 .59872 L
s
0 .391 .391 .609 k
.77492 .59884 m
.77702 .59633 L
.77102 .59599 L
.76893 .59872 L
.77492 .59884 L
F
0 g
.77492 .59884 m
.77702 .59633 L
.77102 .59599 L
.76893 .59872 L
.77492 .59884 L
s
0 .392 .392 .608 k
.78095 .59913 m
.78304 .59685 L
.77702 .59633 L
.77492 .59884 L
.78095 .59913 L
F
0 g
.78095 .59913 m
.78304 .59685 L
.77702 .59633 L
.77492 .59884 L
.78095 .59913 L
s
0 .388 .388 .612 k
.78701 .59956 m
.7891 .59753 L
.78304 .59685 L
.78095 .59913 L
.78701 .59956 L
F
0 g
.78701 .59956 m
.7891 .59753 L
.78304 .59685 L
.78095 .59913 L
.78701 .59956 L
s
0 .379 .379 .621 k
.7931 .60008 m
.79519 .59831 L
.7891 .59753 L
.78701 .59956 L
.7931 .60008 L
F
0 g
.7931 .60008 m
.79519 .59831 L
.7891 .59753 L
.78701 .59956 L
.7931 .60008 L
s
0 .366 .366 .634 k
.79922 .60068 m
.80131 .59918 L
.79519 .59831 L
.7931 .60008 L
.79922 .60068 L
F
0 g
.79922 .60068 m
.80131 .59918 L
.79519 .59831 L
.7931 .60008 L
.79922 .60068 L
s
0 .347 .347 .653 k
.80536 .60135 m
.80746 .60014 L
.80131 .59918 L
.79922 .60068 L
.80536 .60135 L
F
0 g
.80536 .60135 m
.80746 .60014 L
.80131 .59918 L
.79922 .60068 L
.80536 .60135 L
s
0 .323 .323 .677 k
.81154 .60208 m
.81365 .60115 L
.80746 .60014 L
.80536 .60135 L
.81154 .60208 L
F
0 g
.81154 .60208 m
.81365 .60115 L
.80746 .60014 L
.80536 .60135 L
.81154 .60208 L
s
0 .292 .292 .708 k
.81774 .60286 m
.81986 .60223 L
.81365 .60115 L
.81154 .60208 L
.81774 .60286 L
F
0 g
.81774 .60286 m
.81986 .60223 L
.81365 .60115 L
.81154 .60208 L
.81774 .60286 L
s
0 .255 .255 .745 k
.82397 .60367 m
.8261 .60333 L
.81986 .60223 L
.81774 .60286 L
.82397 .60367 L
F
0 g
.82397 .60367 m
.8261 .60333 L
.81986 .60223 L
.81774 .60286 L
.82397 .60367 L
s
0 .21 .21 .79 k
.83023 .60452 m
.83236 .60448 L
.8261 .60333 L
.82397 .60367 L
.83023 .60452 L
F
0 g
.83023 .60452 m
.83236 .60448 L
.8261 .60333 L
.82397 .60367 L
.83023 .60452 L
s
0 .158 .158 .842 k
.83651 .60539 m
.83866 .60565 L
.83236 .60448 L
.83023 .60452 L
.83651 .60539 L
F
0 g
.83651 .60539 m
.83866 .60565 L
.83236 .60448 L
.83023 .60452 L
.83651 .60539 L
s
0 .099 .099 .901 k
.84282 .60628 m
.84498 .60685 L
.83866 .60565 L
.83651 .60539 L
.84282 .60628 L
F
0 g
.84282 .60628 m
.84498 .60685 L
.83866 .60565 L
.83651 .60539 L
.84282 .60628 L
s
.765 .226 0 .235 k
.84915 .60718 m
.85134 .60807 L
.84498 .60685 L
.84282 .60628 L
.84915 .60718 L
F
0 g
.84915 .60718 m
.85134 .60807 L
.84498 .60685 L
.84282 .60628 L
.84915 .60718 L
s
.801 .251 0 .169 k
.85552 .6081 m
.85772 .60929 L
.85134 .60807 L
.84915 .60718 L
.85552 .6081 L
F
0 g
.85552 .6081 m
.85772 .60929 L
.85134 .60807 L
.84915 .60718 L
.85552 .6081 L
s
.79 .272 0 .115 k
.86191 .60903 m
.86412 .61054 L
.85772 .60929 L
.85552 .6081 L
.86191 .60903 L
F
0 g
.86191 .60903 m
.86412 .61054 L
.85772 .60929 L
.85552 .6081 L
.86191 .60903 L
s
.768 .289 0 .075 k
.86833 .60996 m
.87056 .61179 L
.86412 .61054 L
.86191 .60903 L
.86833 .60996 L
F
0 g
.86833 .60996 m
.87056 .61179 L
.86412 .61054 L
.86191 .60903 L
.86833 .60996 L
s
.738 .3 0 .049 k
.87477 .61091 m
.87702 .61305 L
.87056 .61179 L
.86833 .60996 L
.87477 .61091 L
F
0 g
.87477 .61091 m
.87702 .61305 L
.87056 .61179 L
.86833 .60996 L
.87477 .61091 L
s
.704 .308 0 .033 k
.88124 .61185 m
.88351 .61431 L
.87702 .61305 L
.87477 .61091 L
.88124 .61185 L
F
0 g
.88124 .61185 m
.88351 .61431 L
.87702 .61305 L
.87477 .61091 L
.88124 .61185 L
s
.666 .312 0 .028 k
.88774 .61281 m
.89004 .61559 L
.88351 .61431 L
.88124 .61185 L
.88774 .61281 L
F
0 g
.88774 .61281 m
.89004 .61559 L
.88351 .61431 L
.88124 .61185 L
.88774 .61281 L
s
.629 .315 0 .029 k
.89427 .61376 m
.89658 .61687 L
.89004 .61559 L
.88774 .61281 L
.89427 .61376 L
F
0 g
.89427 .61376 m
.89658 .61687 L
.89004 .61559 L
.88774 .61281 L
.89427 .61376 L
s
.591 .314 0 .036 k
.90081 .61472 m
.90315 .61816 L
.89658 .61687 L
.89427 .61376 L
.90081 .61472 L
F
0 g
.90081 .61472 m
.90315 .61816 L
.89658 .61687 L
.89427 .61376 L
.90081 .61472 L
s
.555 .313 0 .046 k
.90739 .61569 m
.90976 .61944 L
.90315 .61816 L
.90081 .61472 L
.90739 .61569 L
F
0 g
.90739 .61569 m
.90976 .61944 L
.90315 .61816 L
.90081 .61472 L
.90739 .61569 L
s
.61 .326 0 .041 k
.35331 .79472 m
.35649 .79808 L
.3516 .79686 L
.3484 .79383 L
.35331 .79472 L
F
0 g
.35331 .79472 m
.35649 .79808 L
.3516 .79686 L
.3484 .79383 L
.35331 .79472 L
s
.57 .324 0 .051 k
.35824 .79562 m
.3614 .79928 L
.35649 .79808 L
.35331 .79472 L
.35824 .79562 L
F
0 g
.35824 .79562 m
.3614 .79928 L
.35649 .79808 L
.35331 .79472 L
.35824 .79562 L
s
.534 .322 0 .063 k
.3632 .79651 m
.36633 .8005 L
.3614 .79928 L
.35824 .79562 L
.3632 .79651 L
F
0 g
.3632 .79651 m
.36633 .8005 L
.3614 .79928 L
.35824 .79562 L
.3632 .79651 L
s
.499 .318 0 .077 k
.36817 .79742 m
.37129 .80172 L
.36633 .8005 L
.3632 .79651 L
.36817 .79742 L
F
0 g
.36817 .79742 m
.37129 .80172 L
.36633 .8005 L
.3632 .79651 L
.36817 .79742 L
s
.467 .313 0 .092 k
.37315 .79832 m
.37626 .80294 L
.37129 .80172 L
.36817 .79742 L
.37315 .79832 L
F
0 g
.37315 .79832 m
.37626 .80294 L
.37129 .80172 L
.36817 .79742 L
.37315 .79832 L
s
.439 .31 0 .106 k
.37816 .79922 m
.38124 .80416 L
.37626 .80294 L
.37315 .79832 L
.37816 .79922 L
F
0 g
.37816 .79922 m
.38124 .80416 L
.37626 .80294 L
.37315 .79832 L
.37816 .79922 L
s
.412 .304 0 .121 k
.38318 .80012 m
.38625 .80539 L
.38124 .80416 L
.37816 .79922 L
.38318 .80012 L
F
0 g
.38318 .80012 m
.38625 .80539 L
.38124 .80416 L
.37816 .79922 L
.38318 .80012 L
s
.389 .301 0 .134 k
.38822 .80103 m
.39128 .80662 L
.38625 .80539 L
.38318 .80012 L
.38822 .80103 L
F
0 g
.38822 .80103 m
.39128 .80662 L
.38625 .80539 L
.38318 .80012 L
.38822 .80103 L
s
.367 .297 0 .147 k
.39328 .80193 m
.39632 .80784 L
.39128 .80662 L
.38822 .80103 L
.39328 .80193 L
F
0 g
.39328 .80193 m
.39632 .80784 L
.39128 .80662 L
.38822 .80103 L
.39328 .80193 L
s
.347 .293 0 .159 k
.39836 .80283 m
.40139 .80907 L
.39632 .80784 L
.39328 .80193 L
.39836 .80283 L
F
0 g
.39836 .80283 m
.40139 .80907 L
.39632 .80784 L
.39328 .80193 L
.39836 .80283 L
s
.328 .289 0 .171 k
.40345 .80373 m
.40648 .81028 L
.40139 .80907 L
.39836 .80283 L
.40345 .80373 L
F
0 g
.40345 .80373 m
.40648 .81028 L
.40139 .80907 L
.39836 .80283 L
.40345 .80373 L
s
.311 .285 0 .182 k
.40857 .80461 m
.41157 .81149 L
.40648 .81028 L
.40345 .80373 L
.40857 .80461 L
F
0 g
.40857 .80461 m
.41157 .81149 L
.40648 .81028 L
.40345 .80373 L
.40857 .80461 L
s
.295 .281 0 .192 k
.4137 .80548 m
.4167 .81267 L
.41157 .81149 L
.40857 .80461 L
.4137 .80548 L
F
0 g
.4137 .80548 m
.4167 .81267 L
.41157 .81149 L
.40857 .80461 L
.4137 .80548 L
s
.281 .278 0 .201 k
.41885 .80632 m
.42185 .81384 L
.4167 .81267 L
.4137 .80548 L
.41885 .80632 L
F
0 g
.41885 .80632 m
.42185 .81384 L
.4167 .81267 L
.4137 .80548 L
.41885 .80632 L
s
.267 .274 0 .21 k
.42402 .80713 m
.42701 .81497 L
.42185 .81384 L
.41885 .80632 L
.42402 .80713 L
F
0 g
.42402 .80713 m
.42701 .81497 L
.42185 .81384 L
.41885 .80632 L
.42402 .80713 L
s
.253 .269 0 .219 k
.42922 .8079 m
.4322 .81606 L
.42701 .81497 L
.42402 .80713 L
.42922 .8079 L
F
0 g
.42922 .8079 m
.4322 .81606 L
.42701 .81497 L
.42402 .80713 L
.42922 .8079 L
s
.241 .266 0 .226 k
.43443 .80865 m
.4374 .81711 L
.4322 .81606 L
.42922 .8079 L
.43443 .80865 L
F
0 g
.43443 .80865 m
.4374 .81711 L
.4322 .81606 L
.42922 .8079 L
.43443 .80865 L
s
.229 .263 0 .233 k
.43966 .80932 m
.44263 .81808 L
.4374 .81711 L
.43443 .80865 L
.43966 .80932 L
F
0 g
.43966 .80932 m
.44263 .81808 L
.4374 .81711 L
.43443 .80865 L
.43966 .80932 L
s
.217 .258 0 .24 k
.44491 .80992 m
.44787 .81899 L
.44263 .81808 L
.43966 .80932 L
.44491 .80992 L
F
0 g
.44491 .80992 m
.44787 .81899 L
.44263 .81808 L
.43966 .80932 L
.44491 .80992 L
s
.206 .254 0 .246 k
.45019 .81043 m
.45314 .81978 L
.44787 .81899 L
.44491 .80992 L
.45019 .81043 L
F
0 g
.45019 .81043 m
.45314 .81978 L
.44787 .81899 L
.44491 .80992 L
.45019 .81043 L
s
.194 .25 0 .252 k
.45548 .81083 m
.45843 .82045 L
.45314 .81978 L
.45019 .81043 L
.45548 .81083 L
F
0 g
.45548 .81083 m
.45843 .82045 L
.45314 .81978 L
.45019 .81043 L
.45548 .81083 L
s
.183 .245 0 .257 k
.46079 .81108 m
.46375 .82095 L
.45843 .82045 L
.45548 .81083 L
.46079 .81108 L
F
0 g
.46079 .81108 m
.46375 .82095 L
.45843 .82045 L
.45548 .81083 L
.46079 .81108 L
s
.17 .239 0 .262 k
.46613 .81112 m
.46909 .82123 L
.46375 .82095 L
.46079 .81108 L
.46613 .81112 L
F
0 g
.46613 .81112 m
.46909 .82123 L
.46375 .82095 L
.46079 .81108 L
.46613 .81112 L
s
.154 .23 0 .267 k
.47149 .81087 m
.47445 .82116 L
.46909 .82123 L
.46613 .81112 L
.47149 .81087 L
F
0 g
.47149 .81087 m
.47445 .82116 L
.46909 .82123 L
.46613 .81112 L
.47149 .81087 L
s
.12 .21 0 .273 k
.47688 .80969 m
.47984 .82007 L
.47445 .82116 L
.47149 .81087 L
.47688 .80969 L
F
0 g
.47688 .80969 m
.47984 .82007 L
.47445 .82116 L
.47149 .81087 L
.47688 .80969 L
s
.065 .175 0 .282 k
.48231 .80678 m
.48528 .81701 L
.47984 .82007 L
.47688 .80969 L
.48231 .80678 L
F
0 g
.48231 .80678 m
.48528 .81701 L
.47984 .82007 L
.47688 .80969 L
.48231 .80678 L
s
.054 .166 0 .283 k
.48776 .80345 m
.49073 .81349 L
.48528 .81701 L
.48231 .80678 L
.48776 .80345 L
F
0 g
.48776 .80345 m
.49073 .81349 L
.48528 .81701 L
.48231 .80678 L
.48776 .80345 L
s
.049 .162 0 .281 k
.49322 .79988 m
.49619 .8097 L
.49073 .81349 L
.48776 .80345 L
.49322 .79988 L
F
0 g
.49322 .79988 m
.49619 .8097 L
.49073 .81349 L
.48776 .80345 L
.49322 .79988 L
s
.045 .157 0 .28 k
.49868 .79613 m
.50166 .80571 L
.49619 .8097 L
.49322 .79988 L
.49868 .79613 L
F
0 g
.49868 .79613 m
.50166 .80571 L
.49619 .8097 L
.49322 .79988 L
.49868 .79613 L
s
.043 .154 0 .277 k
.50415 .79224 m
.50714 .80156 L
.50166 .80571 L
.49868 .79613 L
.50415 .79224 L
F
0 g
.50415 .79224 m
.50714 .80156 L
.50166 .80571 L
.49868 .79613 L
.50415 .79224 L
s
.041 .151 0 .274 k
.50963 .78825 m
.51261 .7973 L
.50714 .80156 L
.50415 .79224 L
.50963 .78825 L
F
0 g
.50963 .78825 m
.51261 .7973 L
.50714 .80156 L
.50415 .79224 L
.50963 .78825 L
s
.039 .148 0 .271 k
.51511 .78416 m
.5181 .79293 L
.51261 .7973 L
.50963 .78825 L
.51511 .78416 L
F
0 g
.51511 .78416 m
.5181 .79293 L
.51261 .7973 L
.50963 .78825 L
.51511 .78416 L
s
.039 .145 0 .267 k
.5206 .78002 m
.52359 .78849 L
.5181 .79293 L
.51511 .78416 L
.5206 .78002 L
F
0 g
.5206 .78002 m
.52359 .78849 L
.5181 .79293 L
.51511 .78416 L
.5206 .78002 L
s
.038 .141 0 .264 k
.52609 .7758 m
.52907 .78398 L
.52359 .78849 L
.5206 .78002 L
.52609 .7758 L
F
0 g
.52609 .7758 m
.52907 .78398 L
.52359 .78849 L
.5206 .78002 L
.52609 .7758 L
s
.039 .139 0 .259 k
.53159 .77154 m
.53457 .77942 L
.52907 .78398 L
.52609 .7758 L
.53159 .77154 L
F
0 g
.53159 .77154 m
.53457 .77942 L
.52907 .78398 L
.52609 .7758 L
.53159 .77154 L
s
.038 .136 0 .255 k
.53709 .76725 m
.54006 .77482 L
.53457 .77942 L
.53159 .77154 L
.53709 .76725 L
F
0 g
.53709 .76725 m
.54006 .77482 L
.53457 .77942 L
.53159 .77154 L
.53709 .76725 L
s
.039 .133 0 .25 k
.54259 .76292 m
.54557 .77019 L
.54006 .77482 L
.53709 .76725 L
.54259 .76292 L
F
0 g
.54259 .76292 m
.54557 .77019 L
.54006 .77482 L
.53709 .76725 L
.54259 .76292 L
s
.041 .131 0 .244 k
.5481 .75858 m
.55107 .76552 L
.54557 .77019 L
.54259 .76292 L
.5481 .75858 L
F
0 g
.5481 .75858 m
.55107 .76552 L
.54557 .77019 L
.54259 .76292 L
.5481 .75858 L
s
.041 .127 0 .239 k
.55361 .7542 m
.55657 .76084 L
.55107 .76552 L
.5481 .75858 L
.55361 .7542 L
F
0 g
.55361 .7542 m
.55657 .76084 L
.55107 .76552 L
.5481 .75858 L
.55361 .7542 L
s
.043 .124 0 .233 k
.55912 .74981 m
.56208 .75614 L
.55657 .76084 L
.55361 .7542 L
.55912 .74981 L
F
0 g
.55912 .74981 m
.56208 .75614 L
.55657 .76084 L
.55361 .7542 L
.55912 .74981 L
s
.044 .12 0 .227 k
.56464 .74542 m
.56759 .75143 L
.56208 .75614 L
.55912 .74981 L
.56464 .74542 L
F
0 g
.56464 .74542 m
.56759 .75143 L
.56208 .75614 L
.55912 .74981 L
.56464 .74542 L
s
.046 .117 0 .22 k
.57016 .74101 m
.5731 .74671 L
.56759 .75143 L
.56464 .74542 L
.57016 .74101 L
F
0 g
.57016 .74101 m
.5731 .74671 L
.56759 .75143 L
.56464 .74542 L
.57016 .74101 L
s
.048 .113 0 .213 k
.57568 .73659 m
.57861 .74198 L
.5731 .74671 L
.57016 .74101 L
.57568 .73659 L
F
0 g
.57568 .73659 m
.57861 .74198 L
.5731 .74671 L
.57016 .74101 L
.57568 .73659 L
s
.051 .109 0 .205 k
.58121 .73216 m
.58413 .73725 L
.57861 .74198 L
.57568 .73659 L
.58121 .73216 L
F
0 g
.58121 .73216 m
.58413 .73725 L
.57861 .74198 L
.57568 .73659 L
.58121 .73216 L
s
.053 .105 0 .197 k
.58675 .72774 m
.58965 .73252 L
.58413 .73725 L
.58121 .73216 L
.58675 .72774 L
F
0 g
.58675 .72774 m
.58965 .73252 L
.58413 .73725 L
.58121 .73216 L
.58675 .72774 L
s
.056 .1 0 .189 k
.59228 .72331 m
.59517 .72777 L
.58965 .73252 L
.58675 .72774 L
.59228 .72331 L
F
0 g
.59228 .72331 m
.59517 .72777 L
.58965 .73252 L
.58675 .72774 L
.59228 .72331 L
s
.059 .094 0 .18 k
.59782 .71887 m
.6007 .72303 L
.59517 .72777 L
.59228 .72331 L
.59782 .71887 L
F
0 g
.59782 .71887 m
.6007 .72303 L
.59517 .72777 L
.59228 .72331 L
.59782 .71887 L
s
.062 .088 0 .171 k
.60337 .71444 m
.60622 .71828 L
.6007 .72303 L
.59782 .71887 L
.60337 .71444 L
F
0 g
.60337 .71444 m
.60622 .71828 L
.6007 .72303 L
.59782 .71887 L
.60337 .71444 L
s
.065 .081 0 .162 k
.60891 .71 m
.61175 .71353 L
.60622 .71828 L
.60337 .71444 L
.60891 .71 L
F
0 g
.60891 .71 m
.61175 .71353 L
.60622 .71828 L
.60337 .71444 L
.60891 .71 L
s
.069 .074 0 .152 k
.61446 .70556 m
.61729 .70879 L
.61175 .71353 L
.60891 .71 L
.61446 .70556 L
F
0 g
.61446 .70556 m
.61729 .70879 L
.61175 .71353 L
.60891 .71 L
.61446 .70556 L
s
.073 .066 0 .142 k
.62001 .70111 m
.62282 .70402 L
.61729 .70879 L
.61446 .70556 L
.62001 .70111 L
F
0 g
.62001 .70111 m
.62282 .70402 L
.61729 .70879 L
.61446 .70556 L
.62001 .70111 L
s
.077 .057 0 .132 k
.62557 .69667 m
.62836 .69928 L
.62282 .70402 L
.62001 .70111 L
.62557 .69667 L
F
0 g
.62557 .69667 m
.62836 .69928 L
.62282 .70402 L
.62001 .70111 L
.62557 .69667 L
s
.082 .047 0 .122 k
.63113 .69222 m
.6339 .69452 L
.62836 .69928 L
.62557 .69667 L
.63113 .69222 L
F
0 g
.63113 .69222 m
.6339 .69452 L
.62836 .69928 L
.62557 .69667 L
.63113 .69222 L
s
.087 .036 0 .112 k
.63669 .68776 m
.63945 .68976 L
.6339 .69452 L
.63113 .69222 L
.63669 .68776 L
F
0 g
.63669 .68776 m
.63945 .68976 L
.6339 .69452 L
.63113 .69222 L
.63669 .68776 L
s
.093 .024 0 .102 k
.64226 .68331 m
.64499 .685 L
.63945 .68976 L
.63669 .68776 L
.64226 .68331 L
F
0 g
.64226 .68331 m
.64499 .685 L
.63945 .68976 L
.63669 .68776 L
.64226 .68331 L
s
.099 .01 0 .094 k
.64783 .67885 m
.65053 .68024 L
.64499 .685 L
.64226 .68331 L
.64783 .67885 L
F
0 g
.64783 .67885 m
.65053 .68024 L
.64499 .685 L
.64226 .68331 L
.64783 .67885 L
s
.111 0 .005 .082 k
.65341 .6744 m
.65608 .67549 L
.65053 .68024 L
.64783 .67885 L
.65341 .6744 L
F
0 g
.65341 .6744 m
.65608 .67549 L
.65053 .68024 L
.64783 .67885 L
.65341 .6744 L
s
.135 0 .022 .061 k
.65898 .66995 m
.66164 .67073 L
.65608 .67549 L
.65341 .6744 L
.65898 .66995 L
F
0 g
.65898 .66995 m
.66164 .67073 L
.65608 .67549 L
.65341 .6744 L
.65898 .66995 L
s
.161 0 .04 .042 k
.66457 .6655 m
.66719 .66598 L
.66164 .67073 L
.65898 .66995 L
.66457 .6655 L
F
0 g
.66457 .6655 m
.66719 .66598 L
.66164 .67073 L
.65898 .66995 L
.66457 .6655 L
s
.189 0 .061 .026 k
.67015 .66105 m
.67275 .66123 L
.66719 .66598 L
.66457 .6655 L
.67015 .66105 L
F
0 g
.67015 .66105 m
.67275 .66123 L
.66719 .66598 L
.66457 .6655 L
.67015 .66105 L
s
.219 0 .082 .015 k
.67574 .65661 m
.67831 .6565 L
.67275 .66123 L
.67015 .66105 L
.67574 .65661 L
F
0 g
.67574 .65661 m
.67831 .6565 L
.67275 .66123 L
.67015 .66105 L
.67574 .65661 L
s
.25 0 .105 .011 k
.68133 .6522 m
.68387 .6518 L
.67831 .6565 L
.67574 .65661 L
.68133 .6522 L
F
0 g
.68133 .6522 m
.68387 .6518 L
.67831 .6565 L
.67574 .65661 L
.68133 .6522 L
s
.282 0 .128 .016 k
.68693 .64779 m
.68944 .6471 L
.68387 .6518 L
.68133 .6522 L
.68693 .64779 L
F
0 g
.68693 .64779 m
.68944 .6471 L
.68387 .6518 L
.68133 .6522 L
.68693 .64779 L
s
.313 0 .152 .031 k
.69254 .64341 m
.69502 .64243 L
.68944 .6471 L
.68693 .64779 L
.69254 .64341 L
F
0 g
.69254 .64341 m
.69502 .64243 L
.68944 .6471 L
.68693 .64779 L
.69254 .64341 L
s
.341 0 .173 .058 k
.69815 .63907 m
.70059 .6378 L
.69502 .64243 L
.69254 .64341 L
.69815 .63907 L
F
0 g
.69815 .63907 m
.70059 .6378 L
.69502 .64243 L
.69254 .64341 L
.69815 .63907 L
s
.366 0 .192 .097 k
.70376 .63476 m
.70618 .63323 L
.70059 .6378 L
.69815 .63907 L
.70376 .63476 L
F
0 g
.70376 .63476 m
.70618 .63323 L
.70059 .6378 L
.69815 .63907 L
.70376 .63476 L
s
.388 0 .209 .146 k
.70938 .6305 m
.71176 .6287 L
.70618 .63323 L
.70376 .63476 L
.70938 .6305 L
F
0 g
.70938 .6305 m
.71176 .6287 L
.70618 .63323 L
.70376 .63476 L
.70938 .6305 L
s
.71501 .62631 m
.71736 .62424 L
.71176 .6287 L
.70938 .6305 L
.71501 .62631 L
F
.71501 .62631 m
.71736 .62424 L
.71176 .6287 L
.70938 .6305 L
.71501 .62631 L
s
.72065 .62218 m
.72297 .61986 L
.71736 .62424 L
.71501 .62631 L
.72065 .62218 L
F
.72065 .62218 m
.72297 .61986 L
.71736 .62424 L
.71501 .62631 L
.72065 .62218 L
s
.72631 .61817 m
.72858 .61561 L
.72297 .61986 L
.72065 .62218 L
.72631 .61817 L
F
.72631 .61817 m
.72858 .61561 L
.72297 .61986 L
.72065 .62218 L
.72631 .61817 L
s
.73197 .61426 m
.73421 .61149 L
.72858 .61561 L
.72631 .61817 L
.73197 .61426 L
F
.73197 .61426 m
.73421 .61149 L
.72858 .61561 L
.72631 .61817 L
.73197 .61426 L
s
.73765 .61053 m
.73986 .60755 L
.73421 .61149 L
.73197 .61426 L
.73765 .61053 L
F
.73765 .61053 m
.73986 .60755 L
.73421 .61149 L
.73197 .61426 L
.73765 .61053 L
s
.74335 .60702 m
.74552 .60387 L
.73986 .60755 L
.73765 .61053 L
.74335 .60702 L
F
.74335 .60702 m
.74552 .60387 L
.73986 .60755 L
.73765 .61053 L
.74335 .60702 L
s
0 .058 .058 .942 k
.74908 .6039 m
.75122 .60062 L
.74552 .60387 L
.74335 .60702 L
.74908 .6039 L
F
0 g
.74908 .6039 m
.75122 .60062 L
.74552 .60387 L
.74335 .60702 L
.74908 .6039 L
s
0 .273 .273 .727 k
.75493 .60244 m
.75705 .59922 L
.75122 .60062 L
.74908 .6039 L
.75493 .60244 L
F
0 g
.75493 .60244 m
.75705 .59922 L
.75122 .60062 L
.74908 .6039 L
.75493 .60244 L
s
0 .355 .355 .645 k
.76086 .60187 m
.76297 .59881 L
.75705 .59922 L
.75493 .60244 L
.76086 .60187 L
F
0 g
.76086 .60187 m
.76297 .59881 L
.75705 .59922 L
.75493 .60244 L
.76086 .60187 L
s
0 .371 .371 .629 k
.76682 .60157 m
.76893 .59872 L
.76297 .59881 L
.76086 .60187 L
.76682 .60157 L
F
0 g
.76682 .60157 m
.76893 .59872 L
.76297 .59881 L
.76086 .60187 L
.76682 .60157 L
s
0 .376 .376 .624 k
.77282 .60148 m
.77492 .59884 L
.76893 .59872 L
.76682 .60157 L
.77282 .60148 L
F
0 g
.77282 .60148 m
.77492 .59884 L
.76893 .59872 L
.76682 .60157 L
.77282 .60148 L
s
0 .375 .375 .625 k
.77885 .60152 m
.78095 .59913 L
.77492 .59884 L
.77282 .60148 L
.77885 .60152 L
F
0 g
.77885 .60152 m
.78095 .59913 L
.77492 .59884 L
.77282 .60148 L
.77885 .60152 L
s
0 .369 .369 .631 k
.78491 .60169 m
.78701 .59956 L
.78095 .59913 L
.77885 .60152 L
.78491 .60169 L
F
0 g
.78491 .60169 m
.78701 .59956 L
.78095 .59913 L
.77885 .60152 L
.78491 .60169 L
s
0 .358 .358 .642 k
.791 .60194 m
.7931 .60008 L
.78701 .59956 L
.78491 .60169 L
.791 .60194 L
F
0 g
.791 .60194 m
.7931 .60008 L
.78701 .59956 L
.78491 .60169 L
.791 .60194 L
s
0 .343 .343 .657 k
.79711 .60227 m
.79922 .60068 L
.7931 .60008 L
.791 .60194 L
.79711 .60227 L
F
0 g
.79711 .60227 m
.79922 .60068 L
.7931 .60008 L
.791 .60194 L
.79711 .60227 L
s
0 .322 .322 .678 k
.80325 .60266 m
.80536 .60135 L
.79922 .60068 L
.79711 .60227 L
.80325 .60266 L
F
0 g
.80325 .60266 m
.80536 .60135 L
.79922 .60068 L
.79711 .60227 L
.80325 .60266 L
s
0 .295 .295 .705 k
.80942 .6031 m
.81154 .60208 L
.80536 .60135 L
.80325 .60266 L
.80942 .6031 L
F
0 g
.80942 .6031 m
.81154 .60208 L
.80536 .60135 L
.80325 .60266 L
.80942 .6031 L
s
0 .262 .262 .738 k
.81561 .60358 m
.81774 .60286 L
.81154 .60208 L
.80942 .6031 L
.81561 .60358 L
F
0 g
.81561 .60358 m
.81774 .60286 L
.81154 .60208 L
.80942 .6031 L
.81561 .60358 L
s
0 .222 .222 .778 k
.82183 .60408 m
.82397 .60367 L
.81774 .60286 L
.81561 .60358 L
.82183 .60408 L
F
0 g
.82183 .60408 m
.82397 .60367 L
.81774 .60286 L
.81561 .60358 L
.82183 .60408 L
s
0 .174 .174 .826 k
.82808 .60463 m
.83023 .60452 L
.82397 .60367 L
.82183 .60408 L
.82808 .60463 L
F
0 g
.82808 .60463 m
.83023 .60452 L
.82397 .60367 L
.82183 .60408 L
.82808 .60463 L
s
0 .119 .119 .881 k
.83435 .60519 m
.83651 .60539 L
.83023 .60452 L
.82808 .60463 L
.83435 .60519 L
F
0 g
.83435 .60519 m
.83651 .60539 L
.83023 .60452 L
.82808 .60463 L
.83435 .60519 L
s
.707 .178 0 .293 k
.84065 .60576 m
.84282 .60628 L
.83651 .60539 L
.83435 .60519 L
.84065 .60576 L
F
0 g
.84065 .60576 m
.84282 .60628 L
.83651 .60539 L
.83435 .60519 L
.84065 .60576 L
s
.774 .206 0 .217 k
.84697 .60635 m
.84915 .60718 L
.84282 .60628 L
.84065 .60576 L
.84697 .60635 L
F
0 g
.84697 .60635 m
.84915 .60718 L
.84282 .60628 L
.84065 .60576 L
.84697 .60635 L
s
.773 .231 0 .151 k
.85332 .60694 m
.85552 .6081 L
.84915 .60718 L
.84697 .60635 L
.85332 .60694 L
F
0 g
.85332 .60694 m
.85552 .6081 L
.84915 .60718 L
.84697 .60635 L
.85332 .60694 L
s
.76 .252 0 .098 k
.85969 .60756 m
.86191 .60903 L
.85552 .6081 L
.85332 .60694 L
.85969 .60756 L
F
0 g
.85969 .60756 m
.86191 .60903 L
.85552 .6081 L
.85332 .60694 L
.85969 .60756 L
s
.737 .269 0 .06 k
.86609 .60817 m
.86833 .60996 L
.86191 .60903 L
.85969 .60756 L
.86609 .60817 L
F
0 g
.86609 .60817 m
.86833 .60996 L
.86191 .60903 L
.85969 .60756 L
.86609 .60817 L
s
.706 .28 0 .036 k
.87252 .60878 m
.87477 .61091 L
.86833 .60996 L
.86609 .60817 L
.87252 .60878 L
F
0 g
.87252 .60878 m
.87477 .61091 L
.86833 .60996 L
.86609 .60817 L
.87252 .60878 L
s
.671 .289 0 .023 k
.87896 .6094 m
.88124 .61185 L
.87477 .61091 L
.87252 .60878 L
.87896 .6094 L
F
0 g
.87896 .6094 m
.88124 .61185 L
.87477 .61091 L
.87252 .60878 L
.87896 .6094 L
s
.633 .294 0 .02 k
.88544 .61003 m
.88774 .61281 L
.88124 .61185 L
.87896 .6094 L
.88544 .61003 L
F
0 g
.88544 .61003 m
.88774 .61281 L
.88124 .61185 L
.87896 .6094 L
.88544 .61003 L
s
.597 .297 0 .023 k
.89193 .61066 m
.89427 .61376 L
.88774 .61281 L
.88544 .61003 L
.89193 .61066 L
F
0 g
.89193 .61066 m
.89427 .61376 L
.88774 .61281 L
.88544 .61003 L
.89193 .61066 L
s
.559 .297 0 .032 k
.89846 .61128 m
.90081 .61472 L
.89427 .61376 L
.89193 .61066 L
.89846 .61128 L
F
0 g
.89846 .61128 m
.90081 .61472 L
.89427 .61376 L
.89193 .61066 L
.89846 .61128 L
s
.525 .296 0 .043 k
.90501 .61191 m
.90739 .61569 L
.90081 .61472 L
.89846 .61128 L
.90501 .61191 L
F
0 g
.90501 .61191 m
.90739 .61569 L
.90081 .61472 L
.89846 .61128 L
.90501 .61191 L
s
.56 .304 0 .037 k
.35012 .79135 m
.35331 .79472 L
.3484 .79383 L
.34518 .79078 L
.35012 .79135 L
F
0 g
.35012 .79135 m
.35331 .79472 L
.3484 .79383 L
.34518 .79078 L
.35012 .79135 L
s
.522 .302 0 .05 k
.35508 .79192 m
.35824 .79562 L
.35331 .79472 L
.35012 .79135 L
.35508 .79192 L
F
0 g
.35508 .79192 m
.35824 .79562 L
.35331 .79472 L
.35012 .79135 L
.35508 .79192 L
s
.488 .3 0 .064 k
.36005 .79251 m
.3632 .79651 L
.35824 .79562 L
.35508 .79192 L
.36005 .79251 L
F
0 g
.36005 .79251 m
.3632 .79651 L
.35824 .79562 L
.35508 .79192 L
.36005 .79251 L
s
.457 .298 0 .079 k
.36503 .79308 m
.36817 .79742 L
.3632 .79651 L
.36005 .79251 L
.36503 .79308 L
F
0 g
.36503 .79308 m
.36817 .79742 L
.3632 .79651 L
.36005 .79251 L
.36503 .79308 L
s
.428 .294 0 .095 k
.37004 .79366 m
.37315 .79832 L
.36817 .79742 L
.36503 .79308 L
.37004 .79366 L
F
0 g
.37004 .79366 m
.37315 .79832 L
.36817 .79742 L
.36503 .79308 L
.37004 .79366 L
s
.402 .29 0 .11 k
.37506 .79424 m
.37816 .79922 L
.37315 .79832 L
.37004 .79366 L
.37506 .79424 L
F
0 g
.37506 .79424 m
.37816 .79922 L
.37315 .79832 L
.37004 .79366 L
.37506 .79424 L
s
.378 .288 0 .124 k
.3801 .79482 m
.38318 .80012 L
.37816 .79922 L
.37506 .79424 L
.3801 .79482 L
F
0 g
.3801 .79482 m
.38318 .80012 L
.37816 .79922 L
.37506 .79424 L
.3801 .79482 L
s
.356 .284 0 .138 k
.38515 .79541 m
.38822 .80103 L
.38318 .80012 L
.3801 .79482 L
.38515 .79541 L
F
0 g
.38515 .79541 m
.38822 .80103 L
.38318 .80012 L
.3801 .79482 L
.38515 .79541 L
s
.337 .281 0 .151 k
.39023 .79598 m
.39328 .80193 L
.38822 .80103 L
.38515 .79541 L
.39023 .79598 L
F
0 g
.39023 .79598 m
.39328 .80193 L
.38822 .80103 L
.38515 .79541 L
.39023 .79598 L
s
.319 .278 0 .163 k
.39531 .79655 m
.39836 .80283 L
.39328 .80193 L
.39023 .79598 L
.39531 .79655 L
F
0 g
.39531 .79655 m
.39836 .80283 L
.39328 .80193 L
.39023 .79598 L
.39531 .79655 L
s
.302 .275 0 .174 k
.40042 .79712 m
.40345 .80373 L
.39836 .80283 L
.39531 .79655 L
.40042 .79712 L
F
0 g
.40042 .79712 m
.40345 .80373 L
.39836 .80283 L
.39531 .79655 L
.40042 .79712 L
s
.287 .272 0 .185 k
.40555 .79767 m
.40857 .80461 L
.40345 .80373 L
.40042 .79712 L
.40555 .79767 L
F
0 g
.40555 .79767 m
.40857 .80461 L
.40345 .80373 L
.40042 .79712 L
.40555 .79767 L
s
.273 .269 0 .195 k
.4107 .79821 m
.4137 .80548 L
.40857 .80461 L
.40555 .79767 L
.4107 .79821 L
F
0 g
.4107 .79821 m
.4137 .80548 L
.40857 .80461 L
.40555 .79767 L
.4107 .79821 L
s
.259 .265 0 .205 k
.41586 .79873 m
.41885 .80632 L
.4137 .80548 L
.4107 .79821 L
.41586 .79873 L
F
0 g
.41586 .79873 m
.41885 .80632 L
.4137 .80548 L
.4107 .79821 L
.41586 .79873 L
s
.247 .263 0 .213 k
.42104 .79923 m
.42402 .80713 L
.41885 .80632 L
.41586 .79873 L
.42104 .79923 L
F
0 g
.42104 .79923 m
.42402 .80713 L
.41885 .80632 L
.41586 .79873 L
.42104 .79923 L
s
.235 .26 0 .221 k
.42624 .79969 m
.42922 .8079 L
.42402 .80713 L
.42104 .79923 L
.42624 .79969 L
F
0 g
.42624 .79969 m
.42922 .8079 L
.42402 .80713 L
.42104 .79923 L
.42624 .79969 L
s
.223 .256 0 .229 k
.43146 .80012 m
.43443 .80865 L
.42922 .8079 L
.42624 .79969 L
.43146 .80012 L
F
0 g
.43146 .80012 m
.43443 .80865 L
.42922 .8079 L
.42624 .79969 L
.43146 .80012 L
s
.213 .253 0 .236 k
.43669 .80048 m
.43966 .80932 L
.43443 .80865 L
.43146 .80012 L
.43669 .80048 L
F
0 g
.43669 .80048 m
.43966 .80932 L
.43443 .80865 L
.43146 .80012 L
.43669 .80048 L
s
.202 .249 0 .243 k
.44195 .80079 m
.44491 .80992 L
.43966 .80932 L
.43669 .80048 L
.44195 .80079 L
F
0 g
.44195 .80079 m
.44491 .80992 L
.43966 .80932 L
.43669 .80048 L
.44195 .80079 L
s
.192 .246 0 .249 k
.44723 .80101 m
.45019 .81043 L
.44491 .80992 L
.44195 .80079 L
.44723 .80101 L
F
0 g
.44723 .80101 m
.45019 .81043 L
.44491 .80992 L
.44195 .80079 L
.44723 .80101 L
s
.182 .243 0 .254 k
.45252 .80113 m
.45548 .81083 L
.45019 .81043 L
.44723 .80101 L
.45252 .80113 L
F
0 g
.45252 .80113 m
.45548 .81083 L
.45019 .81043 L
.44723 .80101 L
.45252 .80113 L
s
.172 .239 0 .259 k
.45784 .80113 m
.46079 .81108 L
.45548 .81083 L
.45252 .80113 L
.45784 .80113 L
F
0 g
.45784 .80113 m
.46079 .81108 L
.45548 .81083 L
.45252 .80113 L
.45784 .80113 L
s
.16 .233 0 .264 k
.46318 .80094 m
.46613 .81112 L
.46079 .81108 L
.45784 .80113 L
.46318 .80094 L
F
0 g
.46318 .80094 m
.46613 .81112 L
.46079 .81108 L
.45784 .80113 L
.46318 .80094 L
s
.146 .226 0 .269 k
.46853 .80049 m
.47149 .81087 L
.46613 .81112 L
.46318 .80094 L
.46853 .80049 L
F
0 g
.46853 .80049 m
.47149 .81087 L
.46613 .81112 L
.46318 .80094 L
.46853 .80049 L
s
.116 .208 0 .275 k
.47393 .79924 m
.47688 .80969 L
.47149 .81087 L
.46853 .80049 L
.47393 .79924 L
F
0 g
.47393 .79924 m
.47688 .80969 L
.47149 .81087 L
.46853 .80049 L
.47393 .79924 L
s
.068 .177 0 .283 k
.47935 .79647 m
.48231 .80678 L
.47688 .80969 L
.47393 .79924 L
.47935 .79647 L
F
0 g
.47935 .79647 m
.48231 .80678 L
.47688 .80969 L
.47393 .79924 L
.47935 .79647 L
s
.059 .17 0 .283 k
.48479 .79333 m
.48776 .80345 L
.48231 .80678 L
.47935 .79647 L
.48479 .79333 L
F
0 g
.48479 .79333 m
.48776 .80345 L
.48231 .80678 L
.47935 .79647 L
.48479 .79333 L
s
.055 .166 0 .281 k
.49025 .78999 m
.49322 .79988 L
.48776 .80345 L
.48479 .79333 L
.49025 .78999 L
F
0 g
.49025 .78999 m
.49322 .79988 L
.48776 .80345 L
.48479 .79333 L
.49025 .78999 L
s
.052 .162 0 .279 k
.4957 .78648 m
.49868 .79613 L
.49322 .79988 L
.49025 .78999 L
.4957 .78648 L
F
0 g
.4957 .78648 m
.49868 .79613 L
.49322 .79988 L
.49025 .78999 L
.4957 .78648 L
s
.05 .16 0 .276 k
.50118 .78286 m
.50415 .79224 L
.49868 .79613 L
.4957 .78648 L
.50118 .78286 L
F
0 g
.50118 .78286 m
.50415 .79224 L
.49868 .79613 L
.4957 .78648 L
.50118 .78286 L
s
.049 .157 0 .273 k
.50665 .77913 m
.50963 .78825 L
.50415 .79224 L
.50118 .78286 L
.50665 .77913 L
F
0 g
.50665 .77913 m
.50963 .78825 L
.50415 .79224 L
.50118 .78286 L
.50665 .77913 L
s
.048 .153 0 .27 k
.51212 .77534 m
.51511 .78416 L
.50963 .78825 L
.50665 .77913 L
.51212 .77534 L
F
0 g
.51212 .77534 m
.51511 .78416 L
.50963 .78825 L
.50665 .77913 L
.51212 .77534 L
s
.048 .151 0 .266 k
.51762 .77148 m
.5206 .78002 L
.51511 .78416 L
.51212 .77534 L
.51762 .77148 L
F
0 g
.51762 .77148 m
.5206 .78002 L
.51511 .78416 L
.51212 .77534 L
.51762 .77148 L
s
.048 .148 0 .262 k
.52311 .76756 m
.52609 .7758 L
.5206 .78002 L
.51762 .77148 L
.52311 .76756 L
F
0 g
.52311 .76756 m
.52609 .7758 L
.5206 .78002 L
.51762 .77148 L
.52311 .76756 L
s
.048 .145 0 .258 k
.5286 .7636 m
.53159 .77154 L
.52609 .7758 L
.52311 .76756 L
.5286 .7636 L
F
0 g
.5286 .7636 m
.53159 .77154 L
.52609 .7758 L
.52311 .76756 L
.5286 .7636 L
s
.048 .143 0 .253 k
.5341 .75962 m
.53709 .76725 L
.53159 .77154 L
.5286 .7636 L
.5341 .75962 L
F
0 g
.5341 .75962 m
.53709 .76725 L
.53159 .77154 L
.5286 .7636 L
.5341 .75962 L
s
.049 .14 0 .248 k
.53961 .7556 m
.54259 .76292 L
.53709 .76725 L
.5341 .75962 L
.53961 .7556 L
F
0 g
.53961 .7556 m
.54259 .76292 L
.53709 .76725 L
.5341 .75962 L
.53961 .7556 L
s
.051 .138 0 .242 k
.54512 .75156 m
.5481 .75858 L
.54259 .76292 L
.53961 .7556 L
.54512 .75156 L
F
0 g
.54512 .75156 m
.5481 .75858 L
.54259 .76292 L
.53961 .7556 L
.54512 .75156 L
s
.053 .135 0 .236 k
.55064 .7475 m
.55361 .7542 L
.5481 .75858 L
.54512 .75156 L
.55064 .7475 L
F
0 g
.55064 .7475 m
.55361 .7542 L
.5481 .75858 L
.54512 .75156 L
.55064 .7475 L
s
.054 .132 0 .23 k
.55615 .74344 m
.55912 .74981 L
.55361 .7542 L
.55064 .7475 L
.55615 .74344 L
F
0 g
.55615 .74344 m
.55912 .74981 L
.55361 .7542 L
.55064 .7475 L
.55615 .74344 L
s
.057 .129 0 .223 k
.56168 .73935 m
.56464 .74542 L
.55912 .74981 L
.55615 .74344 L
.56168 .73935 L
F
0 g
.56168 .73935 m
.56464 .74542 L
.55912 .74981 L
.55615 .74344 L
.56168 .73935 L
s
.059 .125 0 .216 k
.56721 .73526 m
.57016 .74101 L
.56464 .74542 L
.56168 .73935 L
.56721 .73526 L
F
0 g
.56721 .73526 m
.57016 .74101 L
.56464 .74542 L
.56168 .73935 L
.56721 .73526 L
s
.061 .121 0 .209 k
.57274 .73116 m
.57568 .73659 L
.57016 .74101 L
.56721 .73526 L
.57274 .73116 L
F
0 g
.57274 .73116 m
.57568 .73659 L
.57016 .74101 L
.56721 .73526 L
.57274 .73116 L
s
.064 .117 0 .201 k
.57828 .72705 m
.58121 .73216 L
.57568 .73659 L
.57274 .73116 L
.57828 .72705 L
F
0 g
.57828 .72705 m
.58121 .73216 L
.57568 .73659 L
.57274 .73116 L
.57828 .72705 L
s
.068 .114 0 .192 k
.58383 .72294 m
.58675 .72774 L
.58121 .73216 L
.57828 .72705 L
.58383 .72294 L
F
0 g
.58383 .72294 m
.58675 .72774 L
.58121 .73216 L
.57828 .72705 L
.58383 .72294 L
s
.071 .108 0 .184 k
.58938 .71882 m
.59228 .72331 L
.58675 .72774 L
.58383 .72294 L
.58938 .71882 L
F
0 g
.58938 .71882 m
.59228 .72331 L
.58675 .72774 L
.58383 .72294 L
.58938 .71882 L
s
.075 .104 0 .174 k
.59493 .71471 m
.59782 .71887 L
.59228 .72331 L
.58938 .71882 L
.59493 .71471 L
F
0 g
.59493 .71471 m
.59782 .71887 L
.59228 .72331 L
.58938 .71882 L
.59493 .71471 L
s
.079 .097 0 .165 k
.60049 .71058 m
.60337 .71444 L
.59782 .71887 L
.59493 .71471 L
.60049 .71058 L
F
0 g
.60049 .71058 m
.60337 .71444 L
.59782 .71887 L
.59493 .71471 L
.60049 .71058 L
s
.083 .091 0 .155 k
.60605 .70646 m
.60891 .71 L
.60337 .71444 L
.60049 .71058 L
.60605 .70646 L
F
0 g
.60605 .70646 m
.60891 .71 L
.60337 .71444 L
.60049 .71058 L
.60605 .70646 L
s
.088 .084 0 .144 k
.61162 .70233 m
.61446 .70556 L
.60891 .71 L
.60605 .70646 L
.61162 .70233 L
F
0 g
.61162 .70233 m
.61446 .70556 L
.60891 .71 L
.60605 .70646 L
.61162 .70233 L
s
.094 .077 0 .133 k
.61719 .69819 m
.62001 .70111 L
.61446 .70556 L
.61162 .70233 L
.61719 .69819 L
F
0 g
.61719 .69819 m
.62001 .70111 L
.61446 .70556 L
.61162 .70233 L
.61719 .69819 L
s
.099 .068 0 .122 k
.62276 .69406 m
.62557 .69667 L
.62001 .70111 L
.61719 .69819 L
.62276 .69406 L
F
0 g
.62276 .69406 m
.62557 .69667 L
.62001 .70111 L
.61719 .69819 L
.62276 .69406 L
s
.104 .057 0 .112 k
.62834 .68992 m
.63113 .69222 L
.62557 .69667 L
.62276 .69406 L
.62834 .68992 L
F
0 g
.62834 .68992 m
.63113 .69222 L
.62557 .69667 L
.62276 .69406 L
.62834 .68992 L
s
.111 .047 0 .101 k
.63392 .68578 m
.63669 .68776 L
.63113 .69222 L
.62834 .68992 L
.63392 .68578 L
F
0 g
.63392 .68578 m
.63669 .68776 L
.63113 .69222 L
.62834 .68992 L
.63392 .68578 L
s
.119 .034 0 .091 k
.63952 .68163 m
.64226 .68331 L
.63669 .68776 L
.63392 .68578 L
.63952 .68163 L
F
0 g
.63952 .68163 m
.64226 .68331 L
.63669 .68776 L
.63392 .68578 L
.63952 .68163 L
s
.127 .021 0 .082 k
.64511 .67748 m
.64783 .67885 L
.64226 .68331 L
.63952 .68163 L
.64511 .67748 L
F
0 g
.64511 .67748 m
.64783 .67885 L
.64226 .68331 L
.63952 .68163 L
.64511 .67748 L
s
.135 .006 0 .075 k
.65071 .67334 m
.65341 .6744 L
.64783 .67885 L
.64511 .67748 L
.65071 .67334 L
F
0 g
.65071 .67334 m
.65341 .6744 L
.64783 .67885 L
.64511 .67748 L
.65071 .67334 L
s
.156 0 .012 .059 k
.65631 .66919 m
.65898 .66995 L
.65341 .6744 L
.65071 .67334 L
.65631 .66919 L
F
0 g
.65631 .66919 m
.65898 .66995 L
.65341 .6744 L
.65071 .67334 L
.65631 .66919 L
s
.184 0 .031 .041 k
.66192 .66505 m
.66457 .6655 L
.65898 .66995 L
.65631 .66919 L
.66192 .66505 L
F
0 g
.66192 .66505 m
.66457 .6655 L
.65898 .66995 L
.65631 .66919 L
.66192 .66505 L
s
.215 0 .052 .026 k
.66753 .6609 m
.67015 .66105 L
.66457 .6655 L
.66192 .66505 L
.66753 .6609 L
F
0 g
.66753 .6609 m
.67015 .66105 L
.66457 .6655 L
.66192 .66505 L
.66753 .6609 L
s
.247 0 .074 .017 k
.67316 .65676 m
.67574 .65661 L
.67015 .66105 L
.66753 .6609 L
.67316 .65676 L
F
0 g
.67316 .65676 m
.67574 .65661 L
.67015 .66105 L
.66753 .6609 L
.67316 .65676 L
s
.279 0 .097 .017 k
.67878 .65265 m
.68133 .6522 L
.67574 .65661 L
.67316 .65676 L
.67878 .65265 L
F
0 g
.67878 .65265 m
.68133 .6522 L
.67574 .65661 L
.67316 .65676 L
.67878 .65265 L
s
.312 0 .121 .027 k
.68441 .64854 m
.68693 .64779 L
.68133 .6522 L
.67878 .65265 L
.68441 .64854 L
F
0 g
.68441 .64854 m
.68693 .64779 L
.68133 .6522 L
.67878 .65265 L
.68441 .64854 L
s
.342 0 .144 .049 k
.69005 .64445 m
.69254 .64341 L
.68693 .64779 L
.68441 .64854 L
.69005 .64445 L
F
0 g
.69005 .64445 m
.69254 .64341 L
.68693 .64779 L
.68441 .64854 L
.69005 .64445 L
s
.369 0 .165 .083 k
.69569 .64039 m
.69815 .63907 L
.69254 .64341 L
.69005 .64445 L
.69569 .64039 L
F
0 g
.69569 .64039 m
.69815 .63907 L
.69254 .64341 L
.69005 .64445 L
.69569 .64039 L
s
.392 0 .184 .128 k
.70134 .63637 m
.70376 .63476 L
.69815 .63907 L
.69569 .64039 L
.70134 .63637 L
F
0 g
.70134 .63637 m
.70376 .63476 L
.69815 .63907 L
.69569 .64039 L
.70134 .63637 L
s
.411 0 .199 .183 k
.707 .63238 m
.70938 .6305 L
.70376 .63476 L
.70134 .63637 L
.707 .63238 L
F
0 g
.707 .63238 m
.70938 .6305 L
.70376 .63476 L
.70134 .63637 L
.707 .63238 L
s
.71266 .62845 m
.71501 .62631 L
.70938 .6305 L
.707 .63238 L
.71266 .62845 L
F
.71266 .62845 m
.71501 .62631 L
.70938 .6305 L
.707 .63238 L
.71266 .62845 L
s
.71833 .62459 m
.72065 .62218 L
.71501 .62631 L
.71266 .62845 L
.71833 .62459 L
F
.71833 .62459 m
.72065 .62218 L
.71501 .62631 L
.71266 .62845 L
.71833 .62459 L
s
.72402 .62081 m
.72631 .61817 L
.72065 .62218 L
.71833 .62459 L
.72402 .62081 L
F
.72402 .62081 m
.72631 .61817 L
.72065 .62218 L
.71833 .62459 L
.72402 .62081 L
s
.72972 .61714 m
.73197 .61426 L
.72631 .61817 L
.72402 .62081 L
.72972 .61714 L
F
.72972 .61714 m
.73197 .61426 L
.72631 .61817 L
.72402 .62081 L
.72972 .61714 L
s
.73544 .61361 m
.73765 .61053 L
.73197 .61426 L
.72972 .61714 L
.73544 .61361 L
F
.73544 .61361 m
.73765 .61053 L
.73197 .61426 L
.72972 .61714 L
.73544 .61361 L
s
0 .014 .014 .986 k
.74117 .61029 m
.74335 .60702 L
.73765 .61053 L
.73544 .61361 L
.74117 .61029 L
F
0 g
.74117 .61029 m
.74335 .60702 L
.73765 .61053 L
.73544 .61361 L
.74117 .61029 L
s
0 .087 .087 .913 k
.74693 .60729 m
.74908 .6039 L
.74335 .60702 L
.74117 .61029 L
.74693 .60729 L
F
0 g
.74693 .60729 m
.74908 .6039 L
.74335 .60702 L
.74117 .61029 L
.74693 .60729 L
s
0 .273 .273 .727 k
.7528 .60578 m
.75493 .60244 L
.74908 .6039 L
.74693 .60729 L
.7528 .60578 L
F
0 g
.7528 .60578 m
.75493 .60244 L
.74908 .6039 L
.74693 .60729 L
.7528 .60578 L
s
0 .344 .344 .656 k
.75873 .60503 m
.76086 .60187 L
.75493 .60244 L
.7528 .60578 L
.75873 .60503 L
F
0 g
.75873 .60503 m
.76086 .60187 L
.75493 .60244 L
.7528 .60578 L
.75873 .60503 L
s
0 .356 .356 .644 k
.7647 .60453 m
.76682 .60157 L
.76086 .60187 L
.75873 .60503 L
.7647 .60453 L
F
0 g
.7647 .60453 m
.76682 .60157 L
.76086 .60187 L
.75873 .60503 L
.7647 .60453 L
s
0 .359 .359 .641 k
.77071 .6042 m
.77282 .60148 L
.76682 .60157 L
.7647 .60453 L
.77071 .6042 L
F
0 g
.77071 .6042 m
.77282 .60148 L
.76682 .60157 L
.7647 .60453 L
.77071 .6042 L
s
0 .356 .356 .644 k
.77674 .604 m
.77885 .60152 L
.77282 .60148 L
.77071 .6042 L
.77674 .604 L
F
0 g
.77674 .604 m
.77885 .60152 L
.77282 .60148 L
.77071 .6042 L
.77674 .604 L
s
0 .348 .348 .652 k
.78279 .6039 m
.78491 .60169 L
.77885 .60152 L
.77674 .604 L
.78279 .6039 L
F
0 g
.78279 .6039 m
.78491 .60169 L
.77885 .60152 L
.77674 .604 L
.78279 .6039 L
s
0 .334 .334 .666 k
.78888 .60388 m
.791 .60194 L
.78491 .60169 L
.78279 .6039 L
.78888 .60388 L
F
0 g
.78888 .60388 m
.791 .60194 L
.78491 .60169 L
.78279 .6039 L
.78888 .60388 L
s
0 .316 .316 .684 k
.79499 .60393 m
.79711 .60227 L
.791 .60194 L
.78888 .60388 L
.79499 .60393 L
F
0 g
.79499 .60393 m
.79711 .60227 L
.791 .60194 L
.78888 .60388 L
.79499 .60393 L
s
0 .293 .293 .707 k
.80113 .60403 m
.80325 .60266 L
.79711 .60227 L
.79499 .60393 L
.80113 .60403 L
F
0 g
.80113 .60403 m
.80325 .60266 L
.79711 .60227 L
.79499 .60393 L
.80113 .60403 L
s
0 .263 .263 .737 k
.80729 .60417 m
.80942 .6031 L
.80325 .60266 L
.80113 .60403 L
.80729 .60417 L
F
0 g
.80729 .60417 m
.80942 .6031 L
.80325 .60266 L
.80113 .60403 L
.80729 .60417 L
s
0 .227 .227 .773 k
.81348 .60434 m
.81561 .60358 L
.80942 .6031 L
.80729 .60417 L
.81348 .60434 L
F
0 g
.81348 .60434 m
.81561 .60358 L
.80942 .6031 L
.80729 .60417 L
.81348 .60434 L
s
0 .183 .183 .817 k
.81969 .60455 m
.82183 .60408 L
.81561 .60358 L
.81348 .60434 L
.81969 .60455 L
F
0 g
.81969 .60455 m
.82183 .60408 L
.81561 .60358 L
.81348 .60434 L
.81969 .60455 L
s
0 .132 .132 .868 k
.82592 .60477 m
.82808 .60463 L
.82183 .60408 L
.81969 .60455 L
.82592 .60477 L
F
0 g
.82592 .60477 m
.82808 .60463 L
.82183 .60408 L
.81969 .60455 L
.82592 .60477 L
s
0 .074 .074 .926 k
.83219 .60502 m
.83435 .60519 L
.82808 .60463 L
.82592 .60477 L
.83219 .60502 L
F
0 g
.83219 .60502 m
.83435 .60519 L
.82808 .60463 L
.82592 .60477 L
.83219 .60502 L
s
.727 .158 0 .273 k
.83846 .60527 m
.84065 .60576 L
.83435 .60519 L
.83219 .60502 L
.83846 .60527 L
F
0 g
.83846 .60527 m
.84065 .60576 L
.83435 .60519 L
.83219 .60502 L
.83846 .60527 L
s
.744 .185 0 .197 k
.84478 .60554 m
.84697 .60635 L
.84065 .60576 L
.83846 .60527 L
.84478 .60554 L
F
0 g
.84478 .60554 m
.84697 .60635 L
.84065 .60576 L
.83846 .60527 L
.84478 .60554 L
s
.741 .21 0 .132 k
.85111 .60581 m
.85332 .60694 L
.84697 .60635 L
.84478 .60554 L
.85111 .60581 L
F
0 g
.85111 .60581 m
.85332 .60694 L
.84697 .60635 L
.84478 .60554 L
.85111 .60581 L
s
.727 .232 0 .081 k
.85747 .60609 m
.85969 .60756 L
.85332 .60694 L
.85111 .60581 L
.85747 .60609 L
F
0 g
.85747 .60609 m
.85969 .60756 L
.85332 .60694 L
.85111 .60581 L
.85747 .60609 L
s
.702 .248 0 .046 k
.86385 .60638 m
.86609 .60817 L
.85969 .60756 L
.85747 .60609 L
.86385 .60638 L
F
0 g
.86385 .60638 m
.86609 .60817 L
.85969 .60756 L
.85747 .60609 L
.86385 .60638 L
s
.671 .261 0 .024 k
.87025 .60666 m
.87252 .60878 L
.86609 .60817 L
.86385 .60638 L
.87025 .60666 L
F
0 g
.87025 .60666 m
.87252 .60878 L
.86609 .60817 L
.86385 .60638 L
.87025 .60666 L
s
.636 .27 0 .014 k
.87667 .60696 m
.87896 .6094 L
.87252 .60878 L
.87025 .60666 L
.87667 .60696 L
F
0 g
.87667 .60696 m
.87896 .6094 L
.87252 .60878 L
.87025 .60666 L
.87667 .60696 L
s
.6 .275 0 .013 k
.88312 .60725 m
.88544 .61003 L
.87896 .6094 L
.87667 .60696 L
.88312 .60725 L
F
0 g
.88312 .60725 m
.88544 .61003 L
.87896 .6094 L
.87667 .60696 L
.88312 .60725 L
s
.563 .278 0 .019 k
.8896 .60754 m
.89193 .61066 L
.88544 .61003 L
.88312 .60725 L
.8896 .60754 L
F
0 g
.8896 .60754 m
.89193 .61066 L
.88544 .61003 L
.88312 .60725 L
.8896 .60754 L
s
.528 .28 0 .029 k
.8961 .60784 m
.89846 .61128 L
.89193 .61066 L
.8896 .60754 L
.8961 .60784 L
F
0 g
.8961 .60784 m
.89846 .61128 L
.89193 .61066 L
.8896 .60754 L
.8961 .60784 L
s
.494 .279 0 .042 k
.90262 .60813 m
.90501 .61191 L
.89846 .61128 L
.8961 .60784 L
.90262 .60813 L
F
0 g
.90262 .60813 m
.90501 .61191 L
.89846 .61128 L
.8961 .60784 L
.90262 .60813 L
s
.51 .282 0 .037 k
.34692 .78797 m
.35012 .79135 L
.34518 .79078 L
.34197 .78772 L
.34692 .78797 L
F
0 g
.34692 .78797 m
.35012 .79135 L
.34518 .79078 L
.34197 .78772 L
.34692 .78797 L
s
.476 .281 0 .052 k
.3519 .78822 m
.35508 .79192 L
.35012 .79135 L
.34692 .78797 L
.3519 .78822 L
F
0 g
.3519 .78822 m
.35508 .79192 L
.35012 .79135 L
.34692 .78797 L
.3519 .78822 L
s
.445 .28 0 .067 k
.35689 .78847 m
.36005 .79251 L
.35508 .79192 L
.3519 .78822 L
.35689 .78847 L
F
0 g
.35689 .78847 m
.36005 .79251 L
.35508 .79192 L
.3519 .78822 L
.35689 .78847 L
s
.417 .278 0 .083 k
.36189 .78873 m
.36503 .79308 L
.36005 .79251 L
.35689 .78847 L
.36189 .78873 L
F
0 g
.36189 .78873 m
.36503 .79308 L
.36005 .79251 L
.35689 .78847 L
.36189 .78873 L
s
.391 .275 0 .099 k
.36691 .78898 m
.37004 .79366 L
.36503 .79308 L
.36189 .78873 L
.36691 .78898 L
F
0 g
.36691 .78898 m
.37004 .79366 L
.36503 .79308 L
.36189 .78873 L
.36691 .78898 L
s
.367 .273 0 .114 k
.37195 .78924 m
.37506 .79424 L
.37004 .79366 L
.36691 .78898 L
.37195 .78924 L
F
0 g
.37195 .78924 m
.37506 .79424 L
.37004 .79366 L
.36691 .78898 L
.37195 .78924 L
s
.346 .271 0 .128 k
.37701 .78949 m
.3801 .79482 L
.37506 .79424 L
.37195 .78924 L
.37701 .78949 L
F
0 g
.37701 .78949 m
.3801 .79482 L
.37506 .79424 L
.37195 .78924 L
.37701 .78949 L
s
.326 .268 0 .142 k
.38208 .78975 m
.38515 .79541 L
.3801 .79482 L
.37701 .78949 L
.38208 .78975 L
F
0 g
.38208 .78975 m
.38515 .79541 L
.3801 .79482 L
.37701 .78949 L
.38208 .78975 L
s
.309 .266 0 .155 k
.38717 .79 m
.39023 .79598 L
.38515 .79541 L
.38208 .78975 L
.38717 .79 L
F
0 g
.38717 .79 m
.39023 .79598 L
.38515 .79541 L
.38208 .78975 L
.38717 .79 L
s
.292 .263 0 .167 k
.39227 .79024 m
.39531 .79655 L
.39023 .79598 L
.38717 .79 L
.39227 .79024 L
F
0 g
.39227 .79024 m
.39531 .79655 L
.39023 .79598 L
.38717 .79 L
.39227 .79024 L
s
.278 .261 0 .178 k
.3974 .79047 m
.40042 .79712 L
.39531 .79655 L
.39227 .79024 L
.3974 .79047 L
F
0 g
.3974 .79047 m
.40042 .79712 L
.39531 .79655 L
.39227 .79024 L
.3974 .79047 L
s
.263 .258 0 .189 k
.40253 .7907 m
.40555 .79767 L
.40042 .79712 L
.3974 .79047 L
.40253 .7907 L
F
0 g
.40253 .7907 m
.40555 .79767 L
.40042 .79712 L
.3974 .79047 L
.40253 .7907 L
s
.251 .257 0 .198 k
.40769 .79091 m
.4107 .79821 L
.40555 .79767 L
.40253 .7907 L
.40769 .79091 L
F
0 g
.40769 .79091 m
.4107 .79821 L
.40555 .79767 L
.40253 .7907 L
.40769 .79091 L
s
.238 .253 0 .208 k
.41286 .79111 m
.41586 .79873 L
.4107 .79821 L
.40769 .79091 L
.41286 .79111 L
F
0 g
.41286 .79111 m
.41586 .79873 L
.4107 .79821 L
.40769 .79091 L
.41286 .79111 L
s
.228 .252 0 .216 k
.41805 .79128 m
.42104 .79923 L
.41586 .79873 L
.41286 .79111 L
.41805 .79128 L
F
0 g
.41805 .79128 m
.42104 .79923 L
.41586 .79873 L
.41286 .79111 L
.41805 .79128 L
s
.217 .249 0 .224 k
.42326 .79142 m
.42624 .79969 L
.42104 .79923 L
.41805 .79128 L
.42326 .79142 L
F
0 g
.42326 .79142 m
.42624 .79969 L
.42104 .79923 L
.41805 .79128 L
.42326 .79142 L
s
.206 .246 0 .232 k
.42848 .79153 m
.43146 .80012 L
.42624 .79969 L
.42326 .79142 L
.42848 .79153 L
F
0 g
.42848 .79153 m
.43146 .80012 L
.42624 .79969 L
.42326 .79142 L
.42848 .79153 L
s
.198 .244 0 .238 k
.43373 .79159 m
.43669 .80048 L
.43146 .80012 L
.42848 .79153 L
.43373 .79159 L
F
0 g
.43373 .79159 m
.43669 .80048 L
.43146 .80012 L
.42848 .79153 L
.43373 .79159 L
s
.188 .241 0 .245 k
.43899 .7916 m
.44195 .80079 L
.43669 .80048 L
.43373 .79159 L
.43899 .7916 L
F
0 g
.43899 .7916 m
.44195 .80079 L
.43669 .80048 L
.43373 .79159 L
.43899 .7916 L
s
.179 .238 0 .251 k
.44427 .79154 m
.44723 .80101 L
.44195 .80079 L
.43899 .7916 L
.44427 .79154 L
F
0 g
.44427 .79154 m
.44723 .80101 L
.44195 .80079 L
.43899 .7916 L
.44427 .79154 L
s
.17 .236 0 .256 k
.44957 .79139 m
.45252 .80113 L
.44723 .80101 L
.44427 .79154 L
.44957 .79139 L
F
0 g
.44957 .79139 m
.45252 .80113 L
.44723 .80101 L
.44427 .79154 L
.44957 .79139 L
s
.161 .232 0 .261 k
.45488 .79112 m
.45784 .80113 L
.45252 .80113 L
.44957 .79139 L
.45488 .79112 L
F
0 g
.45488 .79112 m
.45784 .80113 L
.45252 .80113 L
.44957 .79139 L
.45488 .79112 L
s
.151 .228 0 .266 k
.46022 .79071 m
.46318 .80094 L
.45784 .80113 L
.45488 .79112 L
.46022 .79071 L
F
0 g
.46022 .79071 m
.46318 .80094 L
.45784 .80113 L
.45488 .79112 L
.46022 .79071 L
s
.14 .222 0 .27 k
.46558 .79007 m
.46853 .80049 L
.46318 .80094 L
.46022 .79071 L
.46558 .79007 L
F
0 g
.46558 .79007 m
.46853 .80049 L
.46318 .80094 L
.46022 .79071 L
.46558 .79007 L
s
.114 .206 0 .276 k
.47097 .78874 m
.47393 .79924 L
.46853 .80049 L
.46558 .79007 L
.47097 .78874 L
F
0 g
.47097 .78874 m
.47393 .79924 L
.46853 .80049 L
.46558 .79007 L
.47097 .78874 L
s
.072 .18 0 .283 k
.47638 .7861 m
.47935 .79647 L
.47393 .79924 L
.47097 .78874 L
.47638 .7861 L
F
0 g
.47638 .7861 m
.47935 .79647 L
.47393 .79924 L
.47097 .78874 L
.47638 .7861 L
s
.065 .175 0 .282 k
.48182 .78316 m
.48479 .79333 L
.47935 .79647 L
.47638 .7861 L
.48182 .78316 L
F
0 g
.48182 .78316 m
.48479 .79333 L
.47935 .79647 L
.47638 .7861 L
.48182 .78316 L
s
.061 .17 0 .281 k
.48727 .78004 m
.49025 .78999 L
.48479 .79333 L
.48182 .78316 L
.48727 .78004 L
F
0 g
.48727 .78004 m
.49025 .78999 L
.48479 .79333 L
.48182 .78316 L
.48727 .78004 L
s
.059 .167 0 .278 k
.49272 .77677 m
.4957 .78648 L
.49025 .78999 L
.48727 .78004 L
.49272 .77677 L
F
0 g
.49272 .77677 m
.4957 .78648 L
.49025 .78999 L
.48727 .78004 L
.49272 .77677 L
s
.058 .165 0 .275 k
.49819 .77341 m
.50118 .78286 L
.4957 .78648 L
.49272 .77677 L
.49819 .77341 L
F
0 g
.49819 .77341 m
.50118 .78286 L
.4957 .78648 L
.49272 .77677 L
.49819 .77341 L
s
.057 .162 0 .272 k
.50366 .76997 m
.50665 .77913 L
.50118 .78286 L
.49819 .77341 L
.50366 .76997 L
F
0 g
.50366 .76997 m
.50665 .77913 L
.50118 .78286 L
.49819 .77341 L
.50366 .76997 L
s
.056 .159 0 .269 k
.50914 .76646 m
.51212 .77534 L
.50665 .77913 L
.50366 .76997 L
.50914 .76646 L
F
0 g
.50914 .76646 m
.51212 .77534 L
.50665 .77913 L
.50366 .76997 L
.50914 .76646 L
s
.056 .157 0 .265 k
.51462 .76289 m
.51762 .77148 L
.51212 .77534 L
.50914 .76646 L
.51462 .76289 L
F
0 g
.51462 .76289 m
.51762 .77148 L
.51212 .77534 L
.50914 .76646 L
.51462 .76289 L
s
.057 .155 0 .26 k
.52011 .75928 m
.52311 .76756 L
.51762 .77148 L
.51462 .76289 L
.52011 .75928 L
F
0 g
.52011 .75928 m
.52311 .76756 L
.51762 .77148 L
.51462 .76289 L
.52011 .75928 L
s
.058 .152 0 .256 k
.52561 .75562 m
.5286 .7636 L
.52311 .76756 L
.52011 .75928 L
.52561 .75562 L
F
0 g
.52561 .75562 m
.5286 .7636 L
.52311 .76756 L
.52011 .75928 L
.52561 .75562 L
s
.059 .15 0 .251 k
.53112 .75194 m
.5341 .75962 L
.5286 .7636 L
.52561 .75562 L
.53112 .75194 L
F
0 g
.53112 .75194 m
.5341 .75962 L
.5286 .7636 L
.52561 .75562 L
.53112 .75194 L
s
.061 .148 0 .245 k
.53663 .74824 m
.53961 .7556 L
.5341 .75962 L
.53112 .75194 L
.53663 .74824 L
F
0 g
.53663 .74824 m
.53961 .7556 L
.5341 .75962 L
.53112 .75194 L
.53663 .74824 L
s
.063 .145 0 .239 k
.54214 .74451 m
.54512 .75156 L
.53961 .7556 L
.53663 .74824 L
.54214 .74451 L
F
0 g
.54214 .74451 m
.54512 .75156 L
.53961 .7556 L
.53663 .74824 L
.54214 .74451 L
s
.065 .143 0 .233 k
.54766 .74077 m
.55064 .7475 L
.54512 .75156 L
.54214 .74451 L
.54766 .74077 L
F
0 g
.54766 .74077 m
.55064 .7475 L
.54512 .75156 L
.54214 .74451 L
.54766 .74077 L
s
.067 .139 0 .227 k
.55319 .73701 m
.55615 .74344 L
.55064 .7475 L
.54766 .74077 L
.55319 .73701 L
F
0 g
.55319 .73701 m
.55615 .74344 L
.55064 .7475 L
.54766 .74077 L
.55319 .73701 L
s
.069 .136 0 .22 k
.55872 .73325 m
.56168 .73935 L
.55615 .74344 L
.55319 .73701 L
.55872 .73325 L
F
0 g
.55872 .73325 m
.56168 .73935 L
.55615 .74344 L
.55319 .73701 L
.55872 .73325 L
s
.073 .134 0 .212 k
.56426 .72947 m
.56721 .73526 L
.56168 .73935 L
.55872 .73325 L
.56426 .72947 L
F
0 g
.56426 .72947 m
.56721 .73526 L
.56168 .73935 L
.55872 .73325 L
.56426 .72947 L
s
.076 .13 0 .204 k
.5698 .72569 m
.57274 .73116 L
.56721 .73526 L
.56426 .72947 L
.5698 .72569 L
F
0 g
.5698 .72569 m
.57274 .73116 L
.56721 .73526 L
.56426 .72947 L
.5698 .72569 L
s
.079 .126 0 .196 k
.57535 .7219 m
.57828 .72705 L
.57274 .73116 L
.5698 .72569 L
.57535 .7219 L
F
0 g
.57535 .7219 m
.57828 .72705 L
.57274 .73116 L
.5698 .72569 L
.57535 .7219 L
s
.083 .123 0 .187 k
.5809 .71811 m
.58383 .72294 L
.57828 .72705 L
.57535 .7219 L
.5809 .71811 L
F
0 g
.5809 .71811 m
.58383 .72294 L
.57828 .72705 L
.57535 .7219 L
.5809 .71811 L
s
.087 .118 0 .178 k
.58646 .71431 m
.58938 .71882 L
.58383 .72294 L
.5809 .71811 L
.58646 .71431 L
F
0 g
.58646 .71431 m
.58938 .71882 L
.58383 .72294 L
.5809 .71811 L
.58646 .71431 L
s
.092 .113 0 .168 k
.59203 .71051 m
.59493 .71471 L
.58938 .71882 L
.58646 .71431 L
.59203 .71051 L
F
0 g
.59203 .71051 m
.59493 .71471 L
.58938 .71882 L
.58646 .71431 L
.59203 .71051 L
s
.097 .108 0 .158 k
.5976 .70671 m
.60049 .71058 L
.59493 .71471 L
.59203 .71051 L
.5976 .70671 L
F
0 g
.5976 .70671 m
.60049 .71058 L
.59493 .71471 L
.59203 .71051 L
.5976 .70671 L
s
.103 .102 0 .147 k
.60318 .70289 m
.60605 .70646 L
.60049 .71058 L
.5976 .70671 L
.60318 .70289 L
F
0 g
.60318 .70289 m
.60605 .70646 L
.60049 .71058 L
.5976 .70671 L
.60318 .70289 L
s
.108 .095 0 .136 k
.60876 .69908 m
.61162 .70233 L
.60605 .70646 L
.60318 .70289 L
.60876 .69908 L
F
0 g
.60876 .69908 m
.61162 .70233 L
.60605 .70646 L
.60318 .70289 L
.60876 .69908 L
s
.114 .087 0 .125 k
.61435 .69526 m
.61719 .69819 L
.61162 .70233 L
.60876 .69908 L
.61435 .69526 L
F
0 g
.61435 .69526 m
.61719 .69819 L
.61162 .70233 L
.60876 .69908 L
.61435 .69526 L
s
.122 .079 0 .113 k
.61994 .69144 m
.62276 .69406 L
.61719 .69819 L
.61435 .69526 L
.61994 .69144 L
F
0 g
.61994 .69144 m
.62276 .69406 L
.61719 .69819 L
.61435 .69526 L
.61994 .69144 L
s
.129 .069 0 .101 k
.62555 .68761 m
.62834 .68992 L
.62276 .69406 L
.61994 .69144 L
.62555 .68761 L
F
0 g
.62555 .68761 m
.62834 .68992 L
.62276 .69406 L
.61994 .69144 L
.62555 .68761 L
s
.137 .058 0 .09 k
.63115 .68379 m
.63392 .68578 L
.62834 .68992 L
.62555 .68761 L
.63115 .68379 L
F
0 g
.63115 .68379 m
.63392 .68578 L
.62834 .68992 L
.62555 .68761 L
.63115 .68379 L
s
.147 .047 0 .079 k
.63676 .67995 m
.63952 .68163 L
.63392 .68578 L
.63115 .68379 L
.63676 .67995 L
F
0 g
.63676 .67995 m
.63952 .68163 L
.63392 .68578 L
.63115 .68379 L
.63676 .67995 L
s
.156 .033 0 .07 k
.64238 .67612 m
.64511 .67748 L
.63952 .68163 L
.63676 .67995 L
.64238 .67612 L
F
0 g
.64238 .67612 m
.64511 .67748 L
.63952 .68163 L
.63676 .67995 L
.64238 .67612 L
s
.167 .017 0 .063 k
.648 .67228 m
.65071 .67334 L
.64511 .67748 L
.64238 .67612 L
.648 .67228 L
F
0 g
.648 .67228 m
.65071 .67334 L
.64511 .67748 L
.64238 .67612 L
.648 .67228 L
s
.178 0 .001 .059 k
.65363 .66845 m
.65631 .66919 L
.65071 .67334 L
.648 .67228 L
.65363 .66845 L
F
0 g
.65363 .66845 m
.65631 .66919 L
.65071 .67334 L
.648 .67228 L
.65363 .66845 L
s
.208 0 .019 .042 k
.65927 .6646 m
.66192 .66505 L
.65631 .66919 L
.65363 .66845 L
.65927 .6646 L
F
0 g
.65927 .6646 m
.66192 .66505 L
.65631 .66919 L
.65363 .66845 L
.65927 .6646 L
s
.241 0 .041 .029 k
.66491 .66078 m
.66753 .6609 L
.66192 .66505 L
.65927 .6646 L
.66491 .66078 L
F
0 g
.66491 .66078 m
.66753 .6609 L
.66192 .66505 L
.65927 .6646 L
.66491 .66078 L
s
.275 0 .064 .023 k
.67056 .65695 m
.67316 .65676 L
.66753 .6609 L
.66491 .66078 L
.67056 .65695 L
F
0 g
.67056 .65695 m
.67316 .65676 L
.66753 .6609 L
.66491 .66078 L
.67056 .65695 L
s
.308 0 .087 .027 k
.67621 .65313 m
.67878 .65265 L
.67316 .65676 L
.67056 .65695 L
.67621 .65313 L
F
0 g
.67621 .65313 m
.67878 .65265 L
.67316 .65676 L
.67056 .65695 L
.67621 .65313 L
s
.341 0 .111 .042 k
.68188 .64932 m
.68441 .64854 L
.67878 .65265 L
.67621 .65313 L
.68188 .64932 L
F
0 g
.68188 .64932 m
.68441 .64854 L
.67878 .65265 L
.67621 .65313 L
.68188 .64932 L
s
.37 0 .134 .07 k
.68754 .64553 m
.69005 .64445 L
.68441 .64854 L
.68188 .64932 L
.68754 .64553 L
F
0 g
.68754 .64553 m
.69005 .64445 L
.68441 .64854 L
.68188 .64932 L
.68754 .64553 L
s
.396 0 .155 .11 k
.69321 .64176 m
.69569 .64039 L
.69005 .64445 L
.68754 .64553 L
.69321 .64176 L
F
0 g
.69321 .64176 m
.69569 .64039 L
.69005 .64445 L
.68754 .64553 L
.69321 .64176 L
s
.416 0 .174 .161 k
.6989 .63802 m
.70134 .63637 L
.69569 .64039 L
.69321 .64176 L
.6989 .63802 L
F
0 g
.6989 .63802 m
.70134 .63637 L
.69569 .64039 L
.69321 .64176 L
.6989 .63802 L
s
.70459 .63432 m
.707 .63238 L
.70134 .63637 L
.6989 .63802 L
.70459 .63432 L
F
.70459 .63432 m
.707 .63238 L
.70134 .63637 L
.6989 .63802 L
.70459 .63432 L
s
.71029 .63066 m
.71266 .62845 L
.707 .63238 L
.70459 .63432 L
.71029 .63066 L
F
.71029 .63066 m
.71266 .62845 L
.707 .63238 L
.70459 .63432 L
.71029 .63066 L
s
.716 .62705 m
.71833 .62459 L
.71266 .62845 L
.71029 .63066 L
.716 .62705 L
F
.716 .62705 m
.71833 .62459 L
.71266 .62845 L
.71029 .63066 L
.716 .62705 L
s
.72172 .62352 m
.72402 .62081 L
.71833 .62459 L
.716 .62705 L
.72172 .62352 L
F
.72172 .62352 m
.72402 .62081 L
.71833 .62459 L
.716 .62705 L
.72172 .62352 L
s
.72745 .62008 m
.72972 .61714 L
.72402 .62081 L
.72172 .62352 L
.72745 .62008 L
F
.72745 .62008 m
.72972 .61714 L
.72402 .62081 L
.72172 .62352 L
.72745 .62008 L
s
.7332 .61677 m
.73544 .61361 L
.72972 .61714 L
.72745 .62008 L
.7332 .61677 L
F
.7332 .61677 m
.73544 .61361 L
.72972 .61714 L
.72745 .62008 L
.7332 .61677 L
s
0 .048 .048 .952 k
.73897 .61363 m
.74117 .61029 L
.73544 .61361 L
.7332 .61677 L
.73897 .61363 L
F
0 g
.73897 .61363 m
.74117 .61029 L
.73544 .61361 L
.7332 .61677 L
.73897 .61363 L
s
0 .112 .112 .888 k
.74476 .61078 m
.74693 .60729 L
.74117 .61029 L
.73897 .61363 L
.74476 .61078 L
F
0 g
.74476 .61078 m
.74693 .60729 L
.74117 .61029 L
.73897 .61363 L
.74476 .61078 L
s
0 .271 .271 .729 k
.75065 .60919 m
.7528 .60578 L
.74693 .60729 L
.74476 .61078 L
.75065 .60919 L
F
0 g
.75065 .60919 m
.7528 .60578 L
.74693 .60729 L
.74476 .61078 L
.75065 .60919 L
s
0 .331 .331 .669 k
.75659 .60827 m
.75873 .60503 L
.7528 .60578 L
.75065 .60919 L
.75659 .60827 L
F
0 g
.75659 .60827 m
.75873 .60503 L
.7528 .60578 L
.75065 .60919 L
.75659 .60827 L
s
0 .34 .34 .66 k
.76258 .60756 m
.7647 .60453 L
.75873 .60503 L
.75659 .60827 L
.76258 .60756 L
F
0 g
.76258 .60756 m
.7647 .60453 L
.75873 .60503 L
.75659 .60827 L
.76258 .60756 L
s
0 .34 .34 .66 k
.76858 .607 m
.77071 .6042 L
.7647 .60453 L
.76258 .60756 L
.76858 .607 L
F
0 g
.76858 .607 m
.77071 .6042 L
.7647 .60453 L
.76258 .60756 L
.76858 .607 L
s
0 .334 .334 .666 k
.77462 .60655 m
.77674 .604 L
.77071 .6042 L
.76858 .607 L
.77462 .60655 L
F
0 g
.77462 .60655 m
.77674 .604 L
.77071 .6042 L
.76858 .607 L
.77462 .60655 L
s
0 .323 .323 .677 k
.78067 .60618 m
.78279 .6039 L
.77674 .604 L
.77462 .60655 L
.78067 .60618 L
F
0 g
.78067 .60618 m
.78279 .6039 L
.77674 .604 L
.77462 .60655 L
.78067 .60618 L
s
0 .308 .308 .692 k
.78676 .60589 m
.78888 .60388 L
.78279 .6039 L
.78067 .60618 L
.78676 .60589 L
F
0 g
.78676 .60589 m
.78888 .60388 L
.78279 .6039 L
.78067 .60618 L
.78676 .60589 L
s
0 .287 .287 .713 k
.79287 .60565 m
.79499 .60393 L
.78888 .60388 L
.78676 .60589 L
.79287 .60565 L
F
0 g
.79287 .60565 m
.79499 .60393 L
.78888 .60388 L
.78676 .60589 L
.79287 .60565 L
s
0 .26 .26 .74 k
.79899 .60545 m
.80113 .60403 L
.79499 .60393 L
.79287 .60565 L
.79899 .60545 L
F
0 g
.79899 .60545 m
.80113 .60403 L
.79499 .60393 L
.79287 .60565 L
.79899 .60545 L
s
0 .228 .228 .772 k
.80515 .60529 m
.80729 .60417 L
.80113 .60403 L
.79899 .60545 L
.80515 .60529 L
F
0 g
.80515 .60529 m
.80729 .60417 L
.80113 .60403 L
.79899 .60545 L
.80515 .60529 L
s
0 .188 .188 .812 k
.81133 .60516 m
.81348 .60434 L
.80729 .60417 L
.80515 .60529 L
.81133 .60516 L
F
0 g
.81133 .60516 m
.81348 .60434 L
.80729 .60417 L
.80515 .60529 L
.81133 .60516 L
s
0 .14 .14 .86 k
.81754 .60505 m
.81969 .60455 L
.81348 .60434 L
.81133 .60516 L
.81754 .60505 L
F
0 g
.81754 .60505 m
.81969 .60455 L
.81348 .60434 L
.81133 .60516 L
.81754 .60505 L
s
0 .085 .085 .915 k
.82376 .60495 m
.82592 .60477 L
.81969 .60455 L
.81754 .60505 L
.82376 .60495 L
F
0 g
.82376 .60495 m
.82592 .60477 L
.81969 .60455 L
.81754 .60505 L
.82376 .60495 L
s
0 .024 .024 .976 k
.83001 .60488 m
.83219 .60502 L
.82592 .60477 L
.82376 .60495 L
.83001 .60488 L
F
0 g
.83001 .60488 m
.83219 .60502 L
.82592 .60477 L
.82376 .60495 L
.83001 .60488 L
s
.707 .139 0 .25 k
.83628 .60481 m
.83846 .60527 L
.83219 .60502 L
.83001 .60488 L
.83628 .60481 L
F
0 g
.83628 .60481 m
.83846 .60527 L
.83219 .60502 L
.83001 .60488 L
.83628 .60481 L
s
.713 .166 0 .175 k
.84256 .60475 m
.84478 .60554 L
.83846 .60527 L
.83628 .60481 L
.84256 .60475 L
F
0 g
.84256 .60475 m
.84478 .60554 L
.83846 .60527 L
.83628 .60481 L
.84256 .60475 L
s
.706 .19 0 .113 k
.84889 .60469 m
.85111 .60581 L
.84478 .60554 L
.84256 .60475 L
.84889 .60469 L
F
0 g
.84889 .60469 m
.85111 .60581 L
.84478 .60554 L
.84256 .60475 L
.84889 .60469 L
s
.69 .211 0 .065 k
.85522 .60464 m
.85747 .60609 L
.85111 .60581 L
.84889 .60469 L
.85522 .60464 L
F
0 g
.85522 .60464 m
.85747 .60609 L
.85111 .60581 L
.84889 .60469 L
.85522 .60464 L
s
.665 .228 0 .033 k
.86159 .6046 m
.86385 .60638 L
.85747 .60609 L
.85522 .60464 L
.86159 .6046 L
F
0 g
.86159 .6046 m
.86385 .60638 L
.85747 .60609 L
.85522 .60464 L
.86159 .6046 L
s
.633 .24 0 .015 k
.86796 .60455 m
.87025 .60666 L
.86385 .60638 L
.86159 .6046 L
.86796 .60455 L
F
0 g
.86796 .60455 m
.87025 .60666 L
.86385 .60638 L
.86159 .6046 L
.86796 .60455 L
s
.598 .249 0 .008 k
.87437 .60451 m
.87667 .60696 L
.87025 .60666 L
.86796 .60455 L
.87437 .60451 L
F
0 g
.87437 .60451 m
.87667 .60696 L
.87025 .60666 L
.86796 .60455 L
.87437 .60451 L
s
.563 .256 0 .009 k
.8808 .60447 m
.88312 .60725 L
.87667 .60696 L
.87437 .60451 L
.8808 .60447 L
F
0 g
.8808 .60447 m
.88312 .60725 L
.87667 .60696 L
.87437 .60451 L
.8808 .60447 L
s
.528 .259 0 .017 k
.88725 .60441 m
.8896 .60754 L
.88312 .60725 L
.8808 .60447 L
.88725 .60441 L
F
0 g
.88725 .60441 m
.8896 .60754 L
.88312 .60725 L
.8808 .60447 L
.88725 .60441 L
s
.495 .262 0 .028 k
.89372 .60437 m
.8961 .60784 L
.8896 .60754 L
.88725 .60441 L
.89372 .60437 L
F
0 g
.89372 .60437 m
.8961 .60784 L
.8896 .60754 L
.88725 .60441 L
.89372 .60437 L
s
.463 .262 0 .042 k
.90022 .60432 m
.90262 .60813 L
.8961 .60784 L
.89372 .60437 L
.90022 .60432 L
F
0 g
.90022 .60432 m
.90262 .60813 L
.8961 .60784 L
.89372 .60437 L
.90022 .60432 L
s
.463 .26 0 .04 k
.34371 .78457 m
.34692 .78797 L
.34197 .78772 L
.33873 .78464 L
.34371 .78457 L
F
0 g
.34371 .78457 m
.34692 .78797 L
.34197 .78772 L
.33873 .78464 L
.34371 .78457 L
s
.432 .26 0 .056 k
.34871 .78449 m
.3519 .78822 L
.34692 .78797 L
.34371 .78457 L
.34871 .78449 L
F
0 g
.34871 .78449 m
.3519 .78822 L
.34692 .78797 L
.34371 .78457 L
.34871 .78449 L
s
.404 .26 0 .072 k
.35372 .78443 m
.35689 .78847 L
.3519 .78822 L
.34871 .78449 L
.35372 .78443 L
F
0 g
.35372 .78443 m
.35689 .78847 L
.3519 .78822 L
.34871 .78449 L
.35372 .78443 L
s
.379 .259 0 .088 k
.35875 .78435 m
.36189 .78873 L
.35689 .78847 L
.35372 .78443 L
.35875 .78435 L
F
0 g
.35875 .78435 m
.36189 .78873 L
.35689 .78847 L
.35372 .78443 L
.35875 .78435 L
s
.356 .258 0 .104 k
.36379 .78428 m
.36691 .78898 L
.36189 .78873 L
.35875 .78435 L
.36379 .78428 L
F
0 g
.36379 .78428 m
.36691 .78898 L
.36189 .78873 L
.35875 .78435 L
.36379 .78428 L
s
.335 .256 0 .119 k
.36884 .78421 m
.37195 .78924 L
.36691 .78898 L
.36379 .78428 L
.36884 .78421 L
F
0 g
.36884 .78421 m
.37195 .78924 L
.36691 .78898 L
.36379 .78428 L
.36884 .78421 L
s
.316 .255 0 .133 k
.37392 .78413 m
.37701 .78949 L
.37195 .78924 L
.36884 .78421 L
.37392 .78413 L
F
0 g
.37392 .78413 m
.37701 .78949 L
.37195 .78924 L
.36884 .78421 L
.37392 .78413 L
s
.299 .253 0 .146 k
.37901 .78406 m
.38208 .78975 L
.37701 .78949 L
.37392 .78413 L
.37901 .78406 L
F
0 g
.37901 .78406 m
.38208 .78975 L
.37701 .78949 L
.37392 .78413 L
.37901 .78406 L
s
.282 .251 0 .159 k
.38411 .78397 m
.38717 .79 L
.38208 .78975 L
.37901 .78406 L
.38411 .78397 L
F
0 g
.38411 .78397 m
.38717 .79 L
.38208 .78975 L
.37901 .78406 L
.38411 .78397 L
s
.268 .249 0 .171 k
.38923 .78389 m
.39227 .79024 L
.38717 .79 L
.38411 .78397 L
.38923 .78389 L
F
0 g
.38923 .78389 m
.39227 .79024 L
.38717 .79 L
.38411 .78397 L
.38923 .78389 L
s
.254 .248 0 .182 k
.39436 .7838 m
.3974 .79047 L
.39227 .79024 L
.38923 .78389 L
.39436 .7838 L
F
0 g
.39436 .7838 m
.3974 .79047 L
.39227 .79024 L
.38923 .78389 L
.39436 .7838 L
s
.242 .246 0 .192 k
.39951 .78369 m
.40253 .7907 L
.3974 .79047 L
.39436 .7838 L
.39951 .78369 L
F
0 g
.39951 .78369 m
.40253 .7907 L
.3974 .79047 L
.39436 .7838 L
.39951 .78369 L
s
.231 .245 0 .201 k
.40468 .78358 m
.40769 .79091 L
.40253 .7907 L
.39951 .78369 L
.40468 .78358 L
F
0 g
.40468 .78358 m
.40769 .79091 L
.40253 .7907 L
.39951 .78369 L
.40468 .78358 L
s
.22 .243 0 .21 k
.40986 .78345 m
.41286 .79111 L
.40769 .79091 L
.40468 .78358 L
.40986 .78345 L
F
0 g
.40986 .78345 m
.41286 .79111 L
.40769 .79091 L
.40468 .78358 L
.40986 .78345 L
s
.21 .241 0 .219 k
.41506 .7833 m
.41805 .79128 L
.41286 .79111 L
.40986 .78345 L
.41506 .7833 L
F
0 g
.41506 .7833 m
.41805 .79128 L
.41286 .79111 L
.40986 .78345 L
.41506 .7833 L
s
.2 .239 0 .227 k
.42028 .78313 m
.42326 .79142 L
.41805 .79128 L
.41506 .7833 L
.42028 .78313 L
F
0 g
.42028 .78313 m
.42326 .79142 L
.41805 .79128 L
.41506 .7833 L
.42028 .78313 L
s
.191 .237 0 .234 k
.42551 .78292 m
.42848 .79153 L
.42326 .79142 L
.42028 .78313 L
.42551 .78292 L
F
0 g
.42551 .78292 m
.42848 .79153 L
.42326 .79142 L
.42028 .78313 L
.42551 .78292 L
s
.182 .235 0 .241 k
.43076 .78268 m
.43373 .79159 L
.42848 .79153 L
.42551 .78292 L
.43076 .78268 L
F
0 g
.43076 .78268 m
.43373 .79159 L
.42848 .79153 L
.42551 .78292 L
.43076 .78268 L
s
.175 .233 0 .247 k
.43603 .78239 m
.43899 .7916 L
.43373 .79159 L
.43076 .78268 L
.43603 .78239 L
F
0 g
.43603 .78239 m
.43899 .7916 L
.43373 .79159 L
.43076 .78268 L
.43603 .78239 L
s
.166 .231 0 .253 k
.44131 .78203 m
.44427 .79154 L
.43899 .7916 L
.43603 .78239 L
.44131 .78203 L
F
0 g
.44131 .78203 m
.44427 .79154 L
.43899 .7916 L
.43603 .78239 L
.44131 .78203 L
s
.159 .229 0 .258 k
.44662 .78161 m
.44957 .79139 L
.44427 .79154 L
.44131 .78203 L
.44662 .78161 L
F
0 g
.44662 .78161 m
.44957 .79139 L
.44427 .79154 L
.44131 .78203 L
.44662 .78161 L
s
.151 .226 0 .263 k
.45194 .78109 m
.45488 .79112 L
.44957 .79139 L
.44662 .78161 L
.45194 .78109 L
F
0 g
.45194 .78109 m
.45488 .79112 L
.44957 .79139 L
.44662 .78161 L
.45194 .78109 L
s
.143 .223 0 .267 k
.45727 .78044 m
.46022 .79071 L
.45488 .79112 L
.45194 .78109 L
.45727 .78044 L
F
0 g
.45727 .78044 m
.46022 .79071 L
.45488 .79112 L
.45194 .78109 L
.45727 .78044 L
s
.133 .218 0 .271 k
.46262 .77961 m
.46558 .79007 L
.46022 .79071 L
.45727 .78044 L
.46262 .77961 L
F
0 g
.46262 .77961 m
.46558 .79007 L
.46022 .79071 L
.45727 .78044 L
.46262 .77961 L
s
.112 .206 0 .276 k
.46801 .7782 m
.47097 .78874 L
.46558 .79007 L
.46262 .77961 L
.46801 .7782 L
F
0 g
.46801 .7782 m
.47097 .78874 L
.46558 .79007 L
.46262 .77961 L
.46801 .7782 L
s
.077 .184 0 .282 k
.47343 .77571 m
.47638 .7861 L
.47097 .78874 L
.46801 .7782 L
.47343 .77571 L
F
0 g
.47343 .77571 m
.47638 .7861 L
.47097 .78874 L
.46801 .7782 L
.47343 .77571 L
s
.07 .178 0 .282 k
.47885 .77296 m
.48182 .78316 L
.47638 .7861 L
.47343 .77571 L
.47885 .77296 L
F
0 g
.47885 .77296 m
.48182 .78316 L
.47638 .7861 L
.47343 .77571 L
.47885 .77296 L
s
.067 .175 0 .28 k
.4843 .77006 m
.48727 .78004 L
.48182 .78316 L
.47885 .77296 L
.4843 .77006 L
F
0 g
.4843 .77006 m
.48727 .78004 L
.48182 .78316 L
.47885 .77296 L
.4843 .77006 L
s
.066 .172 0 .277 k
.48975 .76705 m
.49272 .77677 L
.48727 .78004 L
.4843 .77006 L
.48975 .76705 L
F
0 g
.48975 .76705 m
.49272 .77677 L
.48727 .78004 L
.4843 .77006 L
.48975 .76705 L
s
.065 .17 0 .274 k
.4952 .76394 m
.49819 .77341 L
.49272 .77677 L
.48975 .76705 L
.4952 .76394 L
F
0 g
.4952 .76394 m
.49819 .77341 L
.49272 .77677 L
.48975 .76705 L
.4952 .76394 L
s
.065 .167 0 .271 k
.50068 .76078 m
.50366 .76997 L
.49819 .77341 L
.4952 .76394 L
.50068 .76078 L
F
0 g
.50068 .76078 m
.50366 .76997 L
.49819 .77341 L
.4952 .76394 L
.50068 .76078 L
s
.065 .165 0 .267 k
.50615 .75754 m
.50914 .76646 L
.50366 .76997 L
.50068 .76078 L
.50615 .75754 L
F
0 g
.50615 .75754 m
.50914 .76646 L
.50366 .76997 L
.50068 .76078 L
.50615 .75754 L
s
.066 .163 0 .263 k
.51163 .75427 m
.51462 .76289 L
.50914 .76646 L
.50615 .75754 L
.51163 .75427 L
F
0 g
.51163 .75427 m
.51462 .76289 L
.50914 .76646 L
.50615 .75754 L
.51163 .75427 L
s
.067 .162 0 .258 k
.51713 .75095 m
.52011 .75928 L
.51462 .76289 L
.51163 .75427 L
.51713 .75095 L
F
0 g
.51713 .75095 m
.52011 .75928 L
.51462 .76289 L
.51163 .75427 L
.51713 .75095 L
s
.069 .16 0 .253 k
.52262 .74761 m
.52561 .75562 L
.52011 .75928 L
.51713 .75095 L
.52262 .74761 L
F
0 g
.52262 .74761 m
.52561 .75562 L
.52011 .75928 L
.51713 .75095 L
.52262 .74761 L
s
.07 .157 0 .248 k
.52812 .74424 m
.53112 .75194 L
.52561 .75562 L
.52262 .74761 L
.52812 .74424 L
F
0 g
.52812 .74424 m
.53112 .75194 L
.52561 .75562 L
.52262 .74761 L
.52812 .74424 L
s
.072 .154 0 .243 k
.53363 .74085 m
.53663 .74824 L
.53112 .75194 L
.52812 .74424 L
.53363 .74085 L
F
0 g
.53363 .74085 m
.53663 .74824 L
.53112 .75194 L
.52812 .74424 L
.53363 .74085 L
s
.075 .153 0 .236 k
.53915 .73743 m
.54214 .74451 L
.53663 .74824 L
.53363 .74085 L
.53915 .73743 L
F
0 g
.53915 .73743 m
.54214 .74451 L
.53663 .74824 L
.53363 .74085 L
.53915 .73743 L
s
.077 .15 0 .23 k
.54468 .73401 m
.54766 .74077 L
.54214 .74451 L
.53915 .73743 L
.54468 .73401 L
F
0 g
.54468 .73401 m
.54766 .74077 L
.54214 .74451 L
.53915 .73743 L
.54468 .73401 L
s
.08 .148 0 .223 k
.55021 .73057 m
.55319 .73701 L
.54766 .74077 L
.54468 .73401 L
.55021 .73057 L
F
0 g
.55021 .73057 m
.55319 .73701 L
.54766 .74077 L
.54468 .73401 L
.55021 .73057 L
s
.083 .145 0 .216 k
.55575 .72713 m
.55872 .73325 L
.55319 .73701 L
.55021 .73057 L
.55575 .72713 L
F
0 g
.55575 .72713 m
.55872 .73325 L
.55319 .73701 L
.55021 .73057 L
.55575 .72713 L
s
.087 .142 0 .208 k
.56129 .72367 m
.56426 .72947 L
.55872 .73325 L
.55575 .72713 L
.56129 .72367 L
F
0 g
.56129 .72367 m
.56426 .72947 L
.55872 .73325 L
.55575 .72713 L
.56129 .72367 L
s
.091 .139 0 .2 k
.56684 .72021 m
.5698 .72569 L
.56426 .72947 L
.56129 .72367 L
.56684 .72021 L
F
0 g
.56684 .72021 m
.5698 .72569 L
.56426 .72947 L
.56129 .72367 L
.56684 .72021 L
s
.095 .136 0 .191 k
.5724 .71673 m
.57535 .7219 L
.5698 .72569 L
.56684 .72021 L
.5724 .71673 L
F
0 g
.5724 .71673 m
.57535 .7219 L
.5698 .72569 L
.56684 .72021 L
.5724 .71673 L
s
.099 .132 0 .182 k
.57797 .71326 m
.5809 .71811 L
.57535 .7219 L
.5724 .71673 L
.57797 .71326 L
F
0 g
.57797 .71326 m
.5809 .71811 L
.57535 .7219 L
.5724 .71673 L
.57797 .71326 L
s
.105 .128 0 .172 k
.58353 .70979 m
.58646 .71431 L
.5809 .71811 L
.57797 .71326 L
.58353 .70979 L
F
0 g
.58353 .70979 m
.58646 .71431 L
.5809 .71811 L
.57797 .71326 L
.58353 .70979 L
s
.11 .123 0 .162 k
.58912 .7063 m
.59203 .71051 L
.58646 .71431 L
.58353 .70979 L
.58912 .7063 L
F
0 g
.58912 .7063 m
.59203 .71051 L
.58646 .71431 L
.58353 .70979 L
.58912 .7063 L
s
.116 .118 0 .151 k
.5947 .70281 m
.5976 .70671 L
.59203 .71051 L
.58912 .7063 L
.5947 .70281 L
F
0 g
.5947 .70281 m
.5976 .70671 L
.59203 .71051 L
.58912 .7063 L
.5947 .70281 L
s
.122 .112 0 .14 k
.6003 .69932 m
.60318 .70289 L
.5976 .70671 L
.5947 .70281 L
.6003 .69932 L
F
0 g
.6003 .69932 m
.60318 .70289 L
.5976 .70671 L
.5947 .70281 L
.6003 .69932 L
s
.13 .106 0 .128 k
.60589 .69582 m
.60876 .69908 L
.60318 .70289 L
.6003 .69932 L
.60589 .69582 L
F
0 g
.60589 .69582 m
.60876 .69908 L
.60318 .70289 L
.6003 .69932 L
.60589 .69582 L
s
.137 .098 0 .116 k
.6115 .69232 m
.61435 .69526 L
.60876 .69908 L
.60589 .69582 L
.6115 .69232 L
F
0 g
.6115 .69232 m
.61435 .69526 L
.60876 .69908 L
.60589 .69582 L
.6115 .69232 L
s
.146 .091 0 .103 k
.61711 .68882 m
.61994 .69144 L
.61435 .69526 L
.6115 .69232 L
.61711 .68882 L
F
0 g
.61711 .68882 m
.61994 .69144 L
.61435 .69526 L
.6115 .69232 L
.61711 .68882 L
s
.155 .081 0 .091 k
.62273 .6853 m
.62555 .68761 L
.61994 .69144 L
.61711 .68882 L
.62273 .6853 L
F
0 g
.62273 .6853 m
.62555 .68761 L
.61994 .69144 L
.61711 .68882 L
.62273 .6853 L
s
.165 .071 0 .079 k
.62836 .68179 m
.63115 .68379 L
.62555 .68761 L
.62273 .6853 L
.62836 .68179 L
F
0 g
.62836 .68179 m
.63115 .68379 L
.62555 .68761 L
.62273 .6853 L
.62836 .68179 L
s
.176 .059 0 .068 k
.63399 .67828 m
.63676 .67995 L
.63115 .68379 L
.62836 .68179 L
.63399 .67828 L
F
0 g
.63399 .67828 m
.63676 .67995 L
.63115 .68379 L
.62836 .68179 L
.63399 .67828 L
s
.188 .046 0 .058 k
.63963 .67476 m
.64238 .67612 L
.63676 .67995 L
.63399 .67828 L
.63963 .67476 L
F
0 g
.63963 .67476 m
.64238 .67612 L
.63676 .67995 L
.63399 .67828 L
.63963 .67476 L
s
.2 .029 0 .052 k
.64528 .67124 m
.648 .67228 L
.64238 .67612 L
.63963 .67476 L
.64528 .67124 L
F
0 g
.64528 .67124 m
.648 .67228 L
.64238 .67612 L
.63963 .67476 L
.64528 .67124 L
s
.213 .012 0 .049 k
.65094 .66772 m
.65363 .66845 L
.648 .67228 L
.64528 .67124 L
.65094 .66772 L
F
0 g
.65094 .66772 m
.65363 .66845 L
.648 .67228 L
.64528 .67124 L
.65094 .66772 L
s
.233 0 .007 .045 k
.6566 .66418 m
.65927 .6646 L
.65363 .66845 L
.65094 .66772 L
.6566 .66418 L
F
0 g
.6566 .66418 m
.65927 .6646 L
.65363 .66845 L
.65094 .66772 L
.6566 .66418 L
s
.268 0 .029 .034 k
.66226 .66067 m
.66491 .66078 L
.65927 .6646 L
.6566 .66418 L
.66226 .66067 L
F
0 g
.66226 .66067 m
.66491 .66078 L
.65927 .6646 L
.6566 .66418 L
.66226 .66067 L
s
.303 0 .051 .032 k
.66794 .65715 m
.67056 .65695 L
.66491 .66078 L
.66226 .66067 L
.66794 .65715 L
F
0 g
.66794 .65715 m
.67056 .65695 L
.66491 .66078 L
.66226 .66067 L
.66794 .65715 L
s
.337 0 .075 .04 k
.67363 .65363 m
.67621 .65313 L
.67056 .65695 L
.66794 .65715 L
.67363 .65363 L
F
0 g
.67363 .65363 m
.67621 .65313 L
.67056 .65695 L
.66794 .65715 L
.67363 .65363 L
s
.369 0 .099 .061 k
.67931 .65013 m
.68188 .64932 L
.67621 .65313 L
.67363 .65363 L
.67931 .65013 L
F
0 g
.67931 .65013 m
.68188 .64932 L
.67621 .65313 L
.67363 .65363 L
.67931 .65013 L
s
.397 0 .122 .095 k
.68502 .64663 m
.68754 .64553 L
.68188 .64932 L
.67931 .65013 L
.68502 .64663 L
F
0 g
.68502 .64663 m
.68754 .64553 L
.68188 .64932 L
.67931 .65013 L
.68502 .64663 L
s
.42 0 .142 .141 k
.69072 .64316 m
.69321 .64176 L
.68754 .64553 L
.68502 .64663 L
.69072 .64316 L
F
0 g
.69072 .64316 m
.69321 .64176 L
.68754 .64553 L
.68502 .64663 L
.69072 .64316 L
s
.439 0 .161 .196 k
.69643 .63971 m
.6989 .63802 L
.69321 .64176 L
.69072 .64316 L
.69643 .63971 L
F
0 g
.69643 .63971 m
.6989 .63802 L
.69321 .64176 L
.69072 .64316 L
.69643 .63971 L
s
.70216 .63629 m
.70459 .63432 L
.6989 .63802 L
.69643 .63971 L
.70216 .63629 L
F
.70216 .63629 m
.70459 .63432 L
.6989 .63802 L
.69643 .63971 L
.70216 .63629 L
s
.7079 .6329 m
.71029 .63066 L
.70459 .63432 L
.70216 .63629 L
.7079 .6329 L
F
.7079 .6329 m
.71029 .63066 L
.70459 .63432 L
.70216 .63629 L
.7079 .6329 L
s
.71364 .62956 m
.716 .62705 L
.71029 .63066 L
.7079 .6329 L
.71364 .62956 L
F
.71364 .62956 m
.716 .62705 L
.71029 .63066 L
.7079 .6329 L
.71364 .62956 L
s
.7194 .62629 m
.72172 .62352 L
.716 .62705 L
.71364 .62956 L
.7194 .62629 L
F
.7194 .62629 m
.72172 .62352 L
.716 .62705 L
.71364 .62956 L
.7194 .62629 L
s
.72517 .62309 m
.72745 .62008 L
.72172 .62352 L
.7194 .62629 L
.72517 .62309 L
F
.72517 .62309 m
.72745 .62008 L
.72172 .62352 L
.7194 .62629 L
.72517 .62309 L
s
0 .027 .027 .973 k
.73096 .61999 m
.7332 .61677 L
.72745 .62008 L
.72517 .62309 L
.73096 .61999 L
F
0 g
.73096 .61999 m
.7332 .61677 L
.72745 .62008 L
.72517 .62309 L
.73096 .61999 L
s
0 .078 .078 .922 k
.73675 .61702 m
.73897 .61363 L
.7332 .61677 L
.73096 .61999 L
.73675 .61702 L
F
0 g
.73675 .61702 m
.73897 .61363 L
.7332 .61677 L
.73096 .61999 L
.73675 .61702 L
s
0 .134 .134 .866 k
.74258 .61431 m
.74476 .61078 L
.73897 .61363 L
.73675 .61702 L
.74258 .61431 L
F
0 g
.74258 .61431 m
.74476 .61078 L
.73897 .61363 L
.73675 .61702 L
.74258 .61431 L
s
0 .267 .267 .733 k
.74848 .61265 m
.75065 .60919 L
.74476 .61078 L
.74258 .61431 L
.74848 .61265 L
F
0 g
.74848 .61265 m
.75065 .60919 L
.74476 .61078 L
.74258 .61431 L
.74848 .61265 L
s
0 .317 .317 .683 k
.75445 .61156 m
.75659 .60827 L
.75065 .60919 L
.74848 .61265 L
.75445 .61156 L
F
0 g
.75445 .61156 m
.75659 .60827 L
.75065 .60919 L
.74848 .61265 L
.75445 .61156 L
s
0 .322 .322 .678 k
.76043 .61065 m
.76258 .60756 L
.75659 .60827 L
.75445 .61156 L
.76043 .61065 L
F
0 g
.76043 .61065 m
.76258 .60756 L
.75659 .60827 L
.75445 .61156 L
.76043 .61065 L
s
0 .319 .319 .681 k
.76644 .60984 m
.76858 .607 L
.76258 .60756 L
.76043 .61065 L
.76644 .60984 L
F
0 g
.76644 .60984 m
.76858 .607 L
.76258 .60756 L
.76043 .61065 L
.76644 .60984 L
s
0 .31 .31 .69 k
.77247 .60914 m
.77462 .60655 L
.76858 .607 L
.76644 .60984 L
.77247 .60914 L
F
0 g
.77247 .60914 m
.77462 .60655 L
.76858 .607 L
.76644 .60984 L
.77247 .60914 L
s
0 .297 .297 .703 k
.77853 .60851 m
.78067 .60618 L
.77462 .60655 L
.77247 .60914 L
.77853 .60851 L
F
0 g
.77853 .60851 m
.78067 .60618 L
.77462 .60655 L
.77247 .60914 L
.77853 .60851 L
s
0 .278 .278 .722 k
.78462 .60793 m
.78676 .60589 L
.78067 .60618 L
.77853 .60851 L
.78462 .60793 L
F
0 g
.78462 .60793 m
.78676 .60589 L
.78067 .60618 L
.77853 .60851 L
.78462 .60793 L
s
0 .254 .254 .746 k
.79072 .6074 m
.79287 .60565 L
.78676 .60589 L
.78462 .60793 L
.79072 .6074 L
F
0 g
.79072 .6074 m
.79287 .60565 L
.78676 .60589 L
.78462 .60793 L
.79072 .6074 L
s
0 .224 .224 .776 k
.79685 .6069 m
.79899 .60545 L
.79287 .60565 L
.79072 .6074 L
.79685 .6069 L
F
0 g
.79685 .6069 m
.79899 .60545 L
.79287 .60565 L
.79072 .6074 L
.79685 .6069 L
s
0 .188 .188 .812 k
.803 .60643 m
.80515 .60529 L
.79899 .60545 L
.79685 .6069 L
.803 .60643 L
F
0 g
.803 .60643 m
.80515 .60529 L
.79899 .60545 L
.79685 .6069 L
.803 .60643 L
s
0 .145 .145 .855 k
.80917 .60599 m
.81133 .60516 L
.80515 .60529 L
.803 .60643 L
.80917 .60599 L
F
0 g
.80917 .60599 m
.81133 .60516 L
.80515 .60529 L
.803 .60643 L
.80917 .60599 L
s
0 .093 .093 .907 k
.81536 .60556 m
.81754 .60505 L
.81133 .60516 L
.80917 .60599 L
.81536 .60556 L
F
0 g
.81536 .60556 m
.81754 .60505 L
.81133 .60516 L
.80917 .60599 L
.81536 .60556 L
s
0 .035 .035 .965 k
.82158 .60515 m
.82376 .60495 L
.81754 .60505 L
.81536 .60556 L
.82158 .60515 L
F
0 g
.82158 .60515 m
.82376 .60495 L
.81754 .60505 L
.81536 .60556 L
.82158 .60515 L
s
.82781 .60475 m
.83001 .60488 L
.82376 .60495 L
.82158 .60515 L
.82781 .60475 L
F
.82781 .60475 m
.83001 .60488 L
.82376 .60495 L
.82158 .60515 L
.82781 .60475 L
s
.674 .118 0 .227 k
.83407 .60434 m
.83628 .60481 L
.83001 .60488 L
.82781 .60475 L
.83407 .60434 L
F
0 g
.83407 .60434 m
.83628 .60481 L
.83001 .60488 L
.82781 .60475 L
.83407 .60434 L
s
.677 .145 0 .154 k
.84035 .60396 m
.84256 .60475 L
.83628 .60481 L
.83407 .60434 L
.84035 .60396 L
F
0 g
.84035 .60396 m
.84256 .60475 L
.83628 .60481 L
.83407 .60434 L
.84035 .60396 L
s
.669 .169 0 .095 k
.84665 .60357 m
.84889 .60469 L
.84256 .60475 L
.84035 .60396 L
.84665 .60357 L
F
0 g
.84665 .60357 m
.84889 .60469 L
.84256 .60475 L
.84035 .60396 L
.84665 .60357 L
s
.651 .19 0 .051 k
.85297 .60319 m
.85522 .60464 L
.84889 .60469 L
.84665 .60357 L
.85297 .60319 L
F
0 g
.85297 .60319 m
.85522 .60464 L
.84889 .60469 L
.84665 .60357 L
.85297 .60319 L
s
.625 .207 0 .022 k
.85931 .60281 m
.86159 .6046 L
.85522 .60464 L
.85297 .60319 L
.85931 .60281 L
F
0 g
.85931 .60281 m
.86159 .6046 L
.85522 .60464 L
.85297 .60319 L
.85931 .60281 L
s
.594 .22 0 .007 k
.86568 .60243 m
.86796 .60455 L
.86159 .6046 L
.85931 .60281 L
.86568 .60243 L
F
0 g
.86568 .60243 m
.86796 .60455 L
.86159 .6046 L
.85931 .60281 L
.86568 .60243 L
s
.56 .229 0 .003 k
.87206 .60204 m
.87437 .60451 L
.86796 .60455 L
.86568 .60243 L
.87206 .60204 L
F
0 g
.87206 .60204 m
.87437 .60451 L
.86796 .60455 L
.86568 .60243 L
.87206 .60204 L
s
.526 .236 0 .007 k
.87847 .60166 m
.8808 .60447 L
.87437 .60451 L
.87206 .60204 L
.87847 .60166 L
F
0 g
.87847 .60166 m
.8808 .60447 L
.87437 .60451 L
.87206 .60204 L
.87847 .60166 L
s
.493 .241 0 .016 k
.88489 .60128 m
.88725 .60441 L
.8808 .60447 L
.87847 .60166 L
.88489 .60128 L
F
0 g
.88489 .60128 m
.88725 .60441 L
.8808 .60447 L
.87847 .60166 L
.88489 .60128 L
s
.461 .243 0 .029 k
.89134 .60089 m
.89372 .60437 L
.88725 .60441 L
.88489 .60128 L
.89134 .60089 L
F
0 g
.89134 .60089 m
.89372 .60437 L
.88725 .60441 L
.88489 .60128 L
.89134 .60089 L
s
.432 .246 0 .043 k
.89781 .60051 m
.90022 .60432 L
.89372 .60437 L
.89134 .60089 L
.89781 .60051 L
F
0 g
.89781 .60051 m
.90022 .60432 L
.89372 .60437 L
.89134 .60089 L
.89781 .60051 L
s
.417 .239 0 .046 k
.34049 .78116 m
.34371 .78457 L
.33873 .78464 L
.33549 .78155 L
.34049 .78116 L
F
0 g
.34049 .78116 m
.34371 .78457 L
.33873 .78464 L
.33549 .78155 L
.34049 .78116 L
s
.39 .241 0 .062 k
.34551 .78076 m
.34871 .78449 L
.34371 .78457 L
.34049 .78116 L
.34551 .78076 L
F
0 g
.34551 .78076 m
.34871 .78449 L
.34371 .78457 L
.34049 .78116 L
.34551 .78076 L
s
.366 .241 0 .078 k
.35054 .78037 m
.35372 .78443 L
.34871 .78449 L
.34551 .78076 L
.35054 .78037 L
F
0 g
.35054 .78037 m
.35372 .78443 L
.34871 .78449 L
.34551 .78076 L
.35054 .78037 L
s
.343 .241 0 .094 k
.35559 .77997 m
.35875 .78435 L
.35372 .78443 L
.35054 .78037 L
.35559 .77997 L
F
0 g
.35559 .77997 m
.35875 .78435 L
.35372 .78443 L
.35054 .78037 L
.35559 .77997 L
s
.323 .241 0 .109 k
.36065 .77957 m
.36379 .78428 L
.35875 .78435 L
.35559 .77997 L
.36065 .77957 L
F
0 g
.36065 .77957 m
.36379 .78428 L
.35875 .78435 L
.35559 .77997 L
.36065 .77957 L
s
.304 .24 0 .124 k
.36573 .77916 m
.36884 .78421 L
.36379 .78428 L
.36065 .77957 L
.36573 .77916 L
F
0 g
.36573 .77916 m
.36884 .78421 L
.36379 .78428 L
.36065 .77957 L
.36573 .77916 L
s
.287 .24 0 .138 k
.37081 .77876 m
.37392 .78413 L
.36884 .78421 L
.36573 .77916 L
.37081 .77876 L
F
0 g
.37081 .77876 m
.37392 .78413 L
.36884 .78421 L
.36573 .77916 L
.37081 .77876 L
s
.272 .239 0 .151 k
.37592 .77835 m
.37901 .78406 L
.37392 .78413 L
.37081 .77876 L
.37592 .77835 L
F
0 g
.37592 .77835 m
.37901 .78406 L
.37392 .78413 L
.37081 .77876 L
.37592 .77835 L
s
.258 .238 0 .163 k
.38104 .77794 m
.38411 .78397 L
.37901 .78406 L
.37592 .77835 L
.38104 .77794 L
F
0 g
.38104 .77794 m
.38411 .78397 L
.37901 .78406 L
.37592 .77835 L
.38104 .77794 L
s
.244 .236 0 .175 k
.38617 .77753 m
.38923 .78389 L
.38411 .78397 L
.38104 .77794 L
.38617 .77753 L
F
0 g
.38617 .77753 m
.38923 .78389 L
.38411 .78397 L
.38104 .77794 L
.38617 .77753 L
s
.233 .236 0 .185 k
.39132 .7771 m
.39436 .7838 L
.38923 .78389 L
.38617 .77753 L
.39132 .7771 L
F
0 g
.39132 .7771 m
.39436 .7838 L
.38923 .78389 L
.38617 .77753 L
.39132 .7771 L
s
.222 .235 0 .195 k
.39649 .77667 m
.39951 .78369 L
.39436 .7838 L
.39132 .7771 L
.39649 .77667 L
F
0 g
.39649 .77667 m
.39951 .78369 L
.39436 .7838 L
.39132 .7771 L
.39649 .77667 L
s
.211 .233 0 .205 k
.40166 .77622 m
.40468 .78358 L
.39951 .78369 L
.39649 .77667 L
.40166 .77622 L
F
0 g
.40166 .77622 m
.40468 .78358 L
.39951 .78369 L
.39649 .77667 L
.40166 .77622 L
s
.202 .233 0 .213 k
.40686 .77577 m
.40986 .78345 L
.40468 .78358 L
.40166 .77622 L
.40686 .77577 L
F
0 g
.40686 .77577 m
.40986 .78345 L
.40468 .78358 L
.40166 .77622 L
.40686 .77577 L
s
.194 .232 0 .221 k
.41207 .7753 m
.41506 .7833 L
.40986 .78345 L
.40686 .77577 L
.41207 .7753 L
F
0 g
.41207 .7753 m
.41506 .7833 L
.40986 .78345 L
.40686 .77577 L
.41207 .7753 L
s
.185 .23 0 .229 k
.4173 .77481 m
.42028 .78313 L
.41506 .7833 L
.41207 .7753 L
.4173 .77481 L
F
0 g
.4173 .77481 m
.42028 .78313 L
.41506 .7833 L
.41207 .7753 L
.4173 .77481 L
s
.177 .229 0 .236 k
.42254 .77428 m
.42551 .78292 L
.42028 .78313 L
.4173 .77481 L
.42254 .77428 L
F
0 g
.42254 .77428 m
.42551 .78292 L
.42028 .78313 L
.4173 .77481 L
.42254 .77428 L
s
.169 .227 0 .243 k
.42779 .77373 m
.43076 .78268 L
.42551 .78292 L
.42254 .77428 L
.42779 .77373 L
F
0 g
.42779 .77373 m
.43076 .78268 L
.42551 .78292 L
.42254 .77428 L
.42779 .77373 L
s
.162 .225 0 .249 k
.43306 .77315 m
.43603 .78239 L
.43076 .78268 L
.42779 .77373 L
.43306 .77315 L
F
0 g
.43306 .77315 m
.43603 .78239 L
.43076 .78268 L
.42779 .77373 L
.43306 .77315 L
s
.155 .224 0 .254 k
.43835 .77251 m
.44131 .78203 L
.43603 .78239 L
.43306 .77315 L
.43835 .77251 L
F
0 g
.43835 .77251 m
.44131 .78203 L
.43603 .78239 L
.43306 .77315 L
.43835 .77251 L
s
.149 .222 0 .259 k
.44366 .77182 m
.44662 .78161 L
.44131 .78203 L
.43835 .77251 L
.44366 .77182 L
F
0 g
.44366 .77182 m
.44662 .78161 L
.44131 .78203 L
.43835 .77251 L
.44366 .77182 L
s
.142 .22 0 .264 k
.44898 .77104 m
.45194 .78109 L
.44662 .78161 L
.44366 .77182 L
.44898 .77104 L
F
0 g
.44898 .77104 m
.45194 .78109 L
.44662 .78161 L
.44366 .77182 L
.44898 .77104 L
s
.134 .217 0 .269 k
.45432 .77016 m
.45727 .78044 L
.45194 .78109 L
.44898 .77104 L
.45432 .77016 L
F
0 g
.45432 .77016 m
.45727 .78044 L
.45194 .78109 L
.44898 .77104 L
.45432 .77016 L
s
.127 .214 0 .272 k
.45968 .76913 m
.46262 .77961 L
.45727 .78044 L
.45432 .77016 L
.45968 .76913 L
F
0 g
.45968 .76913 m
.46262 .77961 L
.45727 .78044 L
.45432 .77016 L
.45968 .76913 L
s
.109 .204 0 .277 k
.46506 .76765 m
.46801 .7782 L
.46262 .77961 L
.45968 .76913 L
.46506 .76765 L
F
0 g
.46506 .76765 m
.46801 .7782 L
.46262 .77961 L
.45968 .76913 L
.46506 .76765 L
s
.081 .186 0 .282 k
.47047 .7653 m
.47343 .77571 L
.46801 .7782 L
.46506 .76765 L
.47047 .7653 L
F
0 g
.47047 .7653 m
.47343 .77571 L
.46801 .7782 L
.46506 .76765 L
.47047 .7653 L
s
.076 .182 0 .281 k
.47589 .76274 m
.47885 .77296 L
.47343 .77571 L
.47047 .7653 L
.47589 .76274 L
F
0 g
.47589 .76274 m
.47885 .77296 L
.47343 .77571 L
.47047 .7653 L
.47589 .76274 L
s
.074 .179 0 .279 k
.48132 .76006 m
.4843 .77006 L
.47885 .77296 L
.47589 .76274 L
.48132 .76006 L
F
0 g
.48132 .76006 m
.4843 .77006 L
.47885 .77296 L
.47589 .76274 L
.48132 .76006 L
s
.073 .177 0 .276 k
.48677 .75729 m
.48975 .76705 L
.4843 .77006 L
.48132 .76006 L
.48677 .75729 L
F
0 g
.48677 .75729 m
.48975 .76705 L
.4843 .77006 L
.48132 .76006 L
.48677 .75729 L
s
.073 .175 0 .273 k
.49223 .75445 m
.4952 .76394 L
.48975 .76705 L
.48677 .75729 L
.49223 .75445 L
F
0 g
.49223 .75445 m
.4952 .76394 L
.48975 .76705 L
.48677 .75729 L
.49223 .75445 L
s
.074 .174 0 .269 k
.49768 .75156 m
.50068 .76078 L
.4952 .76394 L
.49223 .75445 L
.49768 .75156 L
F
0 g
.49768 .75156 m
.50068 .76078 L
.4952 .76394 L
.49223 .75445 L
.49768 .75156 L
s
.075 .172 0 .265 k
.50315 .74861 m
.50615 .75754 L
.50068 .76078 L
.49768 .75156 L
.50315 .74861 L
F
0 g
.50315 .74861 m
.50615 .75754 L
.50068 .76078 L
.49768 .75156 L
.50315 .74861 L
s
.076 .17 0 .261 k
.50864 .74563 m
.51163 .75427 L
.50615 .75754 L
.50315 .74861 L
.50864 .74563 L
F
0 g
.50864 .74563 m
.51163 .75427 L
.50615 .75754 L
.50315 .74861 L
.50864 .74563 L
s
.077 .168 0 .256 k
.51412 .74261 m
.51713 .75095 L
.51163 .75427 L
.50864 .74563 L
.51412 .74261 L
F
0 g
.51412 .74261 m
.51713 .75095 L
.51163 .75427 L
.50864 .74563 L
.51412 .74261 L
s
.079 .166 0 .251 k
.51962 .73957 m
.52262 .74761 L
.51713 .75095 L
.51412 .74261 L
.51962 .73957 L
F
0 g
.51962 .73957 m
.52262 .74761 L
.51713 .75095 L
.51412 .74261 L
.51962 .73957 L
s
.081 .164 0 .246 k
.52513 .73651 m
.52812 .74424 L
.52262 .74761 L
.51962 .73957 L
.52513 .73651 L
F
0 g
.52513 .73651 m
.52812 .74424 L
.52262 .74761 L
.51962 .73957 L
.52513 .73651 L
s
.084 .162 0 .24 k
.53064 .73343 m
.53363 .74085 L
.52812 .74424 L
.52513 .73651 L
.53064 .73343 L
F
0 g
.53064 .73343 m
.53363 .74085 L
.52812 .74424 L
.52513 .73651 L
.53064 .73343 L
s
.086 .16 0 .234 k
.53616 .73034 m
.53915 .73743 L
.53363 .74085 L
.53064 .73343 L
.53616 .73034 L
F
0 g
.53616 .73034 m
.53915 .73743 L
.53363 .74085 L
.53064 .73343 L
.53616 .73034 L
s
.09 .158 0 .227 k
.54169 .72722 m
.54468 .73401 L
.53915 .73743 L
.53616 .73034 L
.54169 .72722 L
F
0 g
.54169 .72722 m
.54468 .73401 L
.53915 .73743 L
.53616 .73034 L
.54169 .72722 L
s
.093 .156 0 .22 k
.54723 .7241 m
.55021 .73057 L
.54468 .73401 L
.54169 .72722 L
.54723 .7241 L
F
0 g
.54723 .7241 m
.55021 .73057 L
.54468 .73401 L
.54169 .72722 L
.54723 .7241 L
s
.097 .154 0 .212 k
.55276 .72098 m
.55575 .72713 L
.55021 .73057 L
.54723 .7241 L
.55276 .72098 L
F
0 g
.55276 .72098 m
.55575 .72713 L
.55021 .73057 L
.54723 .7241 L
.55276 .72098 L
s
.101 .151 0 .204 k
.55832 .71784 m
.56129 .72367 L
.55575 .72713 L
.55276 .72098 L
.55832 .71784 L
F
0 g
.55832 .71784 m
.56129 .72367 L
.55575 .72713 L
.55276 .72098 L
.55832 .71784 L
s
.106 .148 0 .195 k
.56388 .7147 m
.56684 .72021 L
.56129 .72367 L
.55832 .71784 L
.56388 .7147 L
F
0 g
.56388 .7147 m
.56684 .72021 L
.56129 .72367 L
.55832 .71784 L
.56388 .7147 L
s
.111 .145 0 .186 k
.56944 .71154 m
.5724 .71673 L
.56684 .72021 L
.56388 .7147 L
.56944 .71154 L
F
0 g
.56944 .71154 m
.5724 .71673 L
.56684 .72021 L
.56388 .7147 L
.56944 .71154 L
s
.117 .142 0 .176 k
.57502 .70839 m
.57797 .71326 L
.5724 .71673 L
.56944 .71154 L
.57502 .70839 L
F
0 g
.57502 .70839 m
.57797 .71326 L
.5724 .71673 L
.56944 .71154 L
.57502 .70839 L
s
.123 .138 0 .166 k
.5806 .70523 m
.58353 .70979 L
.57797 .71326 L
.57502 .70839 L
.5806 .70523 L
F
0 g
.5806 .70523 m
.58353 .70979 L
.57797 .71326 L
.57502 .70839 L
.5806 .70523 L
s
.13 .134 0 .155 k
.5862 .70207 m
.58912 .7063 L
.58353 .70979 L
.5806 .70523 L
.5862 .70207 L
F
0 g
.5862 .70207 m
.58912 .7063 L
.58353 .70979 L
.5806 .70523 L
.5862 .70207 L
s
.136 .129 0 .144 k
.59179 .69891 m
.5947 .70281 L
.58912 .7063 L
.5862 .70207 L
.59179 .69891 L
F
0 g
.59179 .69891 m
.5947 .70281 L
.58912 .7063 L
.5862 .70207 L
.59179 .69891 L
s
.144 .124 0 .132 k
.5974 .69573 m
.6003 .69932 L
.5947 .70281 L
.59179 .69891 L
.5974 .69573 L
F
0 g
.5974 .69573 m
.6003 .69932 L
.5947 .70281 L
.59179 .69891 L
.5974 .69573 L
s
.152 .117 0 .12 k
.60302 .69255 m
.60589 .69582 L
.6003 .69932 L
.5974 .69573 L
.60302 .69255 L
F
0 g
.60302 .69255 m
.60589 .69582 L
.6003 .69932 L
.5974 .69573 L
.60302 .69255 L
s
.161 .111 0 .107 k
.60864 .68937 m
.6115 .69232 L
.60589 .69582 L
.60302 .69255 L
.60864 .68937 L
F
0 g
.60864 .68937 m
.6115 .69232 L
.60589 .69582 L
.60302 .69255 L
.60864 .68937 L
s
.171 .103 0 .094 k
.61427 .68619 m
.61711 .68882 L
.6115 .69232 L
.60864 .68937 L
.61427 .68619 L
F
0 g
.61427 .68619 m
.61711 .68882 L
.6115 .69232 L
.60864 .68937 L
.61427 .68619 L
s
.182 .094 0 .081 k
.61991 .68299 m
.62273 .6853 L
.61711 .68882 L
.61427 .68619 L
.61991 .68299 L
F
0 g
.61991 .68299 m
.62273 .6853 L
.61711 .68882 L
.61427 .68619 L
.61991 .68299 L
s
.195 .084 0 .068 k
.62556 .6798 m
.62836 .68179 L
.62273 .6853 L
.61991 .68299 L
.62556 .6798 L
F
0 g
.62556 .6798 m
.62836 .68179 L
.62273 .6853 L
.61991 .68299 L
.62556 .6798 L
s
.207 .072 0 .057 k
.63121 .6766 m
.63399 .67828 L
.62836 .68179 L
.62556 .6798 L
.63121 .6766 L
F
0 g
.63121 .6766 m
.63399 .67828 L
.62836 .68179 L
.62556 .6798 L
.63121 .6766 L
s
.221 .059 0 .047 k
.63687 .6734 m
.63963 .67476 L
.63399 .67828 L
.63121 .6766 L
.63687 .6734 L
F
0 g
.63687 .6734 m
.63963 .67476 L
.63399 .67828 L
.63121 .6766 L
.63687 .6734 L
s
.236 .044 0 .04 k
.64254 .67019 m
.64528 .67124 L
.63963 .67476 L
.63687 .6734 L
.64254 .67019 L
F
0 g
.64254 .67019 m
.64528 .67124 L
.63963 .67476 L
.63687 .6734 L
.64254 .67019 L
s
.251 .026 0 .039 k
.64822 .66698 m
.65094 .66772 L
.64528 .67124 L
.64254 .67019 L
.64822 .66698 L
F
0 g
.64822 .66698 m
.65094 .66772 L
.64528 .67124 L
.64254 .67019 L
.64822 .66698 L
s
.266 .007 0 .044 k
.65391 .66377 m
.6566 .66418 L
.65094 .66772 L
.64822 .66698 L
.65391 .66377 L
F
0 g
.65391 .66377 m
.6566 .66418 L
.65094 .66772 L
.64822 .66698 L
.65391 .66377 L
s
.295 0 .014 .043 k
.65961 .66056 m
.66226 .66067 L
.6566 .66418 L
.65391 .66377 L
.65961 .66056 L
F
0 g
.65961 .66056 m
.66226 .66067 L
.6566 .66418 L
.65391 .66377 L
.65961 .66056 L
s
.33 0 .037 .045 k
.66531 .65736 m
.66794 .65715 L
.66226 .66067 L
.65961 .66056 L
.66531 .65736 L
F
0 g
.66531 .65736 m
.66794 .65715 L
.66226 .66067 L
.65961 .66056 L
.66531 .65736 L
s
.365 0 .061 .058 k
.67102 .65415 m
.67363 .65363 L
.66794 .65715 L
.66531 .65736 L
.67102 .65415 L
F
0 g
.67102 .65415 m
.67363 .65363 L
.66794 .65715 L
.66531 .65736 L
.67102 .65415 L
s
.397 0 .085 .084 k
.67674 .65095 m
.67931 .65013 L
.67363 .65363 L
.67102 .65415 L
.67674 .65095 L
F
0 g
.67674 .65095 m
.67931 .65013 L
.67363 .65363 L
.67102 .65415 L
.67674 .65095 L
s
.424 0 .108 .123 k
.68247 .64776 m
.68502 .64663 L
.67931 .65013 L
.67674 .65095 L
.68247 .64776 L
F
0 g
.68247 .64776 m
.68502 .64663 L
.67931 .65013 L
.67674 .65095 L
.68247 .64776 L
s
.444 0 .129 .174 k
.68821 .64459 m
.69072 .64316 L
.68502 .64663 L
.68247 .64776 L
.68821 .64459 L
F
0 g
.68821 .64459 m
.69072 .64316 L
.68502 .64663 L
.68247 .64776 L
.68821 .64459 L
s
.69396 .64143 m
.69643 .63971 L
.69072 .64316 L
.68821 .64459 L
.69396 .64143 L
F
.69396 .64143 m
.69643 .63971 L
.69072 .64316 L
.68821 .64459 L
.69396 .64143 L
s
.69972 .63829 m
.70216 .63629 L
.69643 .63971 L
.69396 .64143 L
.69972 .63829 L
F
.69972 .63829 m
.70216 .63629 L
.69643 .63971 L
.69396 .64143 L
.69972 .63829 L
s
.70549 .63518 m
.7079 .6329 L
.70216 .63629 L
.69972 .63829 L
.70549 .63518 L
F
.70549 .63518 m
.7079 .6329 L
.70216 .63629 L
.69972 .63829 L
.70549 .63518 L
s
.71127 .63211 m
.71364 .62956 L
.7079 .6329 L
.70549 .63518 L
.71127 .63211 L
F
.71127 .63211 m
.71364 .62956 L
.7079 .6329 L
.70549 .63518 L
.71127 .63211 L
s
.71706 .62909 m
.7194 .62629 L
.71364 .62956 L
.71127 .63211 L
.71706 .62909 L
F
.71706 .62909 m
.7194 .62629 L
.71364 .62956 L
.71127 .63211 L
.71706 .62909 L
s
0 .012 .012 .988 k
.72287 .62613 m
.72517 .62309 L
.7194 .62629 L
.71706 .62909 L
.72287 .62613 L
F
0 g
.72287 .62613 m
.72517 .62309 L
.7194 .62629 L
.71706 .62909 L
.72287 .62613 L
s
0 .061 .061 .939 k
.72869 .62325 m
.73096 .61999 L
.72517 .62309 L
.72287 .62613 L
.72869 .62325 L
F
0 g
.72869 .62325 m
.73096 .61999 L
.72517 .62309 L
.72287 .62613 L
.72869 .62325 L
s
0 .106 .106 .894 k
.73452 .62048 m
.73675 .61702 L
.73096 .61999 L
.72869 .62325 L
.73452 .62048 L
F
0 g
.73452 .62048 m
.73675 .61702 L
.73096 .61999 L
.72869 .62325 L
.73452 .62048 L
s
0 .153 .153 .847 k
.74038 .6179 m
.74258 .61431 L
.73675 .61702 L
.73452 .62048 L
.74038 .6179 L
F
0 g
.74038 .6179 m
.74258 .61431 L
.73675 .61702 L
.73452 .62048 L
.74038 .6179 L
s
0 .261 .261 .739 k
.7463 .61618 m
.74848 .61265 L
.74258 .61431 L
.74038 .6179 L
.7463 .61618 L
F
0 g
.7463 .61618 m
.74848 .61265 L
.74258 .61431 L
.74038 .6179 L
.7463 .61618 L
s
0 .301 .301 .699 k
.75227 .6149 m
.75445 .61156 L
.74848 .61265 L
.7463 .61618 L
.75227 .6149 L
F
0 g
.75227 .6149 m
.75445 .61156 L
.74848 .61265 L
.7463 .61618 L
.75227 .6149 L
s
0 .303 .303 .697 k
.75826 .61377 m
.76043 .61065 L
.75445 .61156 L
.75227 .6149 L
.75826 .61377 L
F
0 g
.75826 .61377 m
.76043 .61065 L
.75445 .61156 L
.75227 .6149 L
.75826 .61377 L
s
0 .296 .296 .704 k
.76428 .61273 m
.76644 .60984 L
.76043 .61065 L
.75826 .61377 L
.76428 .61273 L
F
0 g
.76428 .61273 m
.76644 .60984 L
.76043 .61065 L
.75826 .61377 L
.76428 .61273 L
s
0 .285 .285 .715 k
.77032 .61177 m
.77247 .60914 L
.76644 .60984 L
.76428 .61273 L
.77032 .61177 L
F
0 g
.77032 .61177 m
.77247 .60914 L
.76644 .60984 L
.76428 .61273 L
.77032 .61177 L
s
0 .268 .268 .732 k
.77638 .61087 m
.77853 .60851 L
.77247 .60914 L
.77032 .61177 L
.77638 .61087 L
F
0 g
.77638 .61087 m
.77853 .60851 L
.77247 .60914 L
.77032 .61177 L
.77638 .61087 L
s
0 .246 .246 .754 k
.78246 .61 m
.78462 .60793 L
.77853 .60851 L
.77638 .61087 L
.78246 .61 L
F
0 g
.78246 .61 m
.78462 .60793 L
.77853 .60851 L
.77638 .61087 L
.78246 .61 L
s
0 .219 .219 .781 k
.78856 .60917 m
.79072 .6074 L
.78462 .60793 L
.78246 .61 L
.78856 .60917 L
F
0 g
.78856 .60917 m
.79072 .6074 L
.78462 .60793 L
.78246 .61 L
.78856 .60917 L
s
0 .186 .186 .814 k
.79469 .60838 m
.79685 .6069 L
.79072 .6074 L
.78856 .60917 L
.79469 .60838 L
F
0 g
.79469 .60838 m
.79685 .6069 L
.79072 .6074 L
.78856 .60917 L
.79469 .60838 L
s
0 .146 .146 .854 k
.80084 .6076 m
.803 .60643 L
.79685 .6069 L
.79469 .60838 L
.80084 .6076 L
F
0 g
.80084 .6076 m
.803 .60643 L
.79685 .6069 L
.79469 .60838 L
.80084 .6076 L
s
0 .098 .098 .902 k
.80699 .60683 m
.80917 .60599 L
.803 .60643 L
.80084 .6076 L
.80699 .60683 L
F
0 g
.80699 .60683 m
.80917 .60599 L
.803 .60643 L
.80084 .6076 L
.80699 .60683 L
s
0 .043 .043 .957 k
.81319 .60609 m
.81536 .60556 L
.80917 .60599 L
.80699 .60683 L
.81319 .60609 L
F
0 g
.81319 .60609 m
.81536 .60556 L
.80917 .60599 L
.80699 .60683 L
.81319 .60609 L
s
.81939 .60536 m
.82158 .60515 L
.81536 .60556 L
.81319 .60609 L
.81939 .60536 L
F
.81939 .60536 m
.82158 .60515 L
.81536 .60556 L
.81319 .60609 L
.81939 .60536 L
s
.63 .071 0 .284 k
.82561 .60463 m
.82781 .60475 L
.82158 .60515 L
.81939 .60536 L
.82561 .60463 L
F
0 g
.82561 .60463 m
.82781 .60475 L
.82158 .60515 L
.81939 .60536 L
.82561 .60463 L
s
.639 .098 0 .204 k
.83186 .6039 m
.83407 .60434 L
.82781 .60475 L
.82561 .60463 L
.83186 .6039 L
F
0 g
.83186 .6039 m
.83407 .60434 L
.82781 .60475 L
.82561 .60463 L
.83186 .6039 L
s
.64 .125 0 .134 k
.83812 .60318 m
.84035 .60396 L
.83407 .60434 L
.83186 .6039 L
.83812 .60318 L
F
0 g
.83812 .60318 m
.84035 .60396 L
.83407 .60434 L
.83186 .6039 L
.83812 .60318 L
s
.629 .148 0 .079 k
.8444 .60246 m
.84665 .60357 L
.84035 .60396 L
.83812 .60318 L
.8444 .60246 L
F
0 g
.8444 .60246 m
.84665 .60357 L
.84035 .60396 L
.83812 .60318 L
.8444 .60246 L
s
.61 .169 0 .039 k
.8507 .60174 m
.85297 .60319 L
.84665 .60357 L
.8444 .60246 L
.8507 .60174 L
F
0 g
.8507 .60174 m
.85297 .60319 L
.84665 .60357 L
.8444 .60246 L
.8507 .60174 L
s
.583 .185 0 .015 k
.85704 .60102 m
.85931 .60281 L
.85297 .60319 L
.8507 .60174 L
.85704 .60102 L
F
0 g
.85704 .60102 m
.85931 .60281 L
.85297 .60319 L
.8507 .60174 L
.85704 .60102 L
s
.553 .199 0 .003 k
.86338 .6003 m
.86568 .60243 L
.85931 .60281 L
.85704 .60102 L
.86338 .6003 L
F
0 g
.86338 .6003 m
.86568 .60243 L
.85931 .60281 L
.85704 .60102 L
.86338 .6003 L
s
.521 .209 0 .001 k
.86973 .59958 m
.87206 .60204 L
.86568 .60243 L
.86338 .6003 L
.86973 .59958 L
F
0 g
.86973 .59958 m
.87206 .60204 L
.86568 .60243 L
.86338 .6003 L
.86973 .59958 L
s
.488 .216 0 .007 k
.87612 .59885 m
.87847 .60166 L
.87206 .60204 L
.86973 .59958 L
.87612 .59885 L
F
0 g
.87612 .59885 m
.87847 .60166 L
.87206 .60204 L
.86973 .59958 L
.87612 .59885 L
s
.458 .222 0 .017 k
.88252 .59813 m
.88489 .60128 L
.87847 .60166 L
.87612 .59885 L
.88252 .59813 L
F
0 g
.88252 .59813 m
.88489 .60128 L
.87847 .60166 L
.87612 .59885 L
.88252 .59813 L
s
.428 .225 0 .031 k
.88895 .5974 m
.89134 .60089 L
.88489 .60128 L
.88252 .59813 L
.88895 .5974 L
F
0 g
.88895 .5974 m
.89134 .60089 L
.88489 .60128 L
.88252 .59813 L
.88895 .5974 L
s
.4 .228 0 .046 k
.89539 .59667 m
.89781 .60051 L
.89134 .60089 L
.88895 .5974 L
.89539 .59667 L
F
0 g
.89539 .59667 m
.89781 .60051 L
.89134 .60089 L
.88895 .5974 L
.89539 .59667 L
s
.375 .22 0 .053 k
.33726 .77774 m
.34049 .78116 L
.33549 .78155 L
.33223 .77846 L
.33726 .77774 L
F
0 g
.33726 .77774 m
.34049 .78116 L
.33549 .78155 L
.33223 .77846 L
.33726 .77774 L
s
.351 .222 0 .069 k
.3423 .77701 m
.34551 .78076 L
.34049 .78116 L
.33726 .77774 L
.3423 .77701 L
F
0 g
.3423 .77701 m
.34551 .78076 L
.34049 .78116 L
.33726 .77774 L
.3423 .77701 L
s
.33 .224 0 .085 k
.34735 .77628 m
.35054 .78037 L
.34551 .78076 L
.3423 .77701 L
.34735 .77628 L
F
0 g
.34735 .77628 m
.35054 .78037 L
.34551 .78076 L
.3423 .77701 L
.34735 .77628 L
s
.31 .224 0 .101 k
.35242 .77556 m
.35559 .77997 L
.35054 .78037 L
.34735 .77628 L
.35242 .77556 L
F
0 g
.35242 .77556 m
.35559 .77997 L
.35054 .78037 L
.34735 .77628 L
.35242 .77556 L
s
.292 .225 0 .116 k
.35749 .77483 m
.36065 .77957 L
.35559 .77997 L
.35242 .77556 L
.35749 .77483 L
F
0 g
.35749 .77483 m
.36065 .77957 L
.35559 .77997 L
.35242 .77556 L
.35749 .77483 L
s
.275 .225 0 .13 k
.36259 .7741 m
.36573 .77916 L
.36065 .77957 L
.35749 .77483 L
.36259 .7741 L
F
0 g
.36259 .7741 m
.36573 .77916 L
.36065 .77957 L
.35749 .77483 L
.36259 .7741 L
s
.261 .225 0 .143 k
.36771 .77336 m
.37081 .77876 L
.36573 .77916 L
.36259 .7741 L
.36771 .77336 L
F
0 g
.36771 .77336 m
.37081 .77876 L
.36573 .77916 L
.36259 .7741 L
.36771 .77336 L
s
.247 .225 0 .156 k
.37282 .77263 m
.37592 .77835 L
.37081 .77876 L
.36771 .77336 L
.37282 .77263 L
F
0 g
.37282 .77263 m
.37592 .77835 L
.37081 .77876 L
.36771 .77336 L
.37282 .77263 L
s
.234 .224 0 .168 k
.37796 .77189 m
.38104 .77794 L
.37592 .77835 L
.37282 .77263 L
.37796 .77189 L
F
0 g
.37796 .77189 m
.38104 .77794 L
.37592 .77835 L
.37282 .77263 L
.37796 .77189 L
s
.223 .224 0 .179 k
.38312 .77114 m
.38617 .77753 L
.38104 .77794 L
.37796 .77189 L
.38312 .77114 L
F
0 g
.38312 .77114 m
.38617 .77753 L
.38104 .77794 L
.37796 .77189 L
.38312 .77114 L
s
.212 .224 0 .189 k
.38827 .77039 m
.39132 .7771 L
.38617 .77753 L
.38312 .77114 L
.38827 .77039 L
F
0 g
.38827 .77039 m
.39132 .7771 L
.38617 .77753 L
.38312 .77114 L
.38827 .77039 L
s
.202 .223 0 .199 k
.39345 .76963 m
.39649 .77667 L
.39132 .7771 L
.38827 .77039 L
.39345 .76963 L
F
0 g
.39345 .76963 m
.39649 .77667 L
.39132 .7771 L
.38827 .77039 L
.39345 .76963 L
s
.193 .223 0 .208 k
.39864 .76885 m
.40166 .77622 L
.39649 .77667 L
.39345 .76963 L
.39864 .76885 L
F
0 g
.39864 .76885 m
.40166 .77622 L
.39649 .77667 L
.39345 .76963 L
.39864 .76885 L
s
.185 .222 0 .216 k
.40385 .76808 m
.40686 .77577 L
.40166 .77622 L
.39864 .76885 L
.40385 .76808 L
F
0 g
.40385 .76808 m
.40686 .77577 L
.40166 .77622 L
.39864 .76885 L
.40385 .76808 L
s
.177 .222 0 .224 k
.40907 .76728 m
.41207 .7753 L
.40686 .77577 L
.40385 .76808 L
.40907 .76728 L
F
0 g
.40907 .76728 m
.41207 .7753 L
.40686 .77577 L
.40385 .76808 L
.40907 .76728 L
s
.17 .221 0 .231 k
.41431 .76647 m
.4173 .77481 L
.41207 .7753 L
.40907 .76728 L
.41431 .76647 L
F
0 g
.41431 .76647 m
.4173 .77481 L
.41207 .7753 L
.40907 .76728 L
.41431 .76647 L
s
.163 .22 0 .238 k
.41955 .76564 m
.42254 .77428 L
.4173 .77481 L
.41431 .76647 L
.41955 .76564 L
F
0 g
.41955 .76564 m
.42254 .77428 L
.4173 .77481 L
.41431 .76647 L
.41955 .76564 L
s
.157 .22 0 .244 k
.42482 .76479 m
.42779 .77373 L
.42254 .77428 L
.41955 .76564 L
.42482 .76479 L
F
0 g
.42482 .76479 m
.42779 .77373 L
.42254 .77428 L
.41955 .76564 L
.42482 .76479 L
s
.15 .218 0 .25 k
.43011 .7639 m
.43306 .77315 L
.42779 .77373 L
.42482 .76479 L
.43011 .7639 L
F
0 g
.43011 .7639 m
.43306 .77315 L
.42779 .77373 L
.42482 .76479 L
.43011 .7639 L
s
.144 .217 0 .256 k
.43539 .76297 m
.43835 .77251 L
.43306 .77315 L
.43011 .7639 L
.43539 .76297 L
F
0 g
.43539 .76297 m
.43835 .77251 L
.43306 .77315 L
.43011 .7639 L
.43539 .76297 L
s
.138 .216 0 .261 k
.4407 .76201 m
.44366 .77182 L
.43835 .77251 L
.43539 .76297 L
.4407 .76201 L
F
0 g
.4407 .76201 m
.44366 .77182 L
.43835 .77251 L
.43539 .76297 L
.4407 .76201 L
s
.133 .215 0 .265 k
.44603 .76099 m
.44898 .77104 L
.44366 .77182 L
.4407 .76201 L
.44603 .76099 L
F
0 g
.44603 .76099 m
.44898 .77104 L
.44366 .77182 L
.4407 .76201 L
.44603 .76099 L
s
.126 .212 0 .27 k
.45137 .75987 m
.45432 .77016 L
.44898 .77104 L
.44603 .76099 L
.45137 .75987 L
F
0 g
.45137 .75987 m
.45432 .77016 L
.44898 .77104 L
.44603 .76099 L
.45137 .75987 L
s
.12 .21 0 .273 k
.45673 .75866 m
.45968 .76913 L
.45432 .77016 L
.45137 .75987 L
.45673 .75866 L
F
0 g
.45673 .75866 m
.45968 .76913 L
.45432 .77016 L
.45137 .75987 L
.45673 .75866 L
s
.107 .203 0 .277 k
.4621 .75709 m
.46506 .76765 L
.45968 .76913 L
.45673 .75866 L
.4621 .75709 L
F
0 g
.4621 .75709 m
.46506 .76765 L
.45968 .76913 L
.45673 .75866 L
.4621 .75709 L
s
.086 .19 0 .281 k
.46751 .75488 m
.47047 .7653 L
.46506 .76765 L
.4621 .75709 L
.46751 .75488 L
F
0 g
.46751 .75488 m
.47047 .7653 L
.46506 .76765 L
.4621 .75709 L
.46751 .75488 L
s
.082 .186 0 .28 k
.47292 .75252 m
.47589 .76274 L
.47047 .7653 L
.46751 .75488 L
.47292 .75252 L
F
0 g
.47292 .75252 m
.47589 .76274 L
.47047 .7653 L
.46751 .75488 L
.47292 .75252 L
s
.081 .184 0 .278 k
.47835 .75006 m
.48132 .76006 L
.47589 .76274 L
.47292 .75252 L
.47835 .75006 L
F
0 g
.47835 .75006 m
.48132 .76006 L
.47589 .76274 L
.47292 .75252 L
.47835 .75006 L
s
.081 .182 0 .275 k
.4838 .74753 m
.48677 .75729 L
.48132 .76006 L
.47835 .75006 L
.4838 .74753 L
F
0 g
.4838 .74753 m
.48677 .75729 L
.48132 .76006 L
.47835 .75006 L
.4838 .74753 L
s
.081 .18 0 .272 k
.48924 .74495 m
.49223 .75445 L
.48677 .75729 L
.4838 .74753 L
.48924 .74495 L
F
0 g
.48924 .74495 m
.49223 .75445 L
.48677 .75729 L
.4838 .74753 L
.48924 .74495 L
s
.082 .179 0 .268 k
.4947 .74232 m
.49768 .75156 L
.49223 .75445 L
.48924 .74495 L
.4947 .74232 L
F
0 g
.4947 .74232 m
.49768 .75156 L
.49223 .75445 L
.48924 .74495 L
.4947 .74232 L
s
.083 .177 0 .264 k
.50016 .73966 m
.50315 .74861 L
.49768 .75156 L
.4947 .74232 L
.50016 .73966 L
F
0 g
.50016 .73966 m
.50315 .74861 L
.49768 .75156 L
.4947 .74232 L
.50016 .73966 L
s
.086 .176 0 .259 k
.50564 .73697 m
.50864 .74563 L
.50315 .74861 L
.50016 .73966 L
.50564 .73697 L
F
0 g
.50564 .73697 m
.50864 .74563 L
.50315 .74861 L
.50016 .73966 L
.50564 .73697 L
s
.088 .175 0 .254 k
.51113 .73425 m
.51412 .74261 L
.50864 .74563 L
.50564 .73697 L
.51113 .73425 L
F
0 g
.51113 .73425 m
.51412 .74261 L
.50864 .74563 L
.50564 .73697 L
.51113 .73425 L
s
.09 .173 0 .249 k
.51662 .73152 m
.51962 .73957 L
.51412 .74261 L
.51113 .73425 L
.51662 .73152 L
F
0 g
.51662 .73152 m
.51962 .73957 L
.51412 .74261 L
.51113 .73425 L
.51662 .73152 L
s
.093 .172 0 .243 k
.52213 .72876 m
.52513 .73651 L
.51962 .73957 L
.51662 .73152 L
.52213 .72876 L
F
0 g
.52213 .72876 m
.52513 .73651 L
.51962 .73957 L
.51662 .73152 L
.52213 .72876 L
s
.096 .17 0 .237 k
.52764 .726 m
.53064 .73343 L
.52513 .73651 L
.52213 .72876 L
.52764 .726 L
F
0 g
.52764 .726 m
.53064 .73343 L
.52513 .73651 L
.52213 .72876 L
.52764 .726 L
s
.1 .169 0 .23 k
.53316 .72321 m
.53616 .73034 L
.53064 .73343 L
.52764 .726 L
.53316 .72321 L
F
0 g
.53316 .72321 m
.53616 .73034 L
.53064 .73343 L
.52764 .726 L
.53316 .72321 L
s
.104 .167 0 .223 k
.53869 .72042 m
.54169 .72722 L
.53616 .73034 L
.53316 .72321 L
.53869 .72042 L
F
0 g
.53869 .72042 m
.54169 .72722 L
.53616 .73034 L
.53316 .72321 L
.53869 .72042 L
s
.108 .165 0 .216 k
.54423 .71762 m
.54723 .7241 L
.54169 .72722 L
.53869 .72042 L
.54423 .71762 L
F
0 g
.54423 .71762 m
.54723 .7241 L
.54169 .72722 L
.53869 .72042 L
.54423 .71762 L
s
.112 .163 0 .208 k
.54978 .71481 m
.55276 .72098 L
.54723 .7241 L
.54423 .71762 L
.54978 .71481 L
F
0 g
.54978 .71481 m
.55276 .72098 L
.54723 .7241 L
.54423 .71762 L
.54978 .71481 L
s
.117 .16 0 .2 k
.55534 .712 m
.55832 .71784 L
.55276 .72098 L
.54978 .71481 L
.55534 .712 L
F
0 g
.55534 .712 m
.55832 .71784 L
.55276 .72098 L
.54978 .71481 L
.55534 .712 L
s
.122 .157 0 .191 k
.56091 .70917 m
.56388 .7147 L
.55832 .71784 L
.55534 .712 L
.56091 .70917 L
F
0 g
.56091 .70917 m
.56388 .7147 L
.55832 .71784 L
.55534 .712 L
.56091 .70917 L
s
.128 .155 0 .181 k
.56648 .70634 m
.56944 .71154 L
.56388 .7147 L
.56091 .70917 L
.56648 .70634 L
F
0 g
.56648 .70634 m
.56944 .71154 L
.56388 .7147 L
.56091 .70917 L
.56648 .70634 L
s
.135 .152 0 .171 k
.57207 .7035 m
.57502 .70839 L
.56944 .71154 L
.56648 .70634 L
.57207 .7035 L
F
0 g
.57207 .7035 m
.57502 .70839 L
.56944 .71154 L
.56648 .70634 L
.57207 .7035 L
s
.142 .149 0 .16 k
.57767 .70067 m
.5806 .70523 L
.57502 .70839 L
.57207 .7035 L
.57767 .70067 L
F
0 g
.57767 .70067 m
.5806 .70523 L
.57502 .70839 L
.57207 .7035 L
.57767 .70067 L
s
.149 .145 0 .149 k
.58327 .69782 m
.5862 .70207 L
.5806 .70523 L
.57767 .70067 L
.58327 .69782 L
F
0 g
.58327 .69782 m
.5862 .70207 L
.5806 .70523 L
.57767 .70067 L
.58327 .69782 L
s
.157 .14 0 .137 k
.58888 .69498 m
.59179 .69891 L
.5862 .70207 L
.58327 .69782 L
.58888 .69498 L
F
0 g
.58888 .69498 m
.59179 .69891 L
.5862 .70207 L
.58327 .69782 L
.58888 .69498 L
s
.167 .136 0 .124 k
.59449 .69213 m
.5974 .69573 L
.59179 .69891 L
.58888 .69498 L
.59449 .69213 L
F
0 g
.59449 .69213 m
.5974 .69573 L
.59179 .69891 L
.58888 .69498 L
.59449 .69213 L
s
.177 .13 0 .111 k
.60012 .68927 m
.60302 .69255 L
.5974 .69573 L
.59449 .69213 L
.60012 .68927 L
F
0 g
.60012 .68927 m
.60302 .69255 L
.5974 .69573 L
.59449 .69213 L
.60012 .68927 L
s
.187 .123 0 .098 k
.60576 .68641 m
.60864 .68937 L
.60302 .69255 L
.60012 .68927 L
.60576 .68641 L
F
0 g
.60576 .68641 m
.60864 .68937 L
.60302 .69255 L
.60012 .68927 L
.60576 .68641 L
s
.199 .116 0 .084 k
.61141 .68354 m
.61427 .68619 L
.60864 .68937 L
.60576 .68641 L
.61141 .68354 L
F
0 g
.61141 .68354 m
.61427 .68619 L
.60864 .68937 L
.60576 .68641 L
.61141 .68354 L
s
.212 .108 0 .07 k
.61707 .68066 m
.61991 .68299 L
.61427 .68619 L
.61141 .68354 L
.61707 .68066 L
F
0 g
.61707 .68066 m
.61991 .68299 L
.61427 .68619 L
.61141 .68354 L
.61707 .68066 L
s
.226 .099 0 .057 k
.62274 .6778 m
.62556 .6798 L
.61991 .68299 L
.61707 .68066 L
.62274 .6778 L
F
0 g
.62274 .6778 m
.62556 .6798 L
.61991 .68299 L
.61707 .68066 L
.62274 .6778 L
s
.241 .087 0 .046 k
.62842 .67492 m
.63121 .6766 L
.62556 .6798 L
.62274 .6778 L
.62842 .67492 L
F
0 g
.62842 .67492 m
.63121 .6766 L
.62556 .6798 L
.62274 .6778 L
.62842 .67492 L
s
.257 .074 0 .036 k
.6341 .67203 m
.63687 .6734 L
.63121 .6766 L
.62842 .67492 L
.6341 .67203 L
F
0 g
.6341 .67203 m
.63687 .6734 L
.63121 .6766 L
.62842 .67492 L
.6341 .67203 L
s
.274 .059 0 .03 k
.63979 .66914 m
.64254 .67019 L
.63687 .6734 L
.6341 .67203 L
.63979 .66914 L
F
0 g
.63979 .66914 m
.64254 .67019 L
.63687 .6734 L
.6341 .67203 L
.63979 .66914 L
s
.291 .042 0 .03 k
.64549 .66625 m
.64822 .66698 L
.64254 .67019 L
.63979 .66914 L
.64549 .66625 L
F
0 g
.64549 .66625 m
.64822 .66698 L
.64254 .67019 L
.63979 .66914 L
.64549 .66625 L
s
.308 .022 0 .037 k
.6512 .66336 m
.65391 .66377 L
.64822 .66698 L
.64549 .66625 L
.6512 .66336 L
F
0 g
.6512 .66336 m
.65391 .66377 L
.64822 .66698 L
.64549 .66625 L
.6512 .66336 L
s
.324 .001 0 .054 k
.65693 .66047 m
.65961 .66056 L
.65391 .66377 L
.6512 .66336 L
.65693 .66047 L
F
0 g
.65693 .66047 m
.65961 .66056 L
.65391 .66377 L
.6512 .66336 L
.65693 .66047 L
s
.359 0 .022 .061 k
.66266 .65757 m
.66531 .65736 L
.65961 .66056 L
.65693 .66047 L
.66266 .65757 L
F
0 g
.66266 .65757 m
.66531 .65736 L
.65961 .66056 L
.65693 .66047 L
.66266 .65757 L
s
.394 0 .046 .079 k
.6684 .65468 m
.67102 .65415 L
.66531 .65736 L
.66266 .65757 L
.6684 .65468 L
F
0 g
.6684 .65468 m
.67102 .65415 L
.66531 .65736 L
.66266 .65757 L
.6684 .65468 L
s
.424 0 .07 .111 k
.67415 .65178 m
.67674 .65095 L
.67102 .65415 L
.6684 .65468 L
.67415 .65178 L
F
0 g
.67415 .65178 m
.67674 .65095 L
.67102 .65415 L
.6684 .65468 L
.67415 .65178 L
s
.448 0 .093 .156 k
.67991 .64891 m
.68247 .64776 L
.67674 .65095 L
.67415 .65178 L
.67991 .64891 L
F
0 g
.67991 .64891 m
.68247 .64776 L
.67674 .65095 L
.67415 .65178 L
.67991 .64891 L
s
.467 0 .114 .21 k
.68569 .64603 m
.68821 .64459 L
.68247 .64776 L
.67991 .64891 L
.68569 .64603 L
F
0 g
.68569 .64603 m
.68821 .64459 L
.68247 .64776 L
.67991 .64891 L
.68569 .64603 L
s
.69147 .64316 m
.69396 .64143 L
.68821 .64459 L
.68569 .64603 L
.69147 .64316 L
F
.69147 .64316 m
.69396 .64143 L
.68821 .64459 L
.68569 .64603 L
.69147 .64316 L
s
.69726 .64032 m
.69972 .63829 L
.69396 .64143 L
.69147 .64316 L
.69726 .64032 L
F
.69726 .64032 m
.69972 .63829 L
.69396 .64143 L
.69147 .64316 L
.69726 .64032 L
s
.70306 .63749 m
.70549 .63518 L
.69972 .63829 L
.69726 .64032 L
.70306 .63749 L
F
.70306 .63749 m
.70549 .63518 L
.69972 .63829 L
.69726 .64032 L
.70306 .63749 L
s
.70888 .63469 m
.71127 .63211 L
.70549 .63518 L
.70306 .63749 L
.70888 .63469 L
F
.70888 .63469 m
.71127 .63211 L
.70549 .63518 L
.70306 .63749 L
.70888 .63469 L
s
.71471 .63192 m
.71706 .62909 L
.71127 .63211 L
.70888 .63469 L
.71471 .63192 L
F
.71471 .63192 m
.71706 .62909 L
.71127 .63211 L
.70888 .63469 L
.71471 .63192 L
s
0 .049 .049 .951 k
.72054 .6292 m
.72287 .62613 L
.71706 .62909 L
.71471 .63192 L
.72054 .6292 L
F
0 g
.72054 .6292 m
.72287 .62613 L
.71706 .62909 L
.71471 .63192 L
.72054 .6292 L
s
0 .092 .092 .908 k
.7264 .62654 m
.72869 .62325 L
.72287 .62613 L
.72054 .6292 L
.7264 .62654 L
F
0 g
.7264 .62654 m
.72869 .62325 L
.72287 .62613 L
.72054 .6292 L
.7264 .62654 L
s
0 .132 .132 .868 k
.73228 .62396 m
.73452 .62048 L
.72869 .62325 L
.7264 .62654 L
.73228 .62396 L
F
0 g
.73228 .62396 m
.73452 .62048 L
.72869 .62325 L
.7264 .62654 L
.73228 .62396 L
s
0 .172 .172 .828 k
.73816 .62153 m
.74038 .6179 L
.73452 .62048 L
.73228 .62396 L
.73816 .62153 L
F
0 g
.73816 .62153 m
.74038 .6179 L
.73452 .62048 L
.73228 .62396 L
.73816 .62153 L
s
0 .256 .256 .744 k
.74411 .61973 m
.7463 .61618 L
.74038 .6179 L
.73816 .62153 L
.74411 .61973 L
F
0 g
.74411 .61973 m
.7463 .61618 L
.74038 .6179 L
.73816 .62153 L
.74411 .61973 L
s
0 .284 .284 .716 k
.75008 .61828 m
.75227 .6149 L
.7463 .61618 L
.74411 .61973 L
.75008 .61828 L
F
0 g
.75008 .61828 m
.75227 .6149 L
.7463 .61618 L
.74411 .61973 L
.75008 .61828 L
s
0 .282 .282 .718 k
.75609 .61693 m
.75826 .61377 L
.75227 .6149 L
.75008 .61828 L
.75609 .61693 L
F
0 g
.75609 .61693 m
.75826 .61377 L
.75227 .6149 L
.75008 .61828 L
.75609 .61693 L
s
0 .272 .272 .728 k
.7621 .61566 m
.76428 .61273 L
.75826 .61377 L
.75609 .61693 L
.7621 .61566 L
F
0 g
.7621 .61566 m
.76428 .61273 L
.75826 .61377 L
.75609 .61693 L
.7621 .61566 L
s
0 .257 .257 .743 k
.76815 .61443 m
.77032 .61177 L
.76428 .61273 L
.7621 .61566 L
.76815 .61443 L
F
0 g
.76815 .61443 m
.77032 .61177 L
.76428 .61273 L
.7621 .61566 L
.76815 .61443 L
s
0 .238 .238 .762 k
.77421 .61325 m
.77638 .61087 L
.77032 .61177 L
.76815 .61443 L
.77421 .61325 L
F
0 g
.77421 .61325 m
.77638 .61087 L
.77032 .61177 L
.76815 .61443 L
.77421 .61325 L
s
0 .212 .212 .788 k
.7803 .6121 m
.78246 .61 L
.77638 .61087 L
.77421 .61325 L
.7803 .6121 L
F
0 g
.7803 .6121 m
.78246 .61 L
.77638 .61087 L
.77421 .61325 L
.7803 .6121 L
s
0 .182 .182 .818 k
.7864 .61098 m
.78856 .60917 L
.78246 .61 L
.7803 .6121 L
.7864 .61098 L
F
0 g
.7864 .61098 m
.78856 .60917 L
.78246 .61 L
.7803 .6121 L
.7864 .61098 L
s
0 .144 .144 .856 k
.79252 .60987 m
.79469 .60838 L
.78856 .60917 L
.7864 .61098 L
.79252 .60987 L
F
0 g
.79252 .60987 m
.79469 .60838 L
.78856 .60917 L
.7864 .61098 L
.79252 .60987 L
s
0 .1 .1 .9 k
.79865 .60878 m
.80084 .6076 L
.79469 .60838 L
.79252 .60987 L
.79865 .60878 L
F
0 g
.79865 .60878 m
.80084 .6076 L
.79469 .60838 L
.79252 .60987 L
.79865 .60878 L
s
0 .049 .049 .951 k
.80481 .60771 m
.80699 .60683 L
.80084 .6076 L
.79865 .60878 L
.80481 .60771 L
F
0 g
.80481 .60771 m
.80699 .60683 L
.80084 .6076 L
.79865 .60878 L
.80481 .60771 L
s
.81098 .60663 m
.81319 .60609 L
.80699 .60683 L
.80481 .60771 L
.81098 .60663 L
F
.81098 .60663 m
.81319 .60609 L
.80699 .60683 L
.80481 .60771 L
.81098 .60663 L
s
.81718 .60557 m
.81939 .60536 L
.81319 .60609 L
.81098 .60663 L
.81718 .60557 L
F
.81718 .60557 m
.81939 .60536 L
.81319 .60609 L
.81098 .60663 L
.81718 .60557 L
s
.596 .052 0 .26 k
.8234 .60451 m
.82561 .60463 L
.81939 .60536 L
.81718 .60557 L
.8234 .60451 L
F
0 g
.8234 .60451 m
.82561 .60463 L
.81939 .60536 L
.81718 .60557 L
.8234 .60451 L
s
.602 .078 0 .183 k
.82963 .60345 m
.83186 .6039 L
.82561 .60463 L
.8234 .60451 L
.82963 .60345 L
F
0 g
.82963 .60345 m
.83186 .6039 L
.82561 .60463 L
.8234 .60451 L
.82963 .60345 L
s
.599 .103 0 .117 k
.83587 .6024 m
.83812 .60318 L
.83186 .6039 L
.82963 .60345 L
.83587 .6024 L
F
0 g
.83587 .6024 m
.83812 .60318 L
.83186 .6039 L
.82963 .60345 L
.83587 .6024 L
s
.587 .127 0 .066 k
.84214 .60134 m
.8444 .60246 L
.83812 .60318 L
.83587 .6024 L
.84214 .60134 L
F
0 g
.84214 .60134 m
.8444 .60246 L
.83812 .60318 L
.83587 .6024 L
.84214 .60134 L
s
.567 .148 0 .03 k
.84843 .60029 m
.8507 .60174 L
.8444 .60246 L
.84214 .60134 L
.84843 .60029 L
F
0 g
.84843 .60029 m
.8507 .60174 L
.8444 .60246 L
.84214 .60134 L
.84843 .60029 L
s
.541 .165 0 .009 k
.85474 .59922 m
.85704 .60102 L
.8507 .60174 L
.84843 .60029 L
.85474 .59922 L
F
0 g
.85474 .59922 m
.85704 .60102 L
.8507 .60174 L
.84843 .60029 L
.85474 .59922 L
s
.511 .178 0 .001 k
.86106 .59816 m
.86338 .6003 L
.85704 .60102 L
.85474 .59922 L
.86106 .59816 L
F
0 g
.86106 .59816 m
.86338 .6003 L
.85704 .60102 L
.85474 .59922 L
.86106 .59816 L
s
.482 .189 0 .001 k
.8674 .59709 m
.86973 .59958 L
.86338 .6003 L
.86106 .59816 L
.8674 .59709 L
F
0 g
.8674 .59709 m
.86973 .59958 L
.86338 .6003 L
.86106 .59816 L
.8674 .59709 L
s
.452 .198 0 .008 k
.87376 .59603 m
.87612 .59885 L
.86973 .59958 L
.8674 .59709 L
.87376 .59603 L
F
0 g
.87376 .59603 m
.87612 .59885 L
.86973 .59958 L
.8674 .59709 L
.87376 .59603 L
s
.422 .203 0 .02 k
.88015 .59497 m
.88252 .59813 L
.87612 .59885 L
.87376 .59603 L
.88015 .59497 L
F
0 g
.88015 .59497 m
.88252 .59813 L
.87612 .59885 L
.87376 .59603 L
.88015 .59497 L
s
.395 .208 0 .034 k
.88654 .59389 m
.88895 .5974 L
.88252 .59813 L
.88015 .59497 L
.88654 .59389 L
F
0 g
.88654 .59389 m
.88895 .5974 L
.88252 .59813 L
.88015 .59497 L
.88654 .59389 L
s
.37 .212 0 .049 k
.89296 .59282 m
.89539 .59667 L
.88895 .5974 L
.88654 .59389 L
.89296 .59282 L
F
0 g
.89296 .59282 m
.89539 .59667 L
.88895 .5974 L
.88654 .59389 L
.89296 .59282 L
s
.336 .202 0 .061 k
.334 .7743 m
.33726 .77774 L
.33223 .77846 L
.32895 .77535 L
.334 .7743 L
F
0 g
.334 .7743 m
.33726 .77774 L
.33223 .77846 L
.32895 .77535 L
.334 .7743 L
s
.315 .205 0 .077 k
.33907 .77325 m
.3423 .77701 L
.33726 .77774 L
.334 .7743 L
.33907 .77325 L
F
0 g
.33907 .77325 m
.3423 .77701 L
.33726 .77774 L
.334 .7743 L
.33907 .77325 L
s
.296 .207 0 .093 k
.34415 .7722 m
.34735 .77628 L
.3423 .77701 L
.33907 .77325 L
.34415 .7722 L
F
0 g
.34415 .7722 m
.34735 .77628 L
.3423 .77701 L
.33907 .77325 L
.34415 .7722 L
s
.278 .208 0 .108 k
.34924 .77114 m
.35242 .77556 L
.34735 .77628 L
.34415 .7722 L
.34924 .77114 L
F
0 g
.34924 .77114 m
.35242 .77556 L
.34735 .77628 L
.34415 .7722 L
.34924 .77114 L
s
.263 .21 0 .122 k
.35434 .77008 m
.35749 .77483 L
.35242 .77556 L
.34924 .77114 L
.35434 .77008 L
F
0 g
.35434 .77008 m
.35749 .77483 L
.35242 .77556 L
.34924 .77114 L
.35434 .77008 L
s
.248 .211 0 .136 k
.35946 .76903 m
.36259 .7741 L
.35749 .77483 L
.35434 .77008 L
.35946 .76903 L
F
0 g
.35946 .76903 m
.36259 .7741 L
.35749 .77483 L
.35434 .77008 L
.35946 .76903 L
s
.235 .211 0 .149 k
.36458 .76796 m
.36771 .77336 L
.36259 .7741 L
.35946 .76903 L
.36458 .76796 L
F
0 g
.36458 .76796 m
.36771 .77336 L
.36259 .7741 L
.35946 .76903 L
.36458 .76796 L
s
.223 .212 0 .161 k
.36972 .76689 m
.37282 .77263 L
.36771 .77336 L
.36458 .76796 L
.36972 .76689 L
F
0 g
.36972 .76689 m
.37282 .77263 L
.36771 .77336 L
.36458 .76796 L
.36972 .76689 L
s
.213 .213 0 .172 k
.37487 .76581 m
.37796 .77189 L
.37282 .77263 L
.36972 .76689 L
.37487 .76581 L
F
0 g
.37487 .76581 m
.37796 .77189 L
.37282 .77263 L
.36972 .76689 L
.37487 .76581 L
s
.202 .213 0 .183 k
.38005 .76474 m
.38312 .77114 L
.37796 .77189 L
.37487 .76581 L
.38005 .76474 L
F
0 g
.38005 .76474 m
.38312 .77114 L
.37796 .77189 L
.37487 .76581 L
.38005 .76474 L
s
.193 .213 0 .193 k
.38522 .76365 m
.38827 .77039 L
.38312 .77114 L
.38005 .76474 L
.38522 .76365 L
F
0 g
.38522 .76365 m
.38827 .77039 L
.38312 .77114 L
.38005 .76474 L
.38522 .76365 L
s
.184 .213 0 .202 k
.39041 .76257 m
.39345 .76963 L
.38827 .77039 L
.38522 .76365 L
.39041 .76257 L
F
0 g
.39041 .76257 m
.39345 .76963 L
.38827 .77039 L
.38522 .76365 L
.39041 .76257 L
s
.176 .213 0 .211 k
.39562 .76148 m
.39864 .76885 L
.39345 .76963 L
.39041 .76257 L
.39562 .76148 L
F
0 g
.39562 .76148 m
.39864 .76885 L
.39345 .76963 L
.39041 .76257 L
.39562 .76148 L
s
.169 .213 0 .219 k
.40084 .76037 m
.40385 .76808 L
.39864 .76885 L
.39562 .76148 L
.40084 .76037 L
F
0 g
.40084 .76037 m
.40385 .76808 L
.39864 .76885 L
.39562 .76148 L
.40084 .76037 L
s
.161 .212 0 .227 k
.40607 .75926 m
.40907 .76728 L
.40385 .76808 L
.40084 .76037 L
.40607 .75926 L
F
0 g
.40607 .75926 m
.40907 .76728 L
.40385 .76808 L
.40084 .76037 L
.40607 .75926 L
s
.155 .212 0 .234 k
.41131 .75812 m
.41431 .76647 L
.40907 .76728 L
.40607 .75926 L
.41131 .75812 L
F
0 g
.41131 .75812 m
.41431 .76647 L
.40907 .76728 L
.40607 .75926 L
.41131 .75812 L
s
.15 .212 0 .24 k
.41658 .75699 m
.41955 .76564 L
.41431 .76647 L
.41131 .75812 L
.41658 .75699 L
F
0 g
.41658 .75699 m
.41955 .76564 L
.41431 .76647 L
.41131 .75812 L
.41658 .75699 L
s
.144 .212 0 .246 k
.42185 .75582 m
.42482 .76479 L
.41955 .76564 L
.41658 .75699 L
.42185 .75582 L
F
0 g
.42185 .75582 m
.42482 .76479 L
.41955 .76564 L
.41658 .75699 L
.42185 .75582 L
s
.138 .211 0 .252 k
.42714 .75464 m
.43011 .7639 L
.42482 .76479 L
.42185 .75582 L
.42714 .75464 L
F
0 g
.42714 .75464 m
.43011 .7639 L
.42482 .76479 L
.42185 .75582 L
.42714 .75464 L
s
.134 .211 0 .257 k
.43243 .75344 m
.43539 .76297 L
.43011 .7639 L
.42714 .75464 L
.43243 .75344 L
F
0 g
.43243 .75344 m
.43539 .76297 L
.43011 .7639 L
.42714 .75464 L
.43243 .75344 L
s
.129 .21 0 .262 k
.43775 .7522 m
.4407 .76201 L
.43539 .76297 L
.43243 .75344 L
.43775 .7522 L
F
0 g
.43775 .7522 m
.4407 .76201 L
.43539 .76297 L
.43243 .75344 L
.43775 .7522 L
s
.123 .208 0 .267 k
.44308 .75091 m
.44603 .76099 L
.4407 .76201 L
.43775 .7522 L
.44308 .75091 L
F
0 g
.44308 .75091 m
.44603 .76099 L
.4407 .76201 L
.43775 .7522 L
.44308 .75091 L
s
.118 .207 0 .271 k
.44842 .74958 m
.45137 .75987 L
.44603 .76099 L
.44308 .75091 L
.44842 .74958 L
F
0 g
.44842 .74958 m
.45137 .75987 L
.44603 .76099 L
.44308 .75091 L
.44842 .74958 L
s
.114 .206 0 .274 k
.45378 .74817 m
.45673 .75866 L
.45137 .75987 L
.44842 .74958 L
.45378 .74817 L
F
0 g
.45378 .74817 m
.45673 .75866 L
.45137 .75987 L
.44842 .74958 L
.45378 .74817 L
s
.104 .201 0 .278 k
.45915 .74654 m
.4621 .75709 L
.45673 .75866 L
.45378 .74817 L
.45915 .74654 L
F
0 g
.45915 .74654 m
.4621 .75709 L
.45673 .75866 L
.45378 .74817 L
.45915 .74654 L
s
.09 .192 0 .281 k
.46455 .74446 m
.46751 .75488 L
.4621 .75709 L
.45915 .74654 L
.46455 .74446 L
F
0 g
.46455 .74446 m
.46751 .75488 L
.4621 .75709 L
.45915 .74654 L
.46455 .74446 L
s
.089 .19 0 .279 k
.46996 .74229 m
.47292 .75252 L
.46751 .75488 L
.46455 .74446 L
.46996 .74229 L
F
0 g
.46996 .74229 m
.47292 .75252 L
.46751 .75488 L
.46455 .74446 L
.46996 .74229 L
s
.088 .188 0 .277 k
.47538 .74004 m
.47835 .75006 L
.47292 .75252 L
.46996 .74229 L
.47538 .74004 L
F
0 g
.47538 .74004 m
.47835 .75006 L
.47292 .75252 L
.46996 .74229 L
.47538 .74004 L
s
.088 .187 0 .274 k
.48081 .73776 m
.4838 .74753 L
.47835 .75006 L
.47538 .74004 L
.48081 .73776 L
F
0 g
.48081 .73776 m
.4838 .74753 L
.47835 .75006 L
.47538 .74004 L
.48081 .73776 L
s
.09 .186 0 .27 k
.48625 .73544 m
.48924 .74495 L
.4838 .74753 L
.48081 .73776 L
.48625 .73544 L
F
0 g
.48625 .73544 m
.48924 .74495 L
.4838 .74753 L
.48081 .73776 L
.48625 .73544 L
s
.092 .185 0 .266 k
.4917 .73309 m
.4947 .74232 L
.48924 .74495 L
.48625 .73544 L
.4917 .73309 L
F
0 g
.4917 .73309 m
.4947 .74232 L
.48924 .74495 L
.48625 .73544 L
.4917 .73309 L
s
.094 .184 0 .262 k
.49717 .73071 m
.50016 .73966 L
.4947 .74232 L
.4917 .73309 L
.49717 .73071 L
F
0 g
.49717 .73071 m
.50016 .73966 L
.4947 .74232 L
.4917 .73309 L
.49717 .73071 L
s
.096 .183 0 .257 k
.50264 .72831 m
.50564 .73697 L
.50016 .73966 L
.49717 .73071 L
.50264 .72831 L
F
0 g
.50264 .72831 m
.50564 .73697 L
.50016 .73966 L
.49717 .73071 L
.50264 .72831 L
s
.099 .182 0 .252 k
.50812 .72589 m
.51113 .73425 L
.50564 .73697 L
.50264 .72831 L
.50812 .72589 L
F
0 g
.50812 .72589 m
.51113 .73425 L
.50564 .73697 L
.50264 .72831 L
.50812 .72589 L
s
.102 .181 0 .246 k
.51362 .72345 m
.51662 .73152 L
.51113 .73425 L
.50812 .72589 L
.51362 .72345 L
F
0 g
.51362 .72345 m
.51662 .73152 L
.51113 .73425 L
.50812 .72589 L
.51362 .72345 L
s
.106 .18 0 .24 k
.51913 .721 m
.52213 .72876 L
.51662 .73152 L
.51362 .72345 L
.51913 .721 L
F
0 g
.51913 .721 m
.52213 .72876 L
.51662 .73152 L
.51362 .72345 L
.51913 .721 L
s
.109 .178 0 .234 k
.52464 .71855 m
.52764 .726 L
.52213 .72876 L
.51913 .721 L
.52464 .71855 L
F
0 g
.52464 .71855 m
.52764 .726 L
.52213 .72876 L
.51913 .721 L
.52464 .71855 L
s
.113 .177 0 .227 k
.53016 .71608 m
.53316 .72321 L
.52764 .726 L
.52464 .71855 L
.53016 .71608 L
F
0 g
.53016 .71608 m
.53316 .72321 L
.52764 .726 L
.52464 .71855 L
.53016 .71608 L
s
.117 .175 0 .22 k
.5357 .7136 m
.53869 .72042 L
.53316 .72321 L
.53016 .71608 L
.5357 .7136 L
F
0 g
.5357 .7136 m
.53869 .72042 L
.53316 .72321 L
.53016 .71608 L
.5357 .7136 L
s
.123 .174 0 .212 k
.54124 .71112 m
.54423 .71762 L
.53869 .72042 L
.5357 .7136 L
.54124 .71112 L
F
0 g
.54124 .71112 m
.54423 .71762 L
.53869 .72042 L
.5357 .7136 L
.54124 .71112 L
s
.128 .172 0 .204 k
.54679 .70862 m
.54978 .71481 L
.54423 .71762 L
.54124 .71112 L
.54679 .70862 L
F
0 g
.54679 .70862 m
.54978 .71481 L
.54423 .71762 L
.54124 .71112 L
.54679 .70862 L
s
.133 .17 0 .195 k
.55235 .70613 m
.55534 .712 L
.54978 .71481 L
.54679 .70862 L
.55235 .70613 L
F
0 g
.55235 .70613 m
.55534 .712 L
.54978 .71481 L
.54679 .70862 L
.55235 .70613 L
s
.139 .168 0 .186 k
.55793 .70362 m
.56091 .70917 L
.55534 .712 L
.55235 .70613 L
.55793 .70362 L
F
0 g
.55793 .70362 m
.56091 .70917 L
.55534 .712 L
.55235 .70613 L
.55793 .70362 L
s
.146 .165 0 .176 k
.56351 .70111 m
.56648 .70634 L
.56091 .70917 L
.55793 .70362 L
.56351 .70111 L
F
0 g
.56351 .70111 m
.56648 .70634 L
.56091 .70917 L
.55793 .70362 L
.56351 .70111 L
s
.154 .163 0 .165 k
.5691 .69861 m
.57207 .7035 L
.56648 .70634 L
.56351 .70111 L
.5691 .69861 L
F
0 g
.5691 .69861 m
.57207 .7035 L
.56648 .70634 L
.56351 .70111 L
.5691 .69861 L
s
.162 .16 0 .154 k
.57471 .69609 m
.57767 .70067 L
.57207 .7035 L
.5691 .69861 L
.57471 .69609 L
F
0 g
.57471 .69609 m
.57767 .70067 L
.57207 .7035 L
.5691 .69861 L
.57471 .69609 L
s
.171 .157 0 .142 k
.58032 .69357 m
.58327 .69782 L
.57767 .70067 L
.57471 .69609 L
.58032 .69357 L
F
0 g
.58032 .69357 m
.58327 .69782 L
.57767 .70067 L
.57471 .69609 L
.58032 .69357 L
s
.18 .152 0 .13 k
.58595 .69104 m
.58888 .69498 L
.58327 .69782 L
.58032 .69357 L
.58595 .69104 L
F
0 g
.58595 .69104 m
.58888 .69498 L
.58327 .69782 L
.58032 .69357 L
.58595 .69104 L
s
.19 .148 0 .117 k
.59158 .6885 m
.59449 .69213 L
.58888 .69498 L
.58595 .69104 L
.59158 .6885 L
F
0 g
.59158 .6885 m
.59449 .69213 L
.58888 .69498 L
.58595 .69104 L
.59158 .6885 L
s
.202 .143 0 .103 k
.59722 .68597 m
.60012 .68927 L
.59449 .69213 L
.59158 .6885 L
.59722 .68597 L
F
0 g
.59722 .68597 m
.60012 .68927 L
.59449 .69213 L
.59158 .6885 L
.59722 .68597 L
s
.214 .137 0 .089 k
.60288 .68343 m
.60576 .68641 L
.60012 .68927 L
.59722 .68597 L
.60288 .68343 L
F
0 g
.60288 .68343 m
.60576 .68641 L
.60012 .68927 L
.59722 .68597 L
.60288 .68343 L
s
.228 .13 0 .075 k
.60855 .68089 m
.61141 .68354 L
.60576 .68641 L
.60288 .68343 L
.60855 .68089 L
F
0 g
.60855 .68089 m
.61141 .68354 L
.60576 .68641 L
.60288 .68343 L
.60855 .68089 L
s
.242 .122 0 .061 k
.61422 .67834 m
.61707 .68066 L
.61141 .68354 L
.60855 .68089 L
.61422 .67834 L
F
0 g
.61422 .67834 m
.61707 .68066 L
.61141 .68354 L
.60855 .68089 L
.61422 .67834 L
s
.259 .114 0 .047 k
.61991 .67578 m
.62274 .6778 L
.61707 .68066 L
.61422 .67834 L
.61991 .67578 L
F
0 g
.61991 .67578 m
.62274 .6778 L
.61707 .68066 L
.61422 .67834 L
.61991 .67578 L
s
.277 .103 0 .035 k
.6256 .67322 m
.62842 .67492 L
.62274 .6778 L
.61991 .67578 L
.6256 .67322 L
F
0 g
.6256 .67322 m
.62842 .67492 L
.62274 .6778 L
.61991 .67578 L
.6256 .67322 L
s
.295 .09 0 .026 k
.63131 .67066 m
.6341 .67203 L
.62842 .67492 L
.6256 .67322 L
.63131 .67066 L
F
0 g
.63131 .67066 m
.6341 .67203 L
.62842 .67492 L
.6256 .67322 L
.63131 .67066 L
s
.314 .075 0 .021 k
.63702 .66809 m
.63979 .66914 L
.6341 .67203 L
.63131 .67066 L
.63702 .66809 L
F
0 g
.63702 .66809 m
.63979 .66914 L
.6341 .67203 L
.63131 .67066 L
.63702 .66809 L
s
.334 .059 0 .022 k
.64275 .66552 m
.64549 .66625 L
.63979 .66914 L
.63702 .66809 L
.64275 .66552 L
F
0 g
.64275 .66552 m
.64549 .66625 L
.63979 .66914 L
.63702 .66809 L
.64275 .66552 L
s
.352 .039 0 .032 k
.64849 .66295 m
.6512 .66336 L
.64549 .66625 L
.64275 .66552 L
.64849 .66295 L
F
0 g
.64849 .66295 m
.6512 .66336 L
.64549 .66625 L
.64275 .66552 L
.64849 .66295 L
s
.369 .018 0 .053 k
.65423 .66037 m
.65693 .66047 L
.6512 .66336 L
.64849 .66295 L
.65423 .66037 L
F
0 g
.65423 .66037 m
.65693 .66047 L
.6512 .66336 L
.64849 .66295 L
.65423 .66037 L
s
.389 0 .006 .081 k
.66 .65779 m
.66266 .65757 L
.65693 .66047 L
.65423 .66037 L
.66 .65779 L
F
0 g
.66 .65779 m
.66266 .65757 L
.65693 .66047 L
.65423 .66037 L
.66 .65779 L
s
.422 0 .03 .105 k
.66577 .65521 m
.6684 .65468 L
.66266 .65757 L
.66 .65779 L
.66577 .65521 L
F
0 g
.66577 .65521 m
.6684 .65468 L
.66266 .65757 L
.66 .65779 L
.66577 .65521 L
s
.451 0 .055 .142 k
.67154 .65263 m
.67415 .65178 L
.6684 .65468 L
.66577 .65521 L
.67154 .65263 L
F
0 g
.67154 .65263 m
.67415 .65178 L
.6684 .65468 L
.66577 .65521 L
.67154 .65263 L
s
.471 0 .077 .192 k
.67734 .65006 m
.67991 .64891 L
.67415 .65178 L
.67154 .65263 L
.67734 .65006 L
F
0 g
.67734 .65006 m
.67991 .64891 L
.67415 .65178 L
.67154 .65263 L
.67734 .65006 L
s
.68315 .64749 m
.68569 .64603 L
.67991 .64891 L
.67734 .65006 L
.68315 .64749 L
F
.68315 .64749 m
.68569 .64603 L
.67991 .64891 L
.67734 .65006 L
.68315 .64749 L
s
.68896 .64492 m
.69147 .64316 L
.68569 .64603 L
.68315 .64749 L
.68896 .64492 L
F
.68896 .64492 m
.69147 .64316 L
.68569 .64603 L
.68315 .64749 L
.68896 .64492 L
s
.69478 .64236 m
.69726 .64032 L
.69147 .64316 L
.68896 .64492 L
.69478 .64236 L
F
.69478 .64236 m
.69726 .64032 L
.69147 .64316 L
.68896 .64492 L
.69478 .64236 L
s
.70062 .63982 m
.70306 .63749 L
.69726 .64032 L
.69478 .64236 L
.70062 .63982 L
F
.70062 .63982 m
.70306 .63749 L
.69726 .64032 L
.69478 .64236 L
.70062 .63982 L
s
.70647 .63729 m
.70888 .63469 L
.70306 .63749 L
.70062 .63982 L
.70647 .63729 L
F
.70647 .63729 m
.70888 .63469 L
.70306 .63749 L
.70062 .63982 L
.70647 .63729 L
s
0 .041 .041 .959 k
.71233 .63478 m
.71471 .63192 L
.70888 .63469 L
.70647 .63729 L
.71233 .63478 L
F
0 g
.71233 .63478 m
.71471 .63192 L
.70888 .63469 L
.70647 .63729 L
.71233 .63478 L
s
0 .085 .085 .915 k
.71821 .6323 m
.72054 .6292 L
.71471 .63192 L
.71233 .63478 L
.71821 .6323 L
F
0 g
.71821 .6323 m
.72054 .6292 L
.71471 .63192 L
.71233 .63478 L
.71821 .6323 L
s
0 .123 .123 .877 k
.7241 .62986 m
.7264 .62654 L
.72054 .6292 L
.71821 .6323 L
.7241 .62986 L
F
0 g
.7241 .62986 m
.7264 .62654 L
.72054 .6292 L
.71821 .6323 L
.7241 .62986 L
s
0 .157 .157 .843 k
.73 .62748 m
.73228 .62396 L
.7264 .62654 L
.7241 .62986 L
.73 .62748 L
F
0 g
.73 .62748 m
.73228 .62396 L
.7264 .62654 L
.7241 .62986 L
.73 .62748 L
s
0 .189 .189 .811 k
.73592 .62519 m
.73816 .62153 L
.73228 .62396 L
.73 .62748 L
.73592 .62519 L
F
0 g
.73592 .62519 m
.73816 .62153 L
.73228 .62396 L
.73 .62748 L
.73592 .62519 L
s
0 .249 .249 .751 k
.74188 .62333 m
.74411 .61973 L
.73816 .62153 L
.73592 .62519 L
.74188 .62333 L
F
0 g
.74188 .62333 m
.74411 .61973 L
.73816 .62153 L
.73592 .62519 L
.74188 .62333 L
s
0 .267 .267 .733 k
.74787 .62169 m
.75008 .61828 L
.74411 .61973 L
.74188 .62333 L
.74787 .62169 L
F
0 g
.74787 .62169 m
.75008 .61828 L
.74411 .61973 L
.74188 .62333 L
.74787 .62169 L
s
0 .26 .26 .74 k
.75388 .62012 m
.75609 .61693 L
.75008 .61828 L
.74787 .62169 L
.75388 .62012 L
F
0 g
.75388 .62012 m
.75609 .61693 L
.75008 .61828 L
.74787 .62169 L
.75388 .62012 L
s
0 .247 .247 .753 k
.75991 .61861 m
.7621 .61566 L
.75609 .61693 L
.75388 .62012 L
.75991 .61861 L
F
0 g
.75991 .61861 m
.7621 .61566 L
.75609 .61693 L
.75388 .62012 L
.75991 .61861 L
s
0 .229 .229 .771 k
.76596 .61712 m
.76815 .61443 L
.7621 .61566 L
.75991 .61861 L
.76596 .61712 L
F
0 g
.76596 .61712 m
.76815 .61443 L
.7621 .61566 L
.75991 .61861 L
.76596 .61712 L
s
0 .205 .205 .795 k
.77202 .61566 m
.77421 .61325 L
.76815 .61443 L
.76596 .61712 L
.77202 .61566 L
F
0 g
.77202 .61566 m
.77421 .61325 L
.76815 .61443 L
.76596 .61712 L
.77202 .61566 L
s
0 .177 .177 .823 k
.7781 .61422 m
.7803 .6121 L
.77421 .61325 L
.77202 .61566 L
.7781 .61422 L
F
0 g
.7781 .61422 m
.7803 .6121 L
.77421 .61325 L
.77202 .61566 L
.7781 .61422 L
s
0 .142 .142 .858 k
.7842 .6128 m
.7864 .61098 L
.7803 .6121 L
.7781 .61422 L
.7842 .6128 L
F
0 g
.7842 .6128 m
.7864 .61098 L
.7803 .6121 L
.7781 .61422 L
.7842 .6128 L
s
0 .101 .101 .899 k
.79032 .61138 m
.79252 .60987 L
.7864 .61098 L
.7842 .6128 L
.79032 .61138 L
F
0 g
.79032 .61138 m
.79252 .60987 L
.7864 .61098 L
.7842 .6128 L
.79032 .61138 L
s
0 .053 .053 .947 k
.79645 .60998 m
.79865 .60878 L
.79252 .60987 L
.79032 .61138 L
.79645 .60998 L
F
0 g
.79645 .60998 m
.79865 .60878 L
.79252 .60987 L
.79032 .61138 L
.79645 .60998 L
s
.80261 .60858 m
.80481 .60771 L
.79865 .60878 L
.79645 .60998 L
.80261 .60858 L
F
.80261 .60858 m
.80481 .60771 L
.79865 .60878 L
.79645 .60998 L
.80261 .60858 L
s
.80877 .60718 m
.81098 .60663 L
.80481 .60771 L
.80261 .60858 L
.80877 .60718 L
F
.80877 .60718 m
.81098 .60663 L
.80481 .60771 L
.80261 .60858 L
.80877 .60718 L
s
.81496 .60579 m
.81718 .60557 L
.81098 .60663 L
.80877 .60718 L
.81496 .60579 L
F
.81496 .60579 m
.81718 .60557 L
.81098 .60663 L
.80877 .60718 L
.81496 .60579 L
s
.559 .032 0 .238 k
.82116 .60439 m
.8234 .60451 L
.81718 .60557 L
.81496 .60579 L
.82116 .60439 L
F
0 g
.82116 .60439 m
.8234 .60451 L
.81718 .60557 L
.81496 .60579 L
.82116 .60439 L
s
.562 .058 0 .164 k
.82738 .60301 m
.82963 .60345 L
.8234 .60451 L
.82116 .60439 L
.82738 .60301 L
F
0 g
.82738 .60301 m
.82963 .60345 L
.8234 .60451 L
.82116 .60439 L
.82738 .60301 L
s
.557 .083 0 .102 k
.83362 .60161 m
.83587 .6024 L
.82963 .60345 L
.82738 .60301 L
.83362 .60161 L
F
0 g
.83362 .60161 m
.83587 .6024 L
.82963 .60345 L
.82738 .60301 L
.83362 .60161 L
s
.543 .105 0 .056 k
.83988 .60022 m
.84214 .60134 L
.83587 .6024 L
.83362 .60161 L
.83988 .60022 L
F
0 g
.83988 .60022 m
.84214 .60134 L
.83587 .6024 L
.83362 .60161 L
.83988 .60022 L
s
.523 .127 0 .024 k
.84614 .59882 m
.84843 .60029 L
.84214 .60134 L
.83988 .60022 L
.84614 .59882 L
F
0 g
.84614 .59882 m
.84843 .60029 L
.84214 .60134 L
.83988 .60022 L
.84614 .59882 L
s
.498 .144 0 .007 k
.85243 .59742 m
.85474 .59922 L
.84843 .60029 L
.84614 .59882 L
.85243 .59742 L
F
0 g
.85243 .59742 m
.85474 .59922 L
.84843 .60029 L
.84614 .59882 L
.85243 .59742 L
s
.47 .158 0 .001 k
.85873 .59602 m
.86106 .59816 L
.85474 .59922 L
.85243 .59742 L
.85873 .59602 L
F
0 g
.85873 .59602 m
.86106 .59816 L
.85474 .59922 L
.85243 .59742 L
.85873 .59602 L
s
.442 .17 0 .003 k
.86506 .5946 m
.8674 .59709 L
.86106 .59816 L
.85873 .59602 L
.86506 .5946 L
F
0 g
.86506 .5946 m
.8674 .59709 L
.86106 .59816 L
.85873 .59602 L
.86506 .5946 L
s
.414 .178 0 .012 k
.8714 .5932 m
.87376 .59603 L
.8674 .59709 L
.86506 .5946 L
.8714 .5932 L
F
0 g
.8714 .5932 m
.87376 .59603 L
.8674 .59709 L
.86506 .5946 L
.8714 .5932 L
s
.387 .185 0 .024 k
.87775 .59178 m
.88015 .59497 L
.87376 .59603 L
.8714 .5932 L
.87775 .59178 L
F
0 g
.87775 .59178 m
.88015 .59497 L
.87376 .59603 L
.8714 .5932 L
.87775 .59178 L
s
.363 .191 0 .038 k
.88413 .59037 m
.88654 .59389 L
.88015 .59497 L
.87775 .59178 L
.88413 .59037 L
F
0 g
.88413 .59037 m
.88654 .59389 L
.88015 .59497 L
.87775 .59178 L
.88413 .59037 L
s
.34 .196 0 .053 k
.89052 .58895 m
.89296 .59282 L
.88654 .59389 L
.88413 .59037 L
.89052 .58895 L
F
0 g
.89052 .58895 m
.89296 .59282 L
.88654 .59389 L
.88413 .59037 L
.89052 .58895 L
s
.299 .185 0 .07 k
.33075 .77085 m
.334 .7743 L
.32895 .77535 L
.32567 .77223 L
.33075 .77085 L
F
0 g
.33075 .77085 m
.334 .7743 L
.32895 .77535 L
.32567 .77223 L
.33075 .77085 L
s
.28 .188 0 .086 k
.33584 .76948 m
.33907 .77325 L
.334 .7743 L
.33075 .77085 L
.33584 .76948 L
F
0 g
.33584 .76948 m
.33907 .77325 L
.334 .7743 L
.33075 .77085 L
.33584 .76948 L
s
.264 .191 0 .101 k
.34093 .76809 m
.34415 .7722 L
.33907 .77325 L
.33584 .76948 L
.34093 .76809 L
F
0 g
.34093 .76809 m
.34415 .7722 L
.33907 .77325 L
.33584 .76948 L
.34093 .76809 L
s
.25 .194 0 .115 k
.34605 .76671 m
.34924 .77114 L
.34415 .7722 L
.34093 .76809 L
.34605 .76671 L
F
0 g
.34605 .76671 m
.34924 .77114 L
.34415 .7722 L
.34093 .76809 L
.34605 .76671 L
s
.236 .196 0 .129 k
.35117 .76532 m
.35434 .77008 L
.34924 .77114 L
.34605 .76671 L
.35117 .76532 L
F
0 g
.35117 .76532 m
.35434 .77008 L
.34924 .77114 L
.34605 .76671 L
.35117 .76532 L
s
.223 .197 0 .142 k
.35631 .76393 m
.35946 .76903 L
.35434 .77008 L
.35117 .76532 L
.35631 .76393 L
F
0 g
.35631 .76393 m
.35946 .76903 L
.35434 .77008 L
.35117 .76532 L
.35631 .76393 L
s
.211 .198 0 .155 k
.36146 .76253 m
.36458 .76796 L
.35946 .76903 L
.35631 .76393 L
.36146 .76253 L
F
0 g
.36146 .76253 m
.36458 .76796 L
.35946 .76903 L
.35631 .76393 L
.36146 .76253 L
s
.201 .2 0 .166 k
.36662 .76113 m
.36972 .76689 L
.36458 .76796 L
.36146 .76253 L
.36662 .76113 L
F
0 g
.36662 .76113 m
.36972 .76689 L
.36458 .76796 L
.36146 .76253 L
.36662 .76113 L
s
.191 .201 0 .177 k
.37179 .75973 m
.37487 .76581 L
.36972 .76689 L
.36662 .76113 L
.37179 .75973 L
F
0 g
.37179 .75973 m
.37487 .76581 L
.36972 .76689 L
.36662 .76113 L
.37179 .75973 L
s
.183 .202 0 .187 k
.37697 .75833 m
.38005 .76474 L
.37487 .76581 L
.37179 .75973 L
.37697 .75833 L
F
0 g
.37697 .75833 m
.38005 .76474 L
.37487 .76581 L
.37179 .75973 L
.37697 .75833 L
s
.174 .202 0 .197 k
.38216 .75692 m
.38522 .76365 L
.38005 .76474 L
.37697 .75833 L
.38216 .75692 L
F
0 g
.38216 .75692 m
.38522 .76365 L
.38005 .76474 L
.37697 .75833 L
.38216 .75692 L
s
.167 .202 0 .206 k
.38737 .7555 m
.39041 .76257 L
.38522 .76365 L
.38216 .75692 L
.38737 .7555 L
F
0 g
.38737 .7555 m
.39041 .76257 L
.38522 .76365 L
.38216 .75692 L
.38737 .7555 L
s
.16 .203 0 .214 k
.3926 .75408 m
.39562 .76148 L
.39041 .76257 L
.38737 .7555 L
.3926 .75408 L
F
0 g
.3926 .75408 m
.39562 .76148 L
.39041 .76257 L
.38737 .7555 L
.3926 .75408 L
s
.153 .203 0 .222 k
.39782 .75265 m
.40084 .76037 L
.39562 .76148 L
.3926 .75408 L
.39782 .75265 L
F
0 g
.39782 .75265 m
.40084 .76037 L
.39562 .76148 L
.3926 .75408 L
.39782 .75265 L
s
.148 .204 0 .229 k
.40307 .75122 m
.40607 .75926 L
.40084 .76037 L
.39782 .75265 L
.40307 .75122 L
F
0 g
.40307 .75122 m
.40607 .75926 L
.40084 .76037 L
.39782 .75265 L
.40307 .75122 L
s
.142 .204 0 .236 k
.40833 .74977 m
.41131 .75812 L
.40607 .75926 L
.40307 .75122 L
.40833 .74977 L
F
0 g
.40833 .74977 m
.41131 .75812 L
.40607 .75926 L
.40307 .75122 L
.40833 .74977 L
s
.137 .204 0 .242 k
.41359 .74833 m
.41658 .75699 L
.41131 .75812 L
.40833 .74977 L
.41359 .74833 L
F
0 g
.41359 .74833 m
.41658 .75699 L
.41131 .75812 L
.40833 .74977 L
.41359 .74833 L
s
.132 .204 0 .248 k
.41888 .74686 m
.42185 .75582 L
.41658 .75699 L
.41359 .74833 L
.41888 .74686 L
F
0 g
.41888 .74686 m
.42185 .75582 L
.41658 .75699 L
.41359 .74833 L
.41888 .74686 L
s
.127 .204 0 .254 k
.42417 .74539 m
.42714 .75464 L
.42185 .75582 L
.41888 .74686 L
.42417 .74539 L
F
0 g
.42417 .74539 m
.42714 .75464 L
.42185 .75582 L
.41888 .74686 L
.42417 .74539 L
s
.123 .204 0 .259 k
.42948 .74389 m
.43243 .75344 L
.42714 .75464 L
.42417 .74539 L
.42948 .74389 L
F
0 g
.42948 .74389 m
.43243 .75344 L
.42714 .75464 L
.42417 .74539 L
.42948 .74389 L
s
.118 .203 0 .264 k
.43479 .74238 m
.43775 .7522 L
.43243 .75344 L
.42948 .74389 L
.43479 .74238 L
F
0 g
.43479 .74238 m
.43775 .7522 L
.43243 .75344 L
.42948 .74389 L
.43479 .74238 L
s
.115 .203 0 .268 k
.44013 .74085 m
.44308 .75091 L
.43775 .7522 L
.43479 .74238 L
.44013 .74085 L
F
0 g
.44013 .74085 m
.44308 .75091 L
.43775 .7522 L
.43479 .74238 L
.44013 .74085 L
s
.111 .202 0 .272 k
.44547 .73929 m
.44842 .74958 L
.44308 .75091 L
.44013 .74085 L
.44547 .73929 L
F
0 g
.44547 .73929 m
.44842 .74958 L
.44308 .75091 L
.44013 .74085 L
.44547 .73929 L
s
.108 .202 0 .275 k
.45083 .7377 m
.45378 .74817 L
.44842 .74958 L
.44547 .73929 L
.45083 .7377 L
F
0 g
.45083 .7377 m
.45378 .74817 L
.44842 .74958 L
.44547 .73929 L
.45083 .7377 L
s
.102 .2 0 .278 k
.4562 .73598 m
.45915 .74654 L
.45378 .74817 L
.45083 .7377 L
.4562 .73598 L
F
0 g
.4562 .73598 m
.45915 .74654 L
.45378 .74817 L
.45083 .7377 L
.4562 .73598 L
s
.095 .195 0 .28 k
.46159 .73404 m
.46455 .74446 L
.45915 .74654 L
.4562 .73598 L
.46159 .73404 L
F
0 g
.46159 .73404 m
.46455 .74446 L
.45915 .74654 L
.4562 .73598 L
.46159 .73404 L
s
.095 .194 0 .278 k
.467 .73205 m
.46996 .74229 L
.46455 .74446 L
.46159 .73404 L
.467 .73205 L
F
0 g
.467 .73205 m
.46996 .74229 L
.46455 .74446 L
.46159 .73404 L
.467 .73205 L
s
.095 .193 0 .276 k
.4724 .73004 m
.47538 .74004 L
.46996 .74229 L
.467 .73205 L
.4724 .73004 L
F
0 g
.4724 .73004 m
.47538 .74004 L
.46996 .74229 L
.467 .73205 L
.4724 .73004 L
s
.097 .193 0 .272 k
.47783 .72799 m
.48081 .73776 L
.47538 .74004 L
.4724 .73004 L
.47783 .72799 L
F
0 g
.47783 .72799 m
.48081 .73776 L
.47538 .74004 L
.4724 .73004 L
.47783 .72799 L
s
.099 .191 0 .269 k
.48327 .72592 m
.48625 .73544 L
.48081 .73776 L
.47783 .72799 L
.48327 .72592 L
F
0 g
.48327 .72592 m
.48625 .73544 L
.48081 .73776 L
.47783 .72799 L
.48327 .72592 L
s
.102 .192 0 .264 k
.48871 .72384 m
.4917 .73309 L
.48625 .73544 L
.48327 .72592 L
.48871 .72384 L
F
0 g
.48871 .72384 m
.4917 .73309 L
.48625 .73544 L
.48327 .72592 L
.48871 .72384 L
s
.104 .19 0 .26 k
.49417 .72174 m
.49717 .73071 L
.4917 .73309 L
.48871 .72384 L
.49417 .72174 L
F
0 g
.49417 .72174 m
.49717 .73071 L
.4917 .73309 L
.48871 .72384 L
.49417 .72174 L
s
.107 .19 0 .255 k
.49963 .71962 m
.50264 .72831 L
.49717 .73071 L
.49417 .72174 L
.49963 .71962 L
F
0 g
.49963 .71962 m
.50264 .72831 L
.49717 .73071 L
.49417 .72174 L
.49963 .71962 L
s
.11 .189 0 .25 k
.50512 .71751 m
.50812 .72589 L
.50264 .72831 L
.49963 .71962 L
.50512 .71751 L
F
0 g
.50512 .71751 m
.50812 .72589 L
.50264 .72831 L
.49963 .71962 L
.50512 .71751 L
s
.114 .188 0 .244 k
.51061 .71538 m
.51362 .72345 L
.50812 .72589 L
.50512 .71751 L
.51061 .71538 L
F
0 g
.51061 .71538 m
.51362 .72345 L
.50812 .72589 L
.50512 .71751 L
.51061 .71538 L
s
.118 .187 0 .238 k
.51611 .71323 m
.51913 .721 L
.51362 .72345 L
.51061 .71538 L
.51611 .71323 L
F
0 g
.51611 .71323 m
.51913 .721 L
.51362 .72345 L
.51061 .71538 L
.51611 .71323 L
s
.122 .186 0 .231 k
.52162 .71108 m
.52464 .71855 L
.51913 .721 L
.51611 .71323 L
.52162 .71108 L
F
0 g
.52162 .71108 m
.52464 .71855 L
.51913 .721 L
.51611 .71323 L
.52162 .71108 L
s
.127 .185 0 .224 k
.52715 .70893 m
.53016 .71608 L
.52464 .71855 L
.52162 .71108 L
.52715 .70893 L
F
0 g
.52715 .70893 m
.53016 .71608 L
.52464 .71855 L
.52162 .71108 L
.52715 .70893 L
s
.132 .184 0 .217 k
.53268 .70677 m
.5357 .7136 L
.53016 .71608 L
.52715 .70893 L
.53268 .70677 L
F
0 g
.53268 .70677 m
.5357 .7136 L
.53016 .71608 L
.52715 .70893 L
.53268 .70677 L
s
.137 .182 0 .209 k
.53823 .7046 m
.54124 .71112 L
.5357 .7136 L
.53268 .70677 L
.53823 .7046 L
F
0 g
.53823 .7046 m
.54124 .71112 L
.5357 .7136 L
.53268 .70677 L
.53823 .7046 L
s
.144 .181 0 .2 k
.54379 .70243 m
.54679 .70862 L
.54124 .71112 L
.53823 .7046 L
.54379 .70243 L
F
0 g
.54379 .70243 m
.54679 .70862 L
.54124 .71112 L
.53823 .7046 L
.54379 .70243 L
s
.15 .18 0 .191 k
.54935 .70025 m
.55235 .70613 L
.54679 .70862 L
.54379 .70243 L
.54935 .70025 L
F
0 g
.54935 .70025 m
.55235 .70613 L
.54679 .70862 L
.54379 .70243 L
.54935 .70025 L
s
.157 .178 0 .181 k
.55494 .69806 m
.55793 .70362 L
.55235 .70613 L
.54935 .70025 L
.55494 .69806 L
F
0 g
.55494 .69806 m
.55793 .70362 L
.55235 .70613 L
.54935 .70025 L
.55494 .69806 L
s
.165 .176 0 .171 k
.56053 .69589 m
.56351 .70111 L
.55793 .70362 L
.55494 .69806 L
.56053 .69589 L
F
0 g
.56053 .69589 m
.56351 .70111 L
.55793 .70362 L
.55494 .69806 L
.56053 .69589 L
s
.173 .174 0 .16 k
.56613 .69369 m
.5691 .69861 L
.56351 .70111 L
.56053 .69589 L
.56613 .69369 L
F
0 g
.56613 .69369 m
.5691 .69861 L
.56351 .70111 L
.56053 .69589 L
.56613 .69369 L
s
.183 .172 0 .148 k
.57174 .69149 m
.57471 .69609 L
.5691 .69861 L
.56613 .69369 L
.57174 .69149 L
F
0 g
.57174 .69149 m
.57471 .69609 L
.5691 .69861 L
.56613 .69369 L
.57174 .69149 L
s
.192 .168 0 .136 k
.57737 .68929 m
.58032 .69357 L
.57471 .69609 L
.57174 .69149 L
.57737 .68929 L
F
0 g
.57737 .68929 m
.58032 .69357 L
.57471 .69609 L
.57174 .69149 L
.57737 .68929 L
s
.203 .165 0 .123 k
.583 .68708 m
.58595 .69104 L
.58032 .69357 L
.57737 .68929 L
.583 .68708 L
F
0 g
.583 .68708 m
.58595 .69104 L
.58032 .69357 L
.57737 .68929 L
.583 .68708 L
s
.216 .161 0 .109 k
.58865 .68487 m
.59158 .6885 L
.58595 .69104 L
.583 .68708 L
.58865 .68487 L
F
0 g
.58865 .68487 m
.59158 .6885 L
.58595 .69104 L
.583 .68708 L
.58865 .68487 L
s
.228 .157 0 .095 k
.59431 .68265 m
.59722 .68597 L
.59158 .6885 L
.58865 .68487 L
.59431 .68265 L
F
0 g
.59431 .68265 m
.59722 .68597 L
.59158 .6885 L
.58865 .68487 L
.59431 .68265 L
s
.243 .152 0 .08 k
.59997 .68044 m
.60288 .68343 L
.59722 .68597 L
.59431 .68265 L
.59997 .68044 L
F
0 g
.59997 .68044 m
.60288 .68343 L
.59722 .68597 L
.59431 .68265 L
.59997 .68044 L
s
.258 .145 0 .066 k
.60566 .67822 m
.60855 .68089 L
.60288 .68343 L
.59997 .68044 L
.60566 .67822 L
F
0 g
.60566 .67822 m
.60855 .68089 L
.60288 .68343 L
.59997 .68044 L
.60566 .67822 L
s
.276 .138 0 .051 k
.61136 .67599 m
.61422 .67834 L
.60855 .68089 L
.60566 .67822 L
.61136 .67599 L
F
0 g
.61136 .67599 m
.61422 .67834 L
.60855 .68089 L
.60566 .67822 L
.61136 .67599 L
s
.294 .129 0 .038 k
.61706 .67375 m
.61991 .67578 L
.61422 .67834 L
.61136 .67599 L
.61706 .67375 L
F
0 g
.61706 .67375 m
.61991 .67578 L
.61422 .67834 L
.61136 .67599 L
.61706 .67375 L
s
.314 .119 0 .026 k
.62277 .67152 m
.6256 .67322 L
.61991 .67578 L
.61706 .67375 L
.62277 .67152 L
F
0 g
.62277 .67152 m
.6256 .67322 L
.61991 .67578 L
.61706 .67375 L
.62277 .67152 L
s
.335 .107 0 .017 k
.6285 .66927 m
.63131 .67066 L
.6256 .67322 L
.62277 .67152 L
.6285 .66927 L
F
0 g
.6285 .66927 m
.63131 .67066 L
.6256 .67322 L
.62277 .67152 L
.6285 .66927 L
s
.357 .093 0 .013 k
.63424 .66704 m
.63702 .66809 L
.63131 .67066 L
.6285 .66927 L
.63424 .66704 L
F
0 g
.63424 .66704 m
.63702 .66809 L
.63131 .67066 L
.6285 .66927 L
.63424 .66704 L
s
.378 .076 0 .017 k
.63999 .66479 m
.64275 .66552 L
.63702 .66809 L
.63424 .66704 L
.63999 .66479 L
F
0 g
.63999 .66479 m
.64275 .66552 L
.63702 .66809 L
.63424 .66704 L
.63999 .66479 L
s
.398 .057 0 .03 k
.64576 .66253 m
.64849 .66295 L
.64275 .66552 L
.63999 .66479 L
.64576 .66253 L
F
0 g
.64576 .66253 m
.64849 .66295 L
.64275 .66552 L
.63999 .66479 L
.64576 .66253 L
s
.416 .036 0 .055 k
.65153 .66027 m
.65423 .66037 L
.64849 .66295 L
.64576 .66253 L
.65153 .66027 L
F
0 g
.65153 .66027 m
.65423 .66037 L
.64849 .66295 L
.64576 .66253 L
.65153 .66027 L
s
.428 .012 0 .095 k
.65731 .65801 m
.66 .65779 L
.65423 .66037 L
.65153 .66027 L
.65731 .65801 L
F
0 g
.65731 .65801 m
.66 .65779 L
.65423 .66037 L
.65153 .66027 L
.65731 .65801 L
s
.449 0 .013 .136 k
.66311 .65575 m
.66577 .65521 L
.66 .65779 L
.65731 .65801 L
.66311 .65575 L
F
0 g
.66311 .65575 m
.66577 .65521 L
.66 .65779 L
.65731 .65801 L
.66311 .65575 L
s
.475 0 .037 .178 k
.66893 .65348 m
.67154 .65263 L
.66577 .65521 L
.66311 .65575 L
.66893 .65348 L
F
0 g
.66893 .65348 m
.67154 .65263 L
.66577 .65521 L
.66311 .65575 L
.66893 .65348 L
s
.494 0 .061 .231 k
.67474 .65122 m
.67734 .65006 L
.67154 .65263 L
.66893 .65348 L
.67474 .65122 L
F
0 g
.67474 .65122 m
.67734 .65006 L
.67154 .65263 L
.66893 .65348 L
.67474 .65122 L
s
.68058 .64895 m
.68315 .64749 L
.67734 .65006 L
.67474 .65122 L
.68058 .64895 L
F
.68058 .64895 m
.68315 .64749 L
.67734 .65006 L
.67474 .65122 L
.68058 .64895 L
s
.68643 .64669 m
.68896 .64492 L
.68315 .64749 L
.68058 .64895 L
.68643 .64669 L
F
.68643 .64669 m
.68896 .64492 L
.68315 .64749 L
.68058 .64895 L
.68643 .64669 L
s
.69229 .64443 m
.69478 .64236 L
.68896 .64492 L
.68643 .64669 L
.69229 .64443 L
F
.69229 .64443 m
.69478 .64236 L
.68896 .64492 L
.68643 .64669 L
.69229 .64443 L
s
.69816 .64217 m
.70062 .63982 L
.69478 .64236 L
.69229 .64443 L
.69816 .64217 L
F
.69816 .64217 m
.70062 .63982 L
.69478 .64236 L
.69229 .64443 L
.69816 .64217 L
s
0 .037 .037 .963 k
.70404 .63991 m
.70647 .63729 L
.70062 .63982 L
.69816 .64217 L
.70404 .63991 L
F
0 g
.70404 .63991 m
.70647 .63729 L
.70062 .63982 L
.69816 .64217 L
.70404 .63991 L
s
0 .081 .081 .919 k
.70994 .63767 m
.71233 .63478 L
.70647 .63729 L
.70404 .63991 L
.70994 .63767 L
F
0 g
.70994 .63767 m
.71233 .63478 L
.70647 .63729 L
.70404 .63991 L
.70994 .63767 L
s
0 .119 .119 .881 k
.71585 .63543 m
.71821 .6323 L
.71233 .63478 L
.70994 .63767 L
.71585 .63543 L
F
0 g
.71585 .63543 m
.71821 .6323 L
.71233 .63478 L
.70994 .63767 L
.71585 .63543 L
s
0 .152 .152 .848 k
.72178 .63323 m
.7241 .62986 L
.71821 .6323 L
.71585 .63543 L
.72178 .63323 L
F
0 g
.72178 .63323 m
.7241 .62986 L
.71821 .6323 L
.71585 .63543 L
.72178 .63323 L
s
0 .181 .181 .819 k
.72771 .63103 m
.73 .62748 L
.7241 .62986 L
.72178 .63323 L
.72771 .63103 L
F
0 g
.72771 .63103 m
.73 .62748 L
.7241 .62986 L
.72178 .63323 L
.72771 .63103 L
s
0 .206 .206 .794 k
.73367 .62889 m
.73592 .62519 L
.73 .62748 L
.72771 .63103 L
.73367 .62889 L
F
0 g
.73367 .62889 m
.73592 .62519 L
.73 .62748 L
.72771 .63103 L
.73367 .62889 L
s
0 .242 .242 .758 k
.73965 .62696 m
.74188 .62333 L
.73592 .62519 L
.73367 .62889 L
.73965 .62696 L
F
0 g
.73965 .62696 m
.74188 .62333 L
.73592 .62519 L
.73367 .62889 L
.73965 .62696 L
s
0 .249 .249 .751 k
.74565 .62513 m
.74787 .62169 L
.74188 .62333 L
.73965 .62696 L
.74565 .62513 L
F
0 g
.74565 .62513 m
.74787 .62169 L
.74188 .62333 L
.73965 .62696 L
.74565 .62513 L
s
0 .237 .237 .763 k
.75166 .62335 m
.75388 .62012 L
.74787 .62169 L
.74565 .62513 L
.75166 .62335 L
F
0 g
.75166 .62335 m
.75388 .62012 L
.74787 .62169 L
.74565 .62513 L
.75166 .62335 L
s
0 .221 .221 .779 k
.7577 .62158 m
.75991 .61861 L
.75388 .62012 L
.75166 .62335 L
.7577 .62158 L
F
0 g
.7577 .62158 m
.75991 .61861 L
.75388 .62012 L
.75166 .62335 L
.7577 .62158 L
s
0 .199 .199 .801 k
.76375 .61983 m
.76596 .61712 L
.75991 .61861 L
.7577 .62158 L
.76375 .61983 L
F
0 g
.76375 .61983 m
.76596 .61712 L
.75991 .61861 L
.7577 .62158 L
.76375 .61983 L
s
0 .172 .172 .828 k
.76982 .61809 m
.77202 .61566 L
.76596 .61712 L
.76375 .61983 L
.76982 .61809 L
F
0 g
.76982 .61809 m
.77202 .61566 L
.76596 .61712 L
.76375 .61983 L
.76982 .61809 L
s
0 .139 .139 .861 k
.7759 .61635 m
.7781 .61422 L
.77202 .61566 L
.76982 .61809 L
.7759 .61635 L
F
0 g
.7759 .61635 m
.7781 .61422 L
.77202 .61566 L
.76982 .61809 L
.7759 .61635 L
s
0 .101 .101 .899 k
.782 .61462 m
.7842 .6128 L
.7781 .61422 L
.7759 .61635 L
.782 .61462 L
F
0 g
.782 .61462 m
.7842 .6128 L
.7781 .61422 L
.7759 .61635 L
.782 .61462 L
s
0 .055 .055 .945 k
.78811 .6129 m
.79032 .61138 L
.7842 .6128 L
.782 .61462 L
.78811 .6129 L
F
0 g
.78811 .6129 m
.79032 .61138 L
.7842 .6128 L
.782 .61462 L
.78811 .6129 L
s
0 .003 .003 .997 k
.79424 .61118 m
.79645 .60998 L
.79032 .61138 L
.78811 .6129 L
.79424 .61118 L
F
0 g
.79424 .61118 m
.79645 .60998 L
.79032 .61138 L
.78811 .6129 L
.79424 .61118 L
s
.80039 .60945 m
.80261 .60858 L
.79645 .60998 L
.79424 .61118 L
.80039 .60945 L
F
.80039 .60945 m
.80261 .60858 L
.79645 .60998 L
.79424 .61118 L
.80039 .60945 L
s
.80654 .60774 m
.80877 .60718 L
.80261 .60858 L
.80039 .60945 L
.80654 .60774 L
F
.80654 .60774 m
.80877 .60718 L
.80261 .60858 L
.80039 .60945 L
.80654 .60774 L
s
.525 0 .013 .285 k
.81273 .60601 m
.81496 .60579 L
.80877 .60718 L
.80654 .60774 L
.81273 .60601 L
F
0 g
.81273 .60601 m
.81496 .60579 L
.80877 .60718 L
.80654 .60774 L
.81273 .60601 L
s
.52 .012 0 .218 k
.81891 .60428 m
.82116 .60439 L
.81496 .60579 L
.81273 .60601 L
.81891 .60428 L
F
0 g
.81891 .60428 m
.82116 .60439 L
.81496 .60579 L
.81273 .60601 L
.81891 .60428 L
s
.521 .037 0 .148 k
.82512 .60256 m
.82738 .60301 L
.82116 .60439 L
.81891 .60428 L
.82512 .60256 L
F
0 g
.82512 .60256 m
.82738 .60301 L
.82116 .60439 L
.81891 .60428 L
.82512 .60256 L
s
.513 .062 0 .091 k
.83134 .60082 m
.83362 .60161 L
.82738 .60301 L
.82512 .60256 L
.83134 .60082 L
F
0 g
.83134 .60082 m
.83362 .60161 L
.82738 .60301 L
.82512 .60256 L
.83134 .60082 L
s
.499 .085 0 .049 k
.83758 .59908 m
.83988 .60022 L
.83362 .60161 L
.83134 .60082 L
.83758 .59908 L
F
0 g
.83758 .59908 m
.83988 .60022 L
.83362 .60161 L
.83134 .60082 L
.83758 .59908 L
s
.479 .106 0 .021 k
.84384 .59735 m
.84614 .59882 L
.83988 .60022 L
.83758 .59908 L
.84384 .59735 L
F
0 g
.84384 .59735 m
.84614 .59882 L
.83988 .60022 L
.83758 .59908 L
.84384 .59735 L
s
.455 .123 0 .007 k
.85011 .59561 m
.85243 .59742 L
.84614 .59882 L
.84384 .59735 L
.85011 .59561 L
F
0 g
.85011 .59561 m
.85243 .59742 L
.84614 .59882 L
.84384 .59735 L
.85011 .59561 L
s
.43 .138 0 .003 k
.8564 .59386 m
.85873 .59602 L
.85243 .59742 L
.85011 .59561 L
.8564 .59386 L
F
0 g
.8564 .59386 m
.85873 .59602 L
.85243 .59742 L
.85011 .59561 L
.8564 .59386 L
s
.403 .15 0 .007 k
.8627 .59211 m
.86506 .5946 L
.85873 .59602 L
.8564 .59386 L
.8627 .59211 L
F
0 g
.8627 .59211 m
.86506 .5946 L
.85873 .59602 L
.8564 .59386 L
.8627 .59211 L
s
.377 .159 0 .017 k
.86901 .59035 m
.8714 .5932 L
.86506 .5946 L
.8627 .59211 L
.86901 .59035 L
F
0 g
.86901 .59035 m
.8714 .5932 L
.86506 .5946 L
.8627 .59211 L
.86901 .59035 L
s
.354 .168 0 .029 k
.87535 .58859 m
.87775 .59178 L
.8714 .5932 L
.86901 .59035 L
.87535 .58859 L
F
0 g
.87535 .58859 m
.87775 .59178 L
.8714 .5932 L
.86901 .59035 L
.87535 .58859 L
s
.331 .175 0 .043 k
.8817 .58683 m
.88413 .59037 L
.87775 .59178 L
.87535 .58859 L
.8817 .58683 L
F
0 g
.8817 .58683 m
.88413 .59037 L
.87775 .59178 L
.87535 .58859 L
.8817 .58683 L
s
.31 .179 0 .059 k
.88807 .58506 m
.89052 .58895 L
.88413 .59037 L
.8817 .58683 L
.88807 .58506 L
F
0 g
.88807 .58506 m
.89052 .58895 L
.88413 .59037 L
.8817 .58683 L
.88807 .58506 L
s
.264 .169 0 .08 k
.32748 .76739 m
.33075 .77085 L
.32567 .77223 L
.32237 .76909 L
.32748 .76739 L
F
0 g
.32748 .76739 m
.33075 .77085 L
.32567 .77223 L
.32237 .76909 L
.32748 .76739 L
s
.249 .173 0 .095 k
.33259 .76568 m
.33584 .76948 L
.33075 .77085 L
.32748 .76739 L
.33259 .76568 L
F
0 g
.33259 .76568 m
.33584 .76948 L
.33075 .77085 L
.32748 .76739 L
.33259 .76568 L
s
.235 .177 0 .109 k
.33772 .76398 m
.34093 .76809 L
.33584 .76948 L
.33259 .76568 L
.33772 .76398 L
F
0 g
.33772 .76398 m
.34093 .76809 L
.33584 .76948 L
.33259 .76568 L
.33772 .76398 L
s
.222 .18 0 .123 k
.34285 .76226 m
.34605 .76671 L
.34093 .76809 L
.33772 .76398 L
.34285 .76226 L
F
0 g
.34285 .76226 m
.34605 .76671 L
.34093 .76809 L
.33772 .76398 L
.34285 .76226 L
s
.21 .182 0 .136 k
.348 .76054 m
.35117 .76532 L
.34605 .76671 L
.34285 .76226 L
.348 .76054 L
F
0 g
.348 .76054 m
.35117 .76532 L
.34605 .76671 L
.34285 .76226 L
.348 .76054 L
s
.199 .184 0 .149 k
.35315 .75882 m
.35631 .76393 L
.35117 .76532 L
.348 .76054 L
.35315 .75882 L
F
0 g
.35315 .75882 m
.35631 .76393 L
.35117 .76532 L
.348 .76054 L
.35315 .75882 L
s
.189 .187 0 .16 k
.35832 .7571 m
.36146 .76253 L
.35631 .76393 L
.35315 .75882 L
.35832 .7571 L
F
0 g
.35832 .7571 m
.36146 .76253 L
.35631 .76393 L
.35315 .75882 L
.35832 .7571 L
s
.179 .187 0 .172 k
.3635 .75537 m
.36662 .76113 L
.36146 .76253 L
.35832 .7571 L
.3635 .75537 L
F
0 g
.3635 .75537 m
.36662 .76113 L
.36146 .76253 L
.35832 .7571 L
.3635 .75537 L
s
.171 .189 0 .182 k
.36869 .75364 m
.37179 .75973 L
.36662 .76113 L
.3635 .75537 L
.36869 .75364 L
F
0 g
.36869 .75364 m
.37179 .75973 L
.36662 .76113 L
.3635 .75537 L
.36869 .75364 L
s
.163 .19 0 .192 k
.37389 .7519 m
.37697 .75833 L
.37179 .75973 L
.36869 .75364 L
.37389 .7519 L
F
0 g
.37389 .7519 m
.37697 .75833 L
.37179 .75973 L
.36869 .75364 L
.37389 .7519 L
s
.156 .191 0 .201 k
.37911 .75016 m
.38216 .75692 L
.37697 .75833 L
.37389 .7519 L
.37911 .75016 L
F
0 g
.37911 .75016 m
.38216 .75692 L
.37697 .75833 L
.37389 .7519 L
.37911 .75016 L
s
.15 .193 0 .209 k
.38433 .74842 m
.38737 .7555 L
.38216 .75692 L
.37911 .75016 L
.38433 .74842 L
F
0 g
.38433 .74842 m
.38737 .7555 L
.38216 .75692 L
.37911 .75016 L
.38433 .74842 L
s
.144 .194 0 .217 k
.38957 .74667 m
.3926 .75408 L
.38737 .7555 L
.38433 .74842 L
.38957 .74667 L
F
0 g
.38957 .74667 m
.3926 .75408 L
.38737 .7555 L
.38433 .74842 L
.38957 .74667 L
s
.138 .194 0 .225 k
.39481 .74492 m
.39782 .75265 L
.3926 .75408 L
.38957 .74667 L
.39481 .74492 L
F
0 g
.39481 .74492 m
.39782 .75265 L
.3926 .75408 L
.38957 .74667 L
.39481 .74492 L
s
.133 .195 0 .232 k
.40006 .74317 m
.40307 .75122 L
.39782 .75265 L
.39481 .74492 L
.40006 .74317 L
F
0 g
.40006 .74317 m
.40307 .75122 L
.39782 .75265 L
.39481 .74492 L
.40006 .74317 L
s
.128 .195 0 .239 k
.40533 .74141 m
.40833 .74977 L
.40307 .75122 L
.40006 .74317 L
.40533 .74141 L
F
0 g
.40533 .74141 m
.40833 .74977 L
.40307 .75122 L
.40006 .74317 L
.40533 .74141 L
s
.124 .196 0 .245 k
.41061 .73965 m
.41359 .74833 L
.40833 .74977 L
.40533 .74141 L
.41061 .73965 L
F
0 g
.41061 .73965 m
.41359 .74833 L
.40833 .74977 L
.40533 .74141 L
.41061 .73965 L
s
.12 .197 0 .25 k
.4159 .73788 m
.41888 .74686 L
.41359 .74833 L
.41061 .73965 L
.4159 .73788 L
F
0 g
.4159 .73788 m
.41888 .74686 L
.41359 .74833 L
.41061 .73965 L
.4159 .73788 L
s
.116 .197 0 .256 k
.4212 .73612 m
.42417 .74539 L
.41888 .74686 L
.4159 .73788 L
.4212 .73612 L
F
0 g
.4212 .73612 m
.42417 .74539 L
.41888 .74686 L
.4159 .73788 L
.4212 .73612 L
s
.112 .197 0 .261 k
.42651 .73434 m
.42948 .74389 L
.42417 .74539 L
.4212 .73612 L
.42651 .73434 L
F
0 g
.42651 .73434 m
.42948 .74389 L
.42417 .74539 L
.4212 .73612 L
.42651 .73434 L
s
.11 .198 0 .265 k
.43184 .73257 m
.43479 .74238 L
.42948 .74389 L
.42651 .73434 L
.43184 .73257 L
F
0 g
.43184 .73257 m
.43479 .74238 L
.42948 .74389 L
.42651 .73434 L
.43184 .73257 L
s
.107 .198 0 .269 k
.43717 .73079 m
.44013 .74085 L
.43479 .74238 L
.43184 .73257 L
.43717 .73079 L
F
0 g
.43717 .73079 m
.44013 .74085 L
.43479 .74238 L
.43184 .73257 L
.43717 .73079 L
s
.104 .198 0 .273 k
.44252 .729 m
.44547 .73929 L
.44013 .74085 L
.43717 .73079 L
.44252 .729 L
F
0 g
.44252 .729 m
.44547 .73929 L
.44013 .74085 L
.43717 .73079 L
.44252 .729 L
s
.102 .198 0 .276 k
.44788 .72722 m
.45083 .7377 L
.44547 .73929 L
.44252 .729 L
.44788 .72722 L
F
0 g
.44788 .72722 m
.45083 .7377 L
.44547 .73929 L
.44252 .729 L
.44788 .72722 L
s
.101 .199 0 .278 k
.45326 .72542 m
.4562 .73598 L
.45083 .7377 L
.44788 .72722 L
.45326 .72542 L
F
0 g
.45326 .72542 m
.4562 .73598 L
.45083 .7377 L
.44788 .72722 L
.45326 .72542 L
s
.1 .199 0 .279 k
.45864 .72363 m
.46159 .73404 L
.4562 .73598 L
.45326 .72542 L
.45864 .72363 L
F
0 g
.45864 .72363 m
.46159 .73404 L
.4562 .73598 L
.45326 .72542 L
.45864 .72363 L
s
.101 .199 0 .277 k
.46403 .72182 m
.467 .73205 L
.46159 .73404 L
.45864 .72363 L
.46403 .72182 L
F
0 g
.46403 .72182 m
.467 .73205 L
.46159 .73404 L
.45864 .72363 L
.46403 .72182 L
s
.103 .199 0 .274 k
.46944 .72003 m
.4724 .73004 L
.467 .73205 L
.46403 .72182 L
.46944 .72003 L
F
0 g
.46944 .72003 m
.4724 .73004 L
.467 .73205 L
.46403 .72182 L
.46944 .72003 L
s
.105 .198 0 .271 k
.47485 .71822 m
.47783 .72799 L
.4724 .73004 L
.46944 .72003 L
.47485 .71822 L
F
0 g
.47485 .71822 m
.47783 .72799 L
.4724 .73004 L
.46944 .72003 L
.47485 .71822 L
s
.108 .198 0 .267 k
.48028 .7164 m
.48327 .72592 L
.47783 .72799 L
.47485 .71822 L
.48028 .7164 L
F
0 g
.48028 .7164 m
.48327 .72592 L
.47783 .72799 L
.47485 .71822 L
.48028 .7164 L
s
.111 .197 0 .263 k
.48572 .71459 m
.48871 .72384 L
.48327 .72592 L
.48028 .7164 L
.48572 .71459 L
F
0 g
.48572 .71459 m
.48871 .72384 L
.48327 .72592 L
.48028 .7164 L
.48572 .71459 L
s
.115 .197 0 .258 k
.49118 .71277 m
.49417 .72174 L
.48871 .72384 L
.48572 .71459 L
.49118 .71277 L
F
0 g
.49118 .71277 m
.49417 .72174 L
.48871 .72384 L
.48572 .71459 L
.49118 .71277 L
s
.118 .197 0 .253 k
.49663 .71094 m
.49963 .71962 L
.49417 .72174 L
.49118 .71277 L
.49663 .71094 L
F
0 g
.49663 .71094 m
.49963 .71962 L
.49417 .72174 L
.49118 .71277 L
.49663 .71094 L
s
.121 .196 0 .248 k
.50211 .70912 m
.50512 .71751 L
.49963 .71962 L
.49663 .71094 L
.50211 .70912 L
F
0 g
.50211 .70912 m
.50512 .71751 L
.49963 .71962 L
.49663 .71094 L
.50211 .70912 L
s
.126 .195 0 .242 k
.5076 .70729 m
.51061 .71538 L
.50512 .71751 L
.50211 .70912 L
.5076 .70729 L
F
0 g
.5076 .70729 m
.51061 .71538 L
.50512 .71751 L
.50211 .70912 L
.5076 .70729 L
s
.131 .195 0 .235 k
.5131 .70545 m
.51611 .71323 L
.51061 .71538 L
.5076 .70729 L
.5131 .70545 L
F
0 g
.5131 .70545 m
.51611 .71323 L
.51061 .71538 L
.5076 .70729 L
.5131 .70545 L
s
.135 .194 0 .229 k
.51861 .70361 m
.52162 .71108 L
.51611 .71323 L
.5131 .70545 L
.51861 .70361 L
F
0 g
.51861 .70361 m
.52162 .71108 L
.51611 .71323 L
.5131 .70545 L
.51861 .70361 L
s
.141 .194 0 .221 k
.52414 .70177 m
.52715 .70893 L
.52162 .71108 L
.51861 .70361 L
.52414 .70177 L
F
0 g
.52414 .70177 m
.52715 .70893 L
.52162 .71108 L
.51861 .70361 L
.52414 .70177 L
s
.147 .193 0 .213 k
.52967 .69992 m
.53268 .70677 L
.52715 .70893 L
.52414 .70177 L
.52967 .69992 L
F
0 g
.52967 .69992 m
.53268 .70677 L
.52715 .70893 L
.52414 .70177 L
.52967 .69992 L
s
.153 .192 0 .205 k
.53522 .69807 m
.53823 .7046 L
.53268 .70677 L
.52967 .69992 L
.53522 .69807 L
F
0 g
.53522 .69807 m
.53823 .7046 L
.53268 .70677 L
.52967 .69992 L
.53522 .69807 L
s
.16 .191 0 .196 k
.54078 .69622 m
.54379 .70243 L
.53823 .7046 L
.53522 .69807 L
.54078 .69622 L
F
0 g
.54078 .69622 m
.54379 .70243 L
.53823 .7046 L
.53522 .69807 L
.54078 .69622 L
s
.167 .19 0 .187 k
.54636 .69436 m
.54935 .70025 L
.54379 .70243 L
.54078 .69622 L
.54636 .69436 L
F
0 g
.54636 .69436 m
.54935 .70025 L
.54379 .70243 L
.54078 .69622 L
.54636 .69436 L
s
.175 .188 0 .177 k
.55194 .69249 m
.55494 .69806 L
.54935 .70025 L
.54636 .69436 L
.55194 .69249 L
F
0 g
.55194 .69249 m
.55494 .69806 L
.54935 .70025 L
.54636 .69436 L
.55194 .69249 L
s
.184 .187 0 .166 k
.55754 .69062 m
.56053 .69589 L
.55494 .69806 L
.55194 .69249 L
.55754 .69062 L
F
0 g
.55754 .69062 m
.56053 .69589 L
.55494 .69806 L
.55194 .69249 L
.55754 .69062 L
s
.194 .185 0 .155 k
.56315 .68876 m
.56613 .69369 L
.56053 .69589 L
.55754 .69062 L
.56315 .68876 L
F
0 g
.56315 .68876 m
.56613 .69369 L
.56053 .69589 L
.55754 .69062 L
.56315 .68876 L
s
.204 .183 0 .143 k
.56877 .68688 m
.57174 .69149 L
.56613 .69369 L
.56315 .68876 L
.56877 .68688 L
F
0 g
.56877 .68688 m
.57174 .69149 L
.56613 .69369 L
.56315 .68876 L
.56877 .68688 L
s
.215 .181 0 .13 k
.5744 .68499 m
.57737 .68929 L
.57174 .69149 L
.56877 .68688 L
.5744 .68499 L
F
0 g
.5744 .68499 m
.57737 .68929 L
.57174 .69149 L
.56877 .68688 L
.5744 .68499 L
s
.228 .178 0 .116 k
.58005 .68311 m
.583 .68708 L
.57737 .68929 L
.5744 .68499 L
.58005 .68311 L
F
0 g
.58005 .68311 m
.583 .68708 L
.57737 .68929 L
.5744 .68499 L
.58005 .68311 L
s
.242 .175 0 .102 k
.58571 .68123 m
.58865 .68487 L
.583 .68708 L
.58005 .68311 L
.58571 .68123 L
F
0 g
.58571 .68123 m
.58865 .68487 L
.583 .68708 L
.58005 .68311 L
.58571 .68123 L
s
.257 .171 0 .087 k
.59139 .67933 m
.59431 .68265 L
.58865 .68487 L
.58571 .68123 L
.59139 .67933 L
F
0 g
.59139 .67933 m
.59431 .68265 L
.58865 .68487 L
.58571 .68123 L
.59139 .67933 L
s
.273 .167 0 .072 k
.59706 .67743 m
.59997 .68044 L
.59431 .68265 L
.59139 .67933 L
.59706 .67743 L
F
0 g
.59706 .67743 m
.59997 .68044 L
.59431 .68265 L
.59139 .67933 L
.59706 .67743 L
s
.291 .161 0 .057 k
.60277 .67554 m
.60566 .67822 L
.59997 .68044 L
.59706 .67743 L
.60277 .67554 L
F
0 g
.60277 .67554 m
.60566 .67822 L
.59997 .68044 L
.59706 .67743 L
.60277 .67554 L
s
.31 .155 0 .042 k
.60847 .67363 m
.61136 .67599 L
.60566 .67822 L
.60277 .67554 L
.60847 .67363 L
F
0 g
.60847 .67363 m
.61136 .67599 L
.60566 .67822 L
.60277 .67554 L
.60847 .67363 L
s
.331 .146 0 .029 k
.61419 .67172 m
.61706 .67375 L
.61136 .67599 L
.60847 .67363 L
.61419 .67172 L
F
0 g
.61419 .67172 m
.61706 .67375 L
.61136 .67599 L
.60847 .67363 L
.61419 .67172 L
s
.354 .137 0 .017 k
.61994 .6698 m
.62277 .67152 L
.61706 .67375 L
.61419 .67172 L
.61994 .6698 L
F
0 g
.61994 .6698 m
.62277 .67152 L
.61706 .67375 L
.61419 .67172 L
.61994 .6698 L
s
.377 .125 0 .01 k
.62568 .66789 m
.6285 .66927 L
.62277 .67152 L
.61994 .6698 L
.62568 .66789 L
F
0 g
.62568 .66789 m
.6285 .66927 L
.62277 .67152 L
.61994 .6698 L
.62568 .66789 L
s
.4 .111 0 .008 k
.63145 .66597 m
.63424 .66704 L
.6285 .66927 L
.62568 .66789 L
.63145 .66597 L
F
0 g
.63145 .66597 m
.63424 .66704 L
.6285 .66927 L
.62568 .66789 L
.63145 .66597 L
s
.424 .094 0 .014 k
.63721 .66404 m
.63999 .66479 L
.63424 .66704 L
.63145 .66597 L
.63721 .66404 L
F
0 g
.63721 .66404 m
.63999 .66479 L
.63424 .66704 L
.63145 .66597 L
.63721 .66404 L
s
.445 .075 0 .031 k
.643 .66211 m
.64576 .66253 L
.63999 .66479 L
.63721 .66404 L
.643 .66211 L
F
0 g
.643 .66211 m
.64576 .66253 L
.63999 .66479 L
.63721 .66404 L
.643 .66211 L
s
.462 .053 0 .062 k
.6488 .66018 m
.65153 .66027 L
.64576 .66253 L
.643 .66211 L
.6488 .66018 L
F
0 g
.6488 .66018 m
.65153 .66027 L
.64576 .66253 L
.643 .66211 L
.6488 .66018 L
s
.474 .029 0 .107 k
.65461 .65823 m
.65731 .65801 L
.65153 .66027 L
.6488 .66018 L
.65461 .65823 L
F
0 g
.65461 .65823 m
.65731 .65801 L
.65153 .66027 L
.6488 .66018 L
.65461 .65823 L
s
.48 .005 0 .166 k
.66044 .65629 m
.66311 .65575 L
.65731 .65801 L
.65461 .65823 L
.66044 .65629 L
F
0 g
.66044 .65629 m
.66311 .65575 L
.65731 .65801 L
.65461 .65823 L
.66044 .65629 L
s
.498 0 .02 .218 k
.66628 .65435 m
.66893 .65348 L
.66311 .65575 L
.66044 .65629 L
.66628 .65435 L
F
0 g
.66628 .65435 m
.66893 .65348 L
.66311 .65575 L
.66044 .65629 L
.66628 .65435 L
s
.514 0 .044 .274 k
.67213 .65239 m
.67474 .65122 L
.66893 .65348 L
.66628 .65435 L
.67213 .65239 L
F
0 g
.67213 .65239 m
.67474 .65122 L
.66893 .65348 L
.66628 .65435 L
.67213 .65239 L
s
.678 .65043 m
.68058 .64895 L
.67474 .65122 L
.67213 .65239 L
.678 .65043 L
F
.678 .65043 m
.68058 .64895 L
.67474 .65122 L
.67213 .65239 L
.678 .65043 L
s
.68387 .64847 m
.68643 .64669 L
.68058 .64895 L
.678 .65043 L
.68387 .64847 L
F
.68387 .64847 m
.68643 .64669 L
.68058 .64895 L
.678 .65043 L
.68387 .64847 L
s
.68977 .64651 m
.69229 .64443 L
.68643 .64669 L
.68387 .64847 L
.68977 .64651 L
F
.68977 .64651 m
.69229 .64443 L
.68643 .64669 L
.68387 .64847 L
.68977 .64651 L
s
0 .034 .034 .966 k
.69568 .64454 m
.69816 .64217 L
.69229 .64443 L
.68977 .64651 L
.69568 .64454 L
F
0 g
.69568 .64454 m
.69816 .64217 L
.69229 .64443 L
.68977 .64651 L
.69568 .64454 L
s
0 .08 .08 .92 k
.70159 .64256 m
.70404 .63991 L
.69816 .64217 L
.69568 .64454 L
.70159 .64256 L
F
0 g
.70159 .64256 m
.70404 .63991 L
.69816 .64217 L
.69568 .64454 L
.70159 .64256 L
s
0 .119 .119 .881 k
.70753 .64058 m
.70994 .63767 L
.70404 .63991 L
.70159 .64256 L
.70753 .64058 L
F
0 g
.70753 .64058 m
.70994 .63767 L
.70404 .63991 L
.70159 .64256 L
.70753 .64058 L
s
0 .153 .153 .847 k
.71347 .63859 m
.71585 .63543 L
.70994 .63767 L
.70753 .64058 L
.71347 .63859 L
F
0 g
.71347 .63859 m
.71585 .63543 L
.70994 .63767 L
.70753 .64058 L
.71347 .63859 L
s
0 .181 .181 .819 k
.71943 .63661 m
.72178 .63323 L
.71585 .63543 L
.71347 .63859 L
.71943 .63661 L
F
0 g
.71943 .63661 m
.72178 .63323 L
.71585 .63543 L
.71347 .63859 L
.71943 .63661 L
s
0 .204 .204 .796 k
.7254 .63461 m
.72771 .63103 L
.72178 .63323 L
.71943 .63661 L
.7254 .63461 L
F
0 g
.7254 .63461 m
.72771 .63103 L
.72178 .63323 L
.71943 .63661 L
.7254 .63461 L
s
0 .223 .223 .777 k
.73139 .63261 m
.73367 .62889 L
.72771 .63103 L
.7254 .63461 L
.73139 .63261 L
F
0 g
.73139 .63261 m
.73367 .62889 L
.72771 .63103 L
.7254 .63461 L
.73139 .63261 L
s
0 .236 .236 .764 k
.73739 .63061 m
.73965 .62696 L
.73367 .62889 L
.73139 .63261 L
.73739 .63061 L
F
0 g
.73739 .63061 m
.73965 .62696 L
.73367 .62889 L
.73139 .63261 L
.73739 .63061 L
s
0 .23 .23 .77 k
.74341 .62861 m
.74565 .62513 L
.73965 .62696 L
.73739 .63061 L
.74341 .62861 L
F
0 g
.74341 .62861 m
.74565 .62513 L
.73965 .62696 L
.73739 .63061 L
.74341 .62861 L
s
0 .214 .214 .786 k
.74943 .6266 m
.75166 .62335 L
.74565 .62513 L
.74341 .62861 L
.74943 .6266 L
F
0 g
.74943 .6266 m
.75166 .62335 L
.74565 .62513 L
.74341 .62861 L
.74943 .6266 L
s
0 .193 .193 .807 k
.75547 .62458 m
.7577 .62158 L
.75166 .62335 L
.74943 .6266 L
.75547 .62458 L
F
0 g
.75547 .62458 m
.7577 .62158 L
.75166 .62335 L
.74943 .6266 L
.75547 .62458 L
s
0 .167 .167 .833 k
.76152 .62256 m
.76375 .61983 L
.7577 .62158 L
.75547 .62458 L
.76152 .62256 L
F
0 g
.76152 .62256 m
.76375 .61983 L
.7577 .62158 L
.75547 .62458 L
.76152 .62256 L
s
0 .137 .137 .863 k
.7676 .62053 m
.76982 .61809 L
.76375 .61983 L
.76152 .62256 L
.7676 .62053 L
F
0 g
.7676 .62053 m
.76982 .61809 L
.76375 .61983 L
.76152 .62256 L
.7676 .62053 L
s
0 .1 .1 .9 k
.77368 .61851 m
.7759 .61635 L
.76982 .61809 L
.7676 .62053 L
.77368 .61851 L
F
0 g
.77368 .61851 m
.7759 .61635 L
.76982 .61809 L
.7676 .62053 L
.77368 .61851 L
s
0 .058 .058 .942 k
.77977 .61647 m
.782 .61462 L
.7759 .61635 L
.77368 .61851 L
.77977 .61647 L
F
0 g
.77977 .61647 m
.782 .61462 L
.7759 .61635 L
.77368 .61851 L
.77977 .61647 L
s
0 .009 .009 .991 k
.78589 .61443 m
.78811 .6129 L
.782 .61462 L
.77977 .61647 L
.78589 .61443 L
F
0 g
.78589 .61443 m
.78811 .6129 L
.782 .61462 L
.77977 .61647 L
.78589 .61443 L
s
.79201 .6124 m
.79424 .61118 L
.78811 .6129 L
.78589 .61443 L
.79201 .6124 L
F
.79201 .6124 m
.79424 .61118 L
.78811 .6129 L
.78589 .61443 L
.79201 .6124 L
s
.79815 .61034 m
.80039 .60945 L
.79424 .61118 L
.79201 .6124 L
.79815 .61034 L
F
.79815 .61034 m
.80039 .60945 L
.79424 .61118 L
.79201 .6124 L
.79815 .61034 L
s
.8043 .60829 m
.80654 .60774 L
.80039 .60945 L
.79815 .61034 L
.8043 .60829 L
F
.8043 .60829 m
.80654 .60774 L
.80039 .60945 L
.79815 .61034 L
.8043 .60829 L
s
.507 0 .032 .245 k
.81047 .60623 m
.81273 .60601 L
.80654 .60774 L
.8043 .60829 L
.81047 .60623 L
F
0 g
.81047 .60623 m
.81273 .60601 L
.80654 .60774 L
.8043 .60829 L
.81047 .60623 L
s
.488 0 .008 .193 k
.81665 .60416 m
.81891 .60428 L
.81273 .60601 L
.81047 .60623 L
.81665 .60416 L
F
0 g
.81665 .60416 m
.81891 .60428 L
.81273 .60601 L
.81047 .60623 L
.81665 .60416 L
s
.478 .017 0 .135 k
.82285 .60211 m
.82512 .60256 L
.81891 .60428 L
.81665 .60416 L
.82285 .60211 L
F
0 g
.82285 .60211 m
.82512 .60256 L
.81891 .60428 L
.81665 .60416 L
.82285 .60211 L
s
.47 .042 0 .082 k
.82905 .60003 m
.83134 .60082 L
.82512 .60256 L
.82285 .60211 L
.82905 .60003 L
F
0 g
.82905 .60003 m
.83134 .60082 L
.82512 .60256 L
.82285 .60211 L
.82905 .60003 L
s
.454 .064 0 .045 k
.83528 .59795 m
.83758 .59908 L
.83134 .60082 L
.82905 .60003 L
.83528 .59795 L
F
0 g
.83528 .59795 m
.83758 .59908 L
.83134 .60082 L
.82905 .60003 L
.83528 .59795 L
s
.435 .085 0 .021 k
.84152 .59587 m
.84384 .59735 L
.83758 .59908 L
.83528 .59795 L
.84152 .59587 L
F
0 g
.84152 .59587 m
.84384 .59735 L
.83758 .59908 L
.83528 .59795 L
.84152 .59587 L
s
.412 .103 0 .01 k
.84777 .59378 m
.85011 .59561 L
.84384 .59735 L
.84152 .59587 L
.84777 .59378 L
F
0 g
.84777 .59378 m
.85011 .59561 L
.84384 .59735 L
.84152 .59587 L
.84777 .59378 L
s
.389 .118 0 .008 k
.85405 .59169 m
.8564 .59386 L
.85011 .59561 L
.84777 .59378 L
.85405 .59169 L
F
0 g
.85405 .59169 m
.8564 .59386 L
.85011 .59561 L
.84777 .59378 L
.85405 .59169 L
s
.365 .131 0 .013 k
.86033 .5896 m
.8627 .59211 L
.8564 .59386 L
.85405 .59169 L
.86033 .5896 L
F
0 g
.86033 .5896 m
.8627 .59211 L
.8564 .59386 L
.85405 .59169 L
.86033 .5896 L
s
.342 .141 0 .023 k
.86663 .58749 m
.86901 .59035 L
.8627 .59211 L
.86033 .5896 L
.86663 .58749 L
F
0 g
.86663 .58749 m
.86901 .59035 L
.8627 .59211 L
.86033 .5896 L
.86663 .58749 L
s
.321 .151 0 .035 k
.87294 .58539 m
.87535 .58859 L
.86901 .59035 L
.86663 .58749 L
.87294 .58539 L
F
0 g
.87294 .58539 m
.87535 .58859 L
.86901 .59035 L
.86663 .58749 L
.87294 .58539 L
s
.3 .157 0 .05 k
.87926 .58327 m
.8817 .58683 L
.87535 .58859 L
.87294 .58539 L
.87926 .58327 L
F
0 g
.87926 .58327 m
.8817 .58683 L
.87535 .58859 L
.87294 .58539 L
.87926 .58327 L
s
.281 .163 0 .065 k
.88561 .58115 m
.88807 .58506 L
.8817 .58683 L
.87926 .58327 L
.88561 .58115 L
F
0 g
.88561 .58115 m
.88807 .58506 L
.8817 .58683 L
.87926 .58327 L
.88561 .58115 L
s
.232 .154 0 .09 k
.3242 .76392 m
.32748 .76739 L
.32237 .76909 L
.31907 .76594 L
.3242 .76392 L
F
0 g
.3242 .76392 m
.32748 .76739 L
.32237 .76909 L
.31907 .76594 L
.3242 .76392 L
s
.219 .159 0 .104 k
.32933 .76188 m
.33259 .76568 L
.32748 .76739 L
.3242 .76392 L
.32933 .76188 L
F
0 g
.32933 .76188 m
.33259 .76568 L
.32748 .76739 L
.3242 .76392 L
.32933 .76188 L
s
.207 .163 0 .118 k
.33448 .75984 m
.33772 .76398 L
.33259 .76568 L
.32933 .76188 L
.33448 .75984 L
F
0 g
.33448 .75984 m
.33772 .76398 L
.33259 .76568 L
.32933 .76188 L
.33448 .75984 L
s
.196 .166 0 .131 k
.33964 .75779 m
.34285 .76226 L
.33772 .76398 L
.33448 .75984 L
.33964 .75779 L
F
0 g
.33964 .75779 m
.34285 .76226 L
.33772 .76398 L
.33448 .75984 L
.33964 .75779 L
s
.186 .17 0 .143 k
.34481 .75576 m
.348 .76054 L
.34285 .76226 L
.33964 .75779 L
.34481 .75576 L
F
0 g
.34481 .75576 m
.348 .76054 L
.34285 .76226 L
.33964 .75779 L
.34481 .75576 L
s
.177 .172 0 .155 k
.34999 .75369 m
.35315 .75882 L
.348 .76054 L
.34481 .75576 L
.34999 .75369 L
F
0 g
.34999 .75369 m
.35315 .75882 L
.348 .76054 L
.34481 .75576 L
.34999 .75369 L
s
.168 .175 0 .166 k
.35518 .75165 m
.35832 .7571 L
.35315 .75882 L
.34999 .75369 L
.35518 .75165 L
F
0 g
.35518 .75165 m
.35832 .7571 L
.35315 .75882 L
.34999 .75369 L
.35518 .75165 L
s
.16 .177 0 .177 k
.36038 .74959 m
.3635 .75537 L
.35832 .7571 L
.35518 .75165 L
.36038 .74959 L
F
0 g
.36038 .74959 m
.3635 .75537 L
.35832 .7571 L
.35518 .75165 L
.36038 .74959 L
s
.152 .178 0 .187 k
.36559 .74752 m
.36869 .75364 L
.3635 .75537 L
.36038 .74959 L
.36559 .74752 L
F
0 g
.36559 .74752 m
.36869 .75364 L
.3635 .75537 L
.36038 .74959 L
.36559 .74752 L
s
.146 .18 0 .196 k
.37081 .74547 m
.37389 .7519 L
.36869 .75364 L
.36559 .74752 L
.37081 .74547 L
F
0 g
.37081 .74547 m
.37389 .7519 L
.36869 .75364 L
.36559 .74752 L
.37081 .74547 L
s
.14 .182 0 .205 k
.37604 .7434 m
.37911 .75016 L
.37389 .7519 L
.37081 .74547 L
.37604 .7434 L
F
0 g
.37604 .7434 m
.37911 .75016 L
.37389 .7519 L
.37081 .74547 L
.37604 .7434 L
s
.134 .183 0 .213 k
.38128 .74133 m
.38433 .74842 L
.37911 .75016 L
.37604 .7434 L
.38128 .74133 L
F
0 g
.38128 .74133 m
.38433 .74842 L
.37911 .75016 L
.37604 .7434 L
.38128 .74133 L
s
.129 .184 0 .221 k
.38652 .73926 m
.38957 .74667 L
.38433 .74842 L
.38128 .74133 L
.38652 .73926 L
F
0 g
.38652 .73926 m
.38957 .74667 L
.38433 .74842 L
.38128 .74133 L
.38652 .73926 L
s
.124 .185 0 .228 k
.39178 .73718 m
.39481 .74492 L
.38957 .74667 L
.38652 .73926 L
.39178 .73718 L
F
0 g
.39178 .73718 m
.39481 .74492 L
.38957 .74667 L
.38652 .73926 L
.39178 .73718 L
s
.119 .186 0 .235 k
.39706 .73511 m
.40006 .74317 L
.39481 .74492 L
.39178 .73718 L
.39706 .73511 L
F
0 g
.39706 .73511 m
.40006 .74317 L
.39481 .74492 L
.39178 .73718 L
.39706 .73511 L
s
.116 .188 0 .241 k
.40234 .73304 m
.40533 .74141 L
.40006 .74317 L
.39706 .73511 L
.40234 .73304 L
F
0 g
.40234 .73304 m
.40533 .74141 L
.40006 .74317 L
.39706 .73511 L
.40234 .73304 L
s
.112 .188 0 .247 k
.40762 .73097 m
.41061 .73965 L
.40533 .74141 L
.40234 .73304 L
.40762 .73097 L
F
0 g
.40762 .73097 m
.41061 .73965 L
.40533 .74141 L
.40234 .73304 L
.40762 .73097 L
s
.109 .19 0 .252 k
.41293 .72891 m
.4159 .73788 L
.41061 .73965 L
.40762 .73097 L
.41293 .72891 L
F
0 g
.41293 .72891 m
.4159 .73788 L
.41061 .73965 L
.40762 .73097 L
.41293 .72891 L
s
.105 .19 0 .258 k
.41823 .72684 m
.4212 .73612 L
.4159 .73788 L
.41293 .72891 L
.41823 .72684 L
F
0 g
.41823 .72684 m
.4212 .73612 L
.4159 .73788 L
.41293 .72891 L
.41823 .72684 L
s
.103 .191 0 .262 k
.42355 .7248 m
.42651 .73434 L
.4212 .73612 L
.41823 .72684 L
.42355 .7248 L
F
0 g
.42355 .7248 m
.42651 .73434 L
.4212 .73612 L
.41823 .72684 L
.42355 .7248 L
s
.1 .191 0 .267 k
.42888 .72275 m
.43184 .73257 L
.42651 .73434 L
.42355 .7248 L
.42888 .72275 L
F
0 g
.42888 .72275 m
.43184 .73257 L
.42651 .73434 L
.42355 .7248 L
.42888 .72275 L
s
.099 .193 0 .27 k
.43422 .72072 m
.43717 .73079 L
.43184 .73257 L
.42888 .72275 L
.43422 .72072 L
F
0 g
.43422 .72072 m
.43717 .73079 L
.43184 .73257 L
.42888 .72275 L
.43422 .72072 L
s
.097 .193 0 .274 k
.43958 .71871 m
.44252 .729 L
.43717 .73079 L
.43422 .72072 L
.43958 .71871 L
F
0 g
.43958 .71871 m
.44252 .729 L
.43717 .73079 L
.43422 .72072 L
.43958 .71871 L
s
.096 .194 0 .277 k
.44493 .71673 m
.44788 .72722 L
.44252 .729 L
.43958 .71871 L
.44493 .71673 L
F
0 g
.44493 .71673 m
.44788 .72722 L
.44252 .729 L
.43958 .71871 L
.44493 .71673 L
s
.098 .197 0 .279 k
.45031 .71487 m
.45326 .72542 L
.44788 .72722 L
.44493 .71673 L
.45031 .71487 L
F
0 g
.45031 .71487 m
.45326 .72542 L
.44788 .72722 L
.44493 .71673 L
.45031 .71487 L
s
.104 .201 0 .279 k
.45568 .71321 m
.45864 .72363 L
.45326 .72542 L
.45031 .71487 L
.45568 .71321 L
F
0 g
.45568 .71321 m
.45864 .72363 L
.45326 .72542 L
.45031 .71487 L
.45568 .71321 L
s
.108 .203 0 .276 k
.46106 .7116 m
.46403 .72182 L
.45864 .72363 L
.45568 .71321 L
.46106 .7116 L
F
0 g
.46106 .7116 m
.46403 .72182 L
.45864 .72363 L
.45568 .71321 L
.46106 .7116 L
s
.111 .203 0 .273 k
.46646 .71001 m
.46944 .72003 L
.46403 .72182 L
.46106 .7116 L
.46646 .71001 L
F
0 g
.46646 .71001 m
.46944 .72003 L
.46403 .72182 L
.46106 .7116 L
.46646 .71001 L
s
.114 .203 0 .27 k
.47187 .70844 m
.47485 .71822 L
.46944 .72003 L
.46646 .71001 L
.47187 .70844 L
F
0 g
.47187 .70844 m
.47485 .71822 L
.46944 .72003 L
.46646 .71001 L
.47187 .70844 L
s
.117 .203 0 .266 k
.47729 .70689 m
.48028 .7164 L
.47485 .71822 L
.47187 .70844 L
.47729 .70689 L
F
0 g
.47729 .70689 m
.48028 .7164 L
.47485 .71822 L
.47187 .70844 L
.47729 .70689 L
s
.121 .204 0 .261 k
.48272 .70533 m
.48572 .71459 L
.48028 .7164 L
.47729 .70689 L
.48272 .70533 L
F
0 g
.48272 .70533 m
.48572 .71459 L
.48028 .7164 L
.47729 .70689 L
.48272 .70533 L
s
.126 .204 0 .256 k
.48817 .7038 m
.49118 .71277 L
.48572 .71459 L
.48272 .70533 L
.48817 .7038 L
F
0 g
.48817 .7038 m
.49118 .71277 L
.48572 .71459 L
.48272 .70533 L
.48817 .7038 L
s
.13 .204 0 .251 k
.49363 .70226 m
.49663 .71094 L
.49118 .71277 L
.48817 .7038 L
.49363 .70226 L
F
0 g
.49363 .70226 m
.49663 .71094 L
.49118 .71277 L
.48817 .7038 L
.49363 .70226 L
s
.133 .203 0 .246 k
.4991 .70072 m
.50211 .70912 L
.49663 .71094 L
.49363 .70226 L
.4991 .70072 L
F
0 g
.4991 .70072 m
.50211 .70912 L
.49663 .71094 L
.49363 .70226 L
.4991 .70072 L
s
.139 .204 0 .239 k
.50459 .69919 m
.5076 .70729 L
.50211 .70912 L
.4991 .70072 L
.50459 .69919 L
F
0 g
.50459 .69919 m
.5076 .70729 L
.50211 .70912 L
.4991 .70072 L
.50459 .69919 L
s
.144 .203 0 .233 k
.51008 .69766 m
.5131 .70545 L
.5076 .70729 L
.50459 .69919 L
.51008 .69766 L
F
0 g
.51008 .69766 m
.5131 .70545 L
.5076 .70729 L
.50459 .69919 L
.51008 .69766 L
s
.15 .203 0 .226 k
.5156 .69613 m
.51861 .70361 L
.5131 .70545 L
.51008 .69766 L
.5156 .69613 L
F
0 g
.5156 .69613 m
.51861 .70361 L
.5131 .70545 L
.51008 .69766 L
.5156 .69613 L
s
.156 .203 0 .218 k
.52112 .6946 m
.52414 .70177 L
.51861 .70361 L
.5156 .69613 L
.52112 .6946 L
F
0 g
.52112 .6946 m
.52414 .70177 L
.51861 .70361 L
.5156 .69613 L
.52112 .6946 L
s
.163 .203 0 .21 k
.52665 .69306 m
.52967 .69992 L
.52414 .70177 L
.52112 .6946 L
.52665 .69306 L
F
0 g
.52665 .69306 m
.52967 .69992 L
.52414 .70177 L
.52112 .6946 L
.52665 .69306 L
s
.169 .202 0 .202 k
.5322 .69153 m
.53522 .69807 L
.52967 .69992 L
.52665 .69306 L
.5322 .69153 L
F
0 g
.5322 .69153 m
.53522 .69807 L
.52967 .69992 L
.52665 .69306 L
.5322 .69153 L
s
.177 .201 0 .193 k
.53777 .68999 m
.54078 .69622 L
.53522 .69807 L
.5322 .69153 L
.53777 .68999 L
F
0 g
.53777 .68999 m
.54078 .69622 L
.53522 .69807 L
.5322 .69153 L
.53777 .68999 L
s
.186 .2 0 .183 k
.54334 .68845 m
.54636 .69436 L
.54078 .69622 L
.53777 .68999 L
.54334 .68845 L
F
0 g
.54334 .68845 m
.54636 .69436 L
.54078 .69622 L
.53777 .68999 L
.54334 .68845 L
s
.195 .2 0 .172 k
.54893 .6869 m
.55194 .69249 L
.54636 .69436 L
.54334 .68845 L
.54893 .6869 L
F
0 g
.54893 .6869 m
.55194 .69249 L
.54636 .69436 L
.54334 .68845 L
.54893 .6869 L
s
.205 .199 0 .161 k
.55454 .68535 m
.55754 .69062 L
.55194 .69249 L
.54893 .6869 L
.55454 .68535 L
F
0 g
.55454 .68535 m
.55754 .69062 L
.55194 .69249 L
.54893 .6869 L
.55454 .68535 L
s
.216 .198 0 .149 k
.56015 .68381 m
.56315 .68876 L
.55754 .69062 L
.55454 .68535 L
.56015 .68381 L
F
0 g
.56015 .68381 m
.56315 .68876 L
.55754 .69062 L
.55454 .68535 L
.56015 .68381 L
s
.227 .196 0 .137 k
.56578 .68225 m
.56877 .68688 L
.56315 .68876 L
.56015 .68381 L
.56578 .68225 L
F
0 g
.56578 .68225 m
.56877 .68688 L
.56315 .68876 L
.56015 .68381 L
.56578 .68225 L
s
.24 .194 0 .124 k
.57143 .68069 m
.5744 .68499 L
.56877 .68688 L
.56578 .68225 L
.57143 .68069 L
F
0 g
.57143 .68069 m
.5744 .68499 L
.56877 .68688 L
.56578 .68225 L
.57143 .68069 L
s
.254 .192 0 .11 k
.57708 .67913 m
.58005 .68311 L
.5744 .68499 L
.57143 .68069 L
.57708 .67913 L
F
0 g
.57708 .67913 m
.58005 .68311 L
.5744 .68499 L
.57143 .68069 L
.57708 .67913 L
s
.269 .189 0 .095 k
.58276 .67756 m
.58571 .68123 L
.58005 .68311 L
.57708 .67913 L
.58276 .67756 L
F
0 g
.58276 .67756 m
.58571 .68123 L
.58005 .68311 L
.57708 .67913 L
.58276 .67756 L
s
.286 .186 0 .08 k
.58845 .67599 m
.59139 .67933 L
.58571 .68123 L
.58276 .67756 L
.58845 .67599 L
F
0 g
.58845 .67599 m
.59139 .67933 L
.58571 .68123 L
.58276 .67756 L
.58845 .67599 L
s
.305 .183 0 .064 k
.59414 .67442 m
.59706 .67743 L
.59139 .67933 L
.58845 .67599 L
.59414 .67442 L
F
0 g
.59414 .67442 m
.59706 .67743 L
.59139 .67933 L
.58845 .67599 L
.59414 .67442 L
s
.325 .177 0 .049 k
.59985 .67285 m
.60277 .67554 L
.59706 .67743 L
.59414 .67442 L
.59985 .67285 L
F
0 g
.59985 .67285 m
.60277 .67554 L
.59706 .67743 L
.59414 .67442 L
.59985 .67285 L
s
.347 .172 0 .034 k
.60558 .67126 m
.60847 .67363 L
.60277 .67554 L
.59985 .67285 L
.60558 .67126 L
F
0 g
.60558 .67126 m
.60847 .67363 L
.60277 .67554 L
.59985 .67285 L
.60558 .67126 L
s
.37 .164 0 .021 k
.61132 .66967 m
.61419 .67172 L
.60847 .67363 L
.60558 .67126 L
.61132 .66967 L
F
0 g
.61132 .66967 m
.61419 .67172 L
.60847 .67363 L
.60558 .67126 L
.61132 .66967 L
s
.395 .155 0 .01 k
.61708 .66809 m
.61994 .6698 L
.61419 .67172 L
.61132 .66967 L
.61708 .66809 L
F
0 g
.61708 .66809 m
.61994 .6698 L
.61419 .67172 L
.61132 .66967 L
.61708 .66809 L
s
.421 .144 0 .004 k
.62285 .66649 m
.62568 .66789 L
.61994 .6698 L
.61708 .66809 L
.62285 .66649 L
F
0 g
.62285 .66649 m
.62568 .66789 L
.61994 .6698 L
.61708 .66809 L
.62285 .66649 L
s
.446 .13 0 .005 k
.62863 .66489 m
.63145 .66597 L
.62568 .66789 L
.62285 .66649 L
.62863 .66489 L
F
0 g
.62863 .66489 m
.63145 .66597 L
.62568 .66789 L
.62285 .66649 L
.62863 .66489 L
s
.472 .114 0 .014 k
.63442 .66329 m
.63721 .66404 L
.63145 .66597 L
.62863 .66489 L
.63442 .66329 L
F
0 g
.63442 .66329 m
.63721 .66404 L
.63145 .66597 L
.62863 .66489 L
.63442 .66329 L
s
.493 .094 0 .036 k
.64024 .66169 m
.643 .66211 L
.63721 .66404 L
.63442 .66329 L
.64024 .66169 L
F
0 g
.64024 .66169 m
.643 .66211 L
.63721 .66404 L
.63442 .66329 L
.64024 .66169 L
s
.51 .072 0 .072 k
.64606 .66008 m
.6488 .66018 L
.643 .66211 L
.64024 .66169 L
.64606 .66008 L
F
0 g
.64606 .66008 m
.6488 .66018 L
.643 .66211 L
.64024 .66169 L
.64606 .66008 L
s
.52 .048 0 .123 k
.6519 .65846 m
.65461 .65823 L
.6488 .66018 L
.64606 .66008 L
.6519 .65846 L
F
0 g
.6519 .65846 m
.65461 .65823 L
.6488 .66018 L
.64606 .66008 L
.6519 .65846 L
s
.523 .023 0 .188 k
.65776 .65684 m
.66044 .65629 L
.65461 .65823 L
.6519 .65846 L
.65776 .65684 L
F
0 g
.65776 .65684 m
.66044 .65629 L
.65461 .65823 L
.6519 .65846 L
.65776 .65684 L
s
.519 0 .002 .262 k
.66362 .65521 m
.66628 .65435 L
.66044 .65629 L
.65776 .65684 L
.66362 .65521 L
F
0 g
.66362 .65521 m
.66628 .65435 L
.66044 .65629 L
.65776 .65684 L
.66362 .65521 L
s
.66951 .65356 m
.67213 .65239 L
.66628 .65435 L
.66362 .65521 L
.66951 .65356 L
F
.66951 .65356 m
.67213 .65239 L
.66628 .65435 L
.66362 .65521 L
.66951 .65356 L
s
.6754 .65192 m
.678 .65043 L
.67213 .65239 L
.66951 .65356 L
.6754 .65192 L
F
.6754 .65192 m
.678 .65043 L
.67213 .65239 L
.66951 .65356 L
.6754 .65192 L
s
.68131 .65026 m
.68387 .64847 L
.678 .65043 L
.6754 .65192 L
.68131 .65026 L
F
.68131 .65026 m
.68387 .64847 L
.678 .65043 L
.6754 .65192 L
.68131 .65026 L
s
0 .033 .033 .967 k
.68724 .64859 m
.68977 .64651 L
.68387 .64847 L
.68131 .65026 L
.68724 .64859 L
F
0 g
.68724 .64859 m
.68977 .64651 L
.68387 .64847 L
.68131 .65026 L
.68724 .64859 L
s
0 .081 .081 .919 k
.69317 .64692 m
.69568 .64454 L
.68977 .64651 L
.68724 .64859 L
.69317 .64692 L
F
0 g
.69317 .64692 m
.69568 .64454 L
.68977 .64651 L
.68724 .64859 L
.69317 .64692 L
s
0 .122 .122 .878 k
.69913 .64522 m
.70159 .64256 L
.69568 .64454 L
.69317 .64692 L
.69913 .64522 L
F
0 g
.69913 .64522 m
.70159 .64256 L
.69568 .64454 L
.69317 .64692 L
.69913 .64522 L
s
0 .156 .156 .844 k
.7051 .64352 m
.70753 .64058 L
.70159 .64256 L
.69913 .64522 L
.7051 .64352 L
F
0 g
.7051 .64352 m
.70753 .64058 L
.70159 .64256 L
.69913 .64522 L
.7051 .64352 L
s
0 .185 .185 .815 k
.71108 .64178 m
.71347 .63859 L
.70753 .64058 L
.7051 .64352 L
.71108 .64178 L
F
0 g
.71108 .64178 m
.71347 .63859 L
.70753 .64058 L
.7051 .64352 L
.71108 .64178 L
s
0 .209 .209 .791 k
.71707 .64002 m
.71943 .63661 L
.71347 .63859 L
.71108 .64178 L
.71707 .64002 L
F
0 g
.71707 .64002 m
.71943 .63661 L
.71347 .63859 L
.71108 .64178 L
.71707 .64002 L
s
0 .227 .227 .773 k
.72308 .63822 m
.7254 .63461 L
.71943 .63661 L
.71707 .64002 L
.72308 .63822 L
F
0 g
.72308 .63822 m
.7254 .63461 L
.71943 .63661 L
.71707 .64002 L
.72308 .63822 L
s
0 .239 .239 .761 k
.7291 .63638 m
.73139 .63261 L
.7254 .63461 L
.72308 .63822 L
.7291 .63638 L
F
0 g
.7291 .63638 m
.73139 .63261 L
.7254 .63461 L
.72308 .63822 L
.7291 .63638 L
s
0 .229 .229 .771 k
.73511 .63431 m
.73739 .63061 L
.73139 .63261 L
.7291 .63638 L
.73511 .63431 L
F
0 g
.73511 .63431 m
.73739 .63061 L
.73139 .63261 L
.7291 .63638 L
.73511 .63431 L
s
0 .211 .211 .789 k
.74114 .63211 m
.74341 .62861 L
.73739 .63061 L
.73511 .63431 L
.74114 .63211 L
F
0 g
.74114 .63211 m
.74341 .62861 L
.73739 .63061 L
.73511 .63431 L
.74114 .63211 L
s
0 .19 .19 .81 k
.74718 .62987 m
.74943 .6266 L
.74341 .62861 L
.74114 .63211 L
.74718 .62987 L
F
0 g
.74718 .62987 m
.74943 .6266 L
.74341 .62861 L
.74114 .63211 L
.74718 .62987 L
s
0 .165 .165 .835 k
.75322 .6276 m
.75547 .62458 L
.74943 .6266 L
.74718 .62987 L
.75322 .6276 L
F
0 g
.75322 .6276 m
.75547 .62458 L
.74943 .6266 L
.74718 .62987 L
.75322 .6276 L
s
0 .135 .135 .865 k
.75929 .62531 m
.76152 .62256 L
.75547 .62458 L
.75322 .6276 L
.75929 .62531 L
F
0 g
.75929 .62531 m
.76152 .62256 L
.75547 .62458 L
.75322 .6276 L
.75929 .62531 L
s
0 .101 .101 .899 k
.76536 .62301 m
.7676 .62053 L
.76152 .62256 L
.75929 .62531 L
.76536 .62301 L
F
0 g
.76536 .62301 m
.7676 .62053 L
.76152 .62256 L
.75929 .62531 L
.76536 .62301 L
s
0 .06 .06 .94 k
.77144 .62068 m
.77368 .61851 L
.7676 .62053 L
.76536 .62301 L
.77144 .62068 L
F
0 g
.77144 .62068 m
.77368 .61851 L
.7676 .62053 L
.76536 .62301 L
.77144 .62068 L
s
0 .014 .014 .986 k
.77753 .61834 m
.77977 .61647 L
.77368 .61851 L
.77144 .62068 L
.77753 .61834 L
F
0 g
.77753 .61834 m
.77977 .61647 L
.77368 .61851 L
.77144 .62068 L
.77753 .61834 L
s
.78364 .61598 m
.78589 .61443 L
.77977 .61647 L
.77753 .61834 L
.78364 .61598 L
F
.78364 .61598 m
.78589 .61443 L
.77977 .61647 L
.77753 .61834 L
.78364 .61598 L
s
.78976 .61361 m
.79201 .6124 L
.78589 .61443 L
.78364 .61598 L
.78976 .61361 L
F
.78976 .61361 m
.79201 .6124 L
.78589 .61443 L
.78364 .61598 L
.78976 .61361 L
s
.7959 .61123 m
.79815 .61034 L
.79201 .6124 L
.78976 .61361 L
.7959 .61123 L
F
.7959 .61123 m
.79815 .61034 L
.79201 .6124 L
.78976 .61361 L
.7959 .61123 L
s
.80204 .60885 m
.8043 .60829 L
.79815 .61034 L
.7959 .61123 L
.80204 .60885 L
F
.80204 .60885 m
.8043 .60829 L
.79815 .61034 L
.7959 .61123 L
.80204 .60885 L
s
.487 0 .051 .208 k
.8082 .60645 m
.81047 .60623 L
.8043 .60829 L
.80204 .60885 L
.8082 .60645 L
F
0 g
.8082 .60645 m
.81047 .60623 L
.8043 .60829 L
.80204 .60885 L
.8082 .60645 L
s
.465 0 .027 .16 k
.81438 .60405 m
.81665 .60416 L
.81047 .60623 L
.8082 .60645 L
.81438 .60405 L
F
0 g
.81438 .60405 m
.81665 .60416 L
.81047 .60623 L
.8082 .60645 L
.81438 .60405 L
s
.437 0 .002 .123 k
.82056 .60165 m
.82285 .60211 L
.81665 .60416 L
.81438 .60405 L
.82056 .60165 L
F
0 g
.82056 .60165 m
.82285 .60211 L
.81665 .60416 L
.81438 .60405 L
.82056 .60165 L
s
.425 .022 0 .077 k
.82676 .59922 m
.82905 .60003 L
.82285 .60211 L
.82056 .60165 L
.82676 .59922 L
F
0 g
.82676 .59922 m
.82905 .60003 L
.82285 .60211 L
.82056 .60165 L
.82676 .59922 L
s
.41 .044 0 .044 k
.83297 .5968 m
.83528 .59795 L
.82905 .60003 L
.82676 .59922 L
.83297 .5968 L
F
0 g
.83297 .5968 m
.83528 .59795 L
.82905 .60003 L
.82676 .59922 L
.83297 .5968 L
s
.392 .066 0 .023 k
.83919 .59439 m
.84152 .59587 L
.83528 .59795 L
.83297 .5968 L
.83919 .59439 L
F
0 g
.83919 .59439 m
.84152 .59587 L
.83528 .59795 L
.83297 .5968 L
.83919 .59439 L
s
.371 .084 0 .014 k
.84543 .59194 m
.84777 .59378 L
.84152 .59587 L
.83919 .59439 L
.84543 .59194 L
F
0 g
.84543 .59194 m
.84777 .59378 L
.84152 .59587 L
.83919 .59439 L
.84543 .59194 L
s
.349 .099 0 .014 k
.85168 .58951 m
.85405 .59169 L
.84777 .59378 L
.84543 .59194 L
.85168 .58951 L
F
0 g
.85168 .58951 m
.85405 .59169 L
.84777 .59378 L
.84543 .59194 L
.85168 .58951 L
s
.328 .113 0 .02 k
.85795 .58707 m
.86033 .5896 L
.85405 .59169 L
.85168 .58951 L
.85795 .58707 L
F
0 g
.85795 .58707 m
.86033 .5896 L
.85405 .59169 L
.85168 .58951 L
.85795 .58707 L
s
.307 .124 0 .03 k
.86422 .58462 m
.86663 .58749 L
.86033 .5896 L
.85795 .58707 L
.86422 .58462 L
F
0 g
.86422 .58462 m
.86663 .58749 L
.86033 .5896 L
.85795 .58707 L
.86422 .58462 L
s
.288 .134 0 .042 k
.87052 .58216 m
.87294 .58539 L
.86663 .58749 L
.86422 .58462 L
.87052 .58216 L
F
0 g
.87052 .58216 m
.87294 .58539 L
.86663 .58749 L
.86422 .58462 L
.87052 .58216 L
s
.27 .142 0 .056 k
.87682 .5797 m
.87926 .58327 L
.87294 .58539 L
.87052 .58216 L
.87682 .5797 L
F
0 g
.87682 .5797 m
.87926 .58327 L
.87294 .58539 L
.87052 .58216 L
.87682 .5797 L
s
.254 .149 0 .071 k
.88313 .57724 m
.88561 .58115 L
.87926 .58327 L
.87682 .5797 L
.88313 .57724 L
F
0 g
.88313 .57724 m
.88561 .58115 L
.87926 .58327 L
.87682 .5797 L
.88313 .57724 L
s
.203 .14 0 .1 k
.3209 .76042 m
.3242 .76392 L
.31907 .76594 L
.31575 .76279 L
.3209 .76042 L
F
0 g
.3209 .76042 m
.3242 .76392 L
.31907 .76594 L
.31575 .76279 L
.3209 .76042 L
s
.192 .146 0 .113 k
.32607 .75806 m
.32933 .76188 L
.3242 .76392 L
.3209 .76042 L
.32607 .75806 L
F
0 g
.32607 .75806 m
.32933 .76188 L
.3242 .76392 L
.3209 .76042 L
.32607 .75806 L
s
.181 .15 0 .126 k
.33124 .75569 m
.33448 .75984 L
.32933 .76188 L
.32607 .75806 L
.33124 .75569 L
F
0 g
.33124 .75569 m
.33448 .75984 L
.32933 .76188 L
.32607 .75806 L
.33124 .75569 L
s
.171 .154 0 .139 k
.33643 .75332 m
.33964 .75779 L
.33448 .75984 L
.33124 .75569 L
.33643 .75332 L
F
0 g
.33643 .75332 m
.33964 .75779 L
.33448 .75984 L
.33124 .75569 L
.33643 .75332 L
s
.164 .158 0 .15 k
.34162 .75095 m
.34481 .75576 L
.33964 .75779 L
.33643 .75332 L
.34162 .75095 L
F
0 g
.34162 .75095 m
.34481 .75576 L
.33964 .75779 L
.33643 .75332 L
.34162 .75095 L
s
.155 .16 0 .162 k
.34682 .74857 m
.34999 .75369 L
.34481 .75576 L
.34162 .75095 L
.34682 .74857 L
F
0 g
.34682 .74857 m
.34999 .75369 L
.34481 .75576 L
.34162 .75095 L
.34682 .74857 L
s
.148 .164 0 .172 k
.35203 .74618 m
.35518 .75165 L
.34999 .75369 L
.34682 .74857 L
.35203 .74618 L
F
0 g
.35203 .74618 m
.35518 .75165 L
.34999 .75369 L
.34682 .74857 L
.35203 .74618 L
s
.141 .166 0 .182 k
.35725 .74379 m
.36038 .74959 L
.35518 .75165 L
.35203 .74618 L
.35725 .74379 L
F
0 g
.35725 .74379 m
.36038 .74959 L
.35518 .75165 L
.35203 .74618 L
.35725 .74379 L
s
.135 .168 0 .192 k
.36248 .7414 m
.36559 .74752 L
.36038 .74959 L
.35725 .74379 L
.36248 .7414 L
F
0 g
.36248 .7414 m
.36559 .74752 L
.36038 .74959 L
.35725 .74379 L
.36248 .7414 L
s
.129 .17 0 .201 k
.36771 .73901 m
.37081 .74547 L
.36559 .74752 L
.36248 .7414 L
.36771 .73901 L
F
0 g
.36771 .73901 m
.37081 .74547 L
.36559 .74752 L
.36248 .7414 L
.36771 .73901 L
s
.124 .172 0 .209 k
.37296 .73662 m
.37604 .7434 L
.37081 .74547 L
.36771 .73901 L
.37296 .73662 L
F
0 g
.37296 .73662 m
.37604 .7434 L
.37081 .74547 L
.36771 .73901 L
.37296 .73662 L
s
.119 .174 0 .217 k
.37822 .73422 m
.38128 .74133 L
.37604 .7434 L
.37296 .73662 L
.37822 .73422 L
F
0 g
.37822 .73422 m
.38128 .74133 L
.37604 .7434 L
.37296 .73662 L
.37822 .73422 L
s
.115 .176 0 .224 k
.38348 .73183 m
.38652 .73926 L
.38128 .74133 L
.37822 .73422 L
.38348 .73183 L
F
0 g
.38348 .73183 m
.38652 .73926 L
.38128 .74133 L
.37822 .73422 L
.38348 .73183 L
s
.111 .177 0 .231 k
.38875 .72943 m
.39178 .73718 L
.38652 .73926 L
.38348 .73183 L
.38875 .72943 L
F
0 g
.38875 .72943 m
.39178 .73718 L
.38652 .73926 L
.38348 .73183 L
.38875 .72943 L
s
.106 .178 0 .238 k
.39404 .72705 m
.39706 .73511 L
.39178 .73718 L
.38875 .72943 L
.39404 .72705 L
F
0 g
.39404 .72705 m
.39706 .73511 L
.39178 .73718 L
.38875 .72943 L
.39404 .72705 L
s
.103 .18 0 .244 k
.39934 .72467 m
.40234 .73304 L
.39706 .73511 L
.39404 .72705 L
.39934 .72467 L
F
0 g
.39934 .72467 m
.40234 .73304 L
.39706 .73511 L
.39404 .72705 L
.39934 .72467 L
s
.101 .181 0 .249 k
.40463 .72228 m
.40762 .73097 L
.40234 .73304 L
.39934 .72467 L
.40463 .72228 L
F
0 g
.40463 .72228 m
.40762 .73097 L
.40234 .73304 L
.39934 .72467 L
.40463 .72228 L
s
.097 .182 0 .255 k
.40994 .71993 m
.41293 .72891 L
.40762 .73097 L
.40463 .72228 L
.40994 .71993 L
F
0 g
.40994 .71993 m
.41293 .72891 L
.40762 .73097 L
.40463 .72228 L
.40994 .71993 L
s
.096 .184 0 .259 k
.41526 .71757 m
.41823 .72684 L
.41293 .72891 L
.40994 .71993 L
.41526 .71757 L
F
0 g
.41526 .71757 m
.41823 .72684 L
.41293 .72891 L
.40994 .71993 L
.41526 .71757 L
s
.093 .185 0 .264 k
.42059 .71524 m
.42355 .7248 L
.41823 .72684 L
.41526 .71757 L
.42059 .71524 L
F
0 g
.42059 .71524 m
.42355 .7248 L
.41823 .72684 L
.41526 .71757 L
.42059 .71524 L
s
.092 .186 0 .268 k
.42593 .71293 m
.42888 .72275 L
.42355 .7248 L
.42059 .71524 L
.42593 .71293 L
F
0 g
.42593 .71293 m
.42888 .72275 L
.42355 .7248 L
.42059 .71524 L
.42593 .71293 L
s
.09 .187 0 .272 k
.43127 .71066 m
.43422 .72072 L
.42888 .72275 L
.42593 .71293 L
.43127 .71066 L
F
0 g
.43127 .71066 m
.43422 .72072 L
.42888 .72275 L
.42593 .71293 L
.43127 .71066 L
s
.09 .189 0 .275 k
.43663 .70842 m
.43958 .71871 L
.43422 .72072 L
.43127 .71066 L
.43663 .70842 L
F
0 g
.43663 .70842 m
.43958 .71871 L
.43422 .72072 L
.43127 .71066 L
.43663 .70842 L
s
.09 .19 0 .278 k
.44198 .70626 m
.44493 .71673 L
.43958 .71871 L
.43663 .70842 L
.44198 .70626 L
F
0 g
.44198 .70626 m
.44493 .71673 L
.43958 .71871 L
.43663 .70842 L
.44198 .70626 L
s
.096 .196 0 .279 k
.44736 .70432 m
.45031 .71487 L
.44493 .71673 L
.44198 .70626 L
.44736 .70432 L
F
0 g
.44736 .70432 m
.45031 .71487 L
.44493 .71673 L
.44198 .70626 L
.44736 .70432 L
s
.109 .205 0 .278 k
.45272 .7028 m
.45568 .71321 L
.45031 .71487 L
.44736 .70432 L
.45272 .7028 L
F
0 g
.45272 .7028 m
.45568 .71321 L
.45031 .71487 L
.44736 .70432 L
.45272 .7028 L
s
.115 .207 0 .275 k
.4581 .70137 m
.46106 .7116 L
.45568 .71321 L
.45272 .7028 L
.4581 .70137 L
F
0 g
.4581 .70137 m
.46106 .7116 L
.45568 .71321 L
.45272 .7028 L
.4581 .70137 L
s
.119 .208 0 .272 k
.46348 .7 m
.46646 .71001 L
.46106 .7116 L
.4581 .70137 L
.46348 .7 L
F
0 g
.46348 .7 m
.46646 .71001 L
.46106 .7116 L
.4581 .70137 L
.46348 .7 L
s
.122 .209 0 .269 k
.46888 .69867 m
.47187 .70844 L
.46646 .71001 L
.46348 .7 L
.46888 .69867 L
F
0 g
.46888 .69867 m
.47187 .70844 L
.46646 .71001 L
.46348 .7 L
.46888 .69867 L
s
.127 .21 0 .264 k
.4743 .69736 m
.47729 .70689 L
.47187 .70844 L
.46888 .69867 L
.4743 .69736 L
F
0 g
.4743 .69736 m
.47729 .70689 L
.47187 .70844 L
.46888 .69867 L
.4743 .69736 L
s
.131 .21 0 .26 k
.47973 .69608 m
.48272 .70533 L
.47729 .70689 L
.4743 .69736 L
.47973 .69608 L
F
0 g
.47973 .69608 m
.48272 .70533 L
.47729 .70689 L
.4743 .69736 L
.47973 .69608 L
s
.136 .211 0 .255 k
.48517 .69481 m
.48817 .7038 L
.48272 .70533 L
.47973 .69608 L
.48517 .69481 L
F
0 g
.48517 .69481 m
.48817 .7038 L
.48272 .70533 L
.47973 .69608 L
.48517 .69481 L
s
.141 .212 0 .249 k
.49062 .69356 m
.49363 .70226 L
.48817 .7038 L
.48517 .69481 L
.49062 .69356 L
F
0 g
.49062 .69356 m
.49363 .70226 L
.48817 .7038 L
.48517 .69481 L
.49062 .69356 L
s
.146 .211 0 .244 k
.49609 .69232 m
.4991 .70072 L
.49363 .70226 L
.49062 .69356 L
.49609 .69232 L
F
0 g
.49609 .69232 m
.4991 .70072 L
.49363 .70226 L
.49062 .69356 L
.49609 .69232 L
s
.152 .212 0 .237 k
.50156 .69109 m
.50459 .69919 L
.4991 .70072 L
.49609 .69232 L
.50156 .69109 L
F
0 g
.50156 .69109 m
.50459 .69919 L
.4991 .70072 L
.49609 .69232 L
.50156 .69109 L
s
.159 .212 0 .23 k
.50706 .68985 m
.51008 .69766 L
.50459 .69919 L
.50156 .69109 L
.50706 .68985 L
F
0 g
.50706 .68985 m
.51008 .69766 L
.50459 .69919 L
.50156 .69109 L
.50706 .68985 L
s
.165 .212 0 .223 k
.51256 .68863 m
.5156 .69613 L
.51008 .69766 L
.50706 .68985 L
.51256 .68863 L
F
0 g
.51256 .68863 m
.5156 .69613 L
.51008 .69766 L
.50706 .68985 L
.51256 .68863 L
s
.172 .213 0 .215 k
.5181 .68741 m
.52112 .6946 L
.5156 .69613 L
.51256 .68863 L
.5181 .68741 L
F
0 g
.5181 .68741 m
.52112 .6946 L
.5156 .69613 L
.51256 .68863 L
.5181 .68741 L
s
.179 .212 0 .207 k
.52363 .68619 m
.52665 .69306 L
.52112 .6946 L
.5181 .68741 L
.52363 .68619 L
F
0 g
.52363 .68619 m
.52665 .69306 L
.52112 .6946 L
.5181 .68741 L
.52363 .68619 L
s
.187 .212 0 .198 k
.52918 .68496 m
.5322 .69153 L
.52665 .69306 L
.52363 .68619 L
.52918 .68496 L
F
0 g
.52918 .68496 m
.5322 .69153 L
.52665 .69306 L
.52363 .68619 L
.52918 .68496 L
s
.195 .212 0 .189 k
.53475 .68375 m
.53777 .68999 L
.5322 .69153 L
.52918 .68496 L
.53475 .68375 L
F
0 g
.53475 .68375 m
.53777 .68999 L
.5322 .69153 L
.52918 .68496 L
.53475 .68375 L
s
.205 .211 0 .179 k
.54032 .68252 m
.54334 .68845 L
.53777 .68999 L
.53475 .68375 L
.54032 .68252 L
F
0 g
.54032 .68252 m
.54334 .68845 L
.53777 .68999 L
.53475 .68375 L
.54032 .68252 L
s
.215 .211 0 .168 k
.54592 .6813 m
.54893 .6869 L
.54334 .68845 L
.54032 .68252 L
.54592 .6813 L
F
0 g
.54592 .6813 m
.54893 .6869 L
.54334 .68845 L
.54032 .68252 L
.54592 .6813 L
s
.226 .21 0 .157 k
.55153 .68007 m
.55454 .68535 L
.54893 .6869 L
.54592 .6813 L
.55153 .68007 L
F
0 g
.55153 .68007 m
.55454 .68535 L
.54893 .6869 L
.54592 .6813 L
.55153 .68007 L
s
.238 .21 0 .144 k
.55715 .67884 m
.56015 .68381 L
.55454 .68535 L
.55153 .68007 L
.55715 .67884 L
F
0 g
.55715 .67884 m
.56015 .68381 L
.55454 .68535 L
.55153 .68007 L
.55715 .67884 L
s
.251 .209 0 .132 k
.56279 .6776 m
.56578 .68225 L
.56015 .68381 L
.55715 .67884 L
.56279 .6776 L
F
0 g
.56279 .6776 m
.56578 .68225 L
.56015 .68381 L
.55715 .67884 L
.56279 .6776 L
s
.265 .208 0 .118 k
.56845 .67637 m
.57143 .68069 L
.56578 .68225 L
.56279 .6776 L
.56845 .67637 L
F
0 g
.56845 .67637 m
.57143 .68069 L
.56578 .68225 L
.56279 .6776 L
.56845 .67637 L
s
.281 .207 0 .103 k
.57412 .67513 m
.57708 .67913 L
.57143 .68069 L
.56845 .67637 L
.57412 .67513 L
F
0 g
.57412 .67513 m
.57708 .67913 L
.57143 .68069 L
.56845 .67637 L
.57412 .67513 L
s
.299 .205 0 .088 k
.57979 .67388 m
.58276 .67756 L
.57708 .67913 L
.57412 .67513 L
.57979 .67388 L
F
0 g
.57979 .67388 m
.58276 .67756 L
.57708 .67913 L
.57412 .67513 L
.57979 .67388 L
s
.317 .202 0 .073 k
.58549 .67264 m
.58845 .67599 L
.58276 .67756 L
.57979 .67388 L
.58549 .67264 L
F
0 g
.58549 .67264 m
.58845 .67599 L
.58276 .67756 L
.57979 .67388 L
.58549 .67264 L
s
.338 .199 0 .057 k
.5912 .67139 m
.59414 .67442 L
.58845 .67599 L
.58549 .67264 L
.5912 .67139 L
F
0 g
.5912 .67139 m
.59414 .67442 L
.58845 .67599 L
.58549 .67264 L
.5912 .67139 L
s
.36 .194 0 .042 k
.59693 .67014 m
.59985 .67285 L
.59414 .67442 L
.5912 .67139 L
.59693 .67014 L
F
0 g
.59693 .67014 m
.59985 .67285 L
.59414 .67442 L
.5912 .67139 L
.59693 .67014 L
s
.385 .19 0 .027 k
.60268 .66888 m
.60558 .67126 L
.59985 .67285 L
.59693 .67014 L
.60268 .66888 L
F
0 g
.60268 .66888 m
.60558 .67126 L
.59985 .67285 L
.59693 .67014 L
.60268 .66888 L
s
.411 .183 0 .014 k
.60844 .66762 m
.61132 .66967 L
.60558 .67126 L
.60268 .66888 L
.60844 .66762 L
F
0 g
.60844 .66762 m
.61132 .66967 L
.60558 .67126 L
.60268 .66888 L
.60844 .66762 L
s
.438 .174 0 .005 k
.6142 .66636 m
.61708 .66809 L
.61132 .66967 L
.60844 .66762 L
.6142 .66636 L
F
0 g
.6142 .66636 m
.61708 .66809 L
.61132 .66967 L
.60844 .66762 L
.6142 .66636 L
s
.466 .163 0 .001 k
.61999 .66509 m
.62285 .66649 L
.61708 .66809 L
.6142 .66636 L
.61999 .66509 L
F
0 g
.61999 .66509 m
.62285 .66649 L
.61708 .66809 L
.6142 .66636 L
.61999 .66509 L
s
.494 .15 0 .004 k
.6258 .66382 m
.62863 .66489 L
.62285 .66649 L
.61999 .66509 L
.6258 .66382 L
F
0 g
.6258 .66382 m
.62863 .66489 L
.62285 .66649 L
.61999 .66509 L
.6258 .66382 L
s
.52 .134 0 .018 k
.63161 .66255 m
.63442 .66329 L
.62863 .66489 L
.6258 .66382 L
.63161 .66255 L
F
0 g
.63161 .66255 m
.63442 .66329 L
.62863 .66489 L
.6258 .66382 L
.63161 .66255 L
s
.542 .114 0 .045 k
.63745 .66126 m
.64024 .66169 L
.63442 .66329 L
.63161 .66255 L
.63745 .66126 L
F
0 g
.63745 .66126 m
.64024 .66169 L
.63442 .66329 L
.63161 .66255 L
.63745 .66126 L
s
.557 .092 0 .087 k
.6433 .65998 m
.64606 .66008 L
.64024 .66169 L
.63745 .66126 L
.6433 .65998 L
F
0 g
.6433 .65998 m
.64606 .66008 L
.64024 .66169 L
.63745 .66126 L
.6433 .65998 L
s
.564 .067 0 .144 k
.64917 .65868 m
.6519 .65846 L
.64606 .66008 L
.6433 .65998 L
.64917 .65868 L
F
0 g
.64917 .65868 m
.6519 .65846 L
.64606 .66008 L
.6433 .65998 L
.64917 .65868 L
s
.563 .042 0 .214 k
.65505 .65739 m
.65776 .65684 L
.6519 .65846 L
.64917 .65868 L
.65505 .65739 L
F
0 g
.65505 .65739 m
.65776 .65684 L
.6519 .65846 L
.64917 .65868 L
.65505 .65739 L
s
.553 .015 0 .294 k
.66094 .65607 m
.66362 .65521 L
.65776 .65684 L
.65505 .65739 L
.66094 .65607 L
F
0 g
.66094 .65607 m
.66362 .65521 L
.65776 .65684 L
.65505 .65739 L
.66094 .65607 L
s
.66685 .65476 m
.66951 .65356 L
.66362 .65521 L
.66094 .65607 L
.66685 .65476 L
F
.66685 .65476 m
.66951 .65356 L
.66362 .65521 L
.66094 .65607 L
.66685 .65476 L
s
.67278 .65342 m
.6754 .65192 L
.66951 .65356 L
.66685 .65476 L
.67278 .65342 L
F
.67278 .65342 m
.6754 .65192 L
.66951 .65356 L
.66685 .65476 L
.67278 .65342 L
s
0 .034 .034 .966 k
.67872 .65208 m
.68131 .65026 L
.6754 .65192 L
.67278 .65342 L
.67872 .65208 L
F
0 g
.67872 .65208 m
.68131 .65026 L
.6754 .65192 L
.67278 .65342 L
.67872 .65208 L
s
0 .084 .084 .916 k
.68467 .65071 m
.68724 .64859 L
.68131 .65026 L
.67872 .65208 L
.68467 .65071 L
F
0 g
.68467 .65071 m
.68724 .64859 L
.68131 .65026 L
.67872 .65208 L
.68467 .65071 L
s
0 .126 .126 .874 k
.69066 .64933 m
.69317 .64692 L
.68724 .64859 L
.68467 .65071 L
.69066 .64933 L
F
0 g
.69066 .64933 m
.69317 .64692 L
.68724 .64859 L
.68467 .65071 L
.69066 .64933 L
s
0 .162 .162 .838 k
.69664 .64791 m
.69913 .64522 L
.69317 .64692 L
.69066 .64933 L
.69664 .64791 L
F
0 g
.69664 .64791 m
.69913 .64522 L
.69317 .64692 L
.69066 .64933 L
.69664 .64791 L
s
0 .192 .192 .808 k
.70264 .64647 m
.7051 .64352 L
.69913 .64522 L
.69664 .64791 L
.70264 .64647 L
F
0 g
.70264 .64647 m
.7051 .64352 L
.69913 .64522 L
.69664 .64791 L
.70264 .64647 L
s
0 .216 .216 .784 k
.70866 .64499 m
.71108 .64178 L
.7051 .64352 L
.70264 .64647 L
.70866 .64499 L
F
0 g
.70866 .64499 m
.71108 .64178 L
.7051 .64352 L
.70264 .64647 L
.70866 .64499 L
s
0 .235 .235 .765 k
.71468 .64346 m
.71707 .64002 L
.71108 .64178 L
.70866 .64499 L
.71468 .64346 L
F
0 g
.71468 .64346 m
.71707 .64002 L
.71108 .64178 L
.70866 .64499 L
.71468 .64346 L
s
0 .249 .249 .751 k
.72073 .64187 m
.72308 .63822 L
.71707 .64002 L
.71468 .64346 L
.72073 .64187 L
F
0 g
.72073 .64187 m
.72308 .63822 L
.71707 .64002 L
.71468 .64346 L
.72073 .64187 L
s
0 .255 .255 .745 k
.72677 .64017 m
.7291 .63638 L
.72308 .63822 L
.72073 .64187 L
.72677 .64017 L
F
0 g
.72677 .64017 m
.7291 .63638 L
.72308 .63822 L
.72073 .64187 L
.72677 .64017 L
s
0 .222 .222 .778 k
.73282 .63802 m
.73511 .63431 L
.7291 .63638 L
.72677 .64017 L
.73282 .63802 L
F
0 g
.73282 .63802 m
.73511 .63431 L
.7291 .63638 L
.72677 .64017 L
.73282 .63802 L
s
0 .191 .191 .809 k
.73886 .63564 m
.74114 .63211 L
.73511 .63431 L
.73282 .63802 L
.73886 .63564 L
F
0 g
.73886 .63564 m
.74114 .63211 L
.73511 .63431 L
.73282 .63802 L
.73886 .63564 L
s
0 .165 .165 .835 k
.7449 .63318 m
.74718 .62987 L
.74114 .63211 L
.73886 .63564 L
.7449 .63318 L
F
0 g
.7449 .63318 m
.74718 .62987 L
.74114 .63211 L
.73886 .63564 L
.7449 .63318 L
s
0 .136 .136 .864 k
.75095 .63066 m
.75322 .6276 L
.74718 .62987 L
.7449 .63318 L
.75095 .63066 L
F
0 g
.75095 .63066 m
.75322 .6276 L
.74718 .62987 L
.7449 .63318 L
.75095 .63066 L
s
0 .102 .102 .898 k
.75702 .62809 m
.75929 .62531 L
.75322 .6276 L
.75095 .63066 L
.75702 .62809 L
F
0 g
.75702 .62809 m
.75929 .62531 L
.75322 .6276 L
.75095 .63066 L
.75702 .62809 L
s
0 .064 .064 .936 k
.7631 .6255 m
.76536 .62301 L
.75929 .62531 L
.75702 .62809 L
.7631 .6255 L
F
0 g
.7631 .6255 m
.76536 .62301 L
.75929 .62531 L
.75702 .62809 L
.7631 .6255 L
s
0 .019 .019 .981 k
.76918 .62286 m
.77144 .62068 L
.76536 .62301 L
.7631 .6255 L
.76918 .62286 L
F
0 g
.76918 .62286 m
.77144 .62068 L
.76536 .62301 L
.7631 .6255 L
.76918 .62286 L
s
.77527 .6202 m
.77753 .61834 L
.77144 .62068 L
.76918 .62286 L
.77527 .6202 L
F
.77527 .6202 m
.77753 .61834 L
.77144 .62068 L
.76918 .62286 L
.77527 .6202 L
s
.78138 .61754 m
.78364 .61598 L
.77753 .61834 L
.77527 .6202 L
.78138 .61754 L
F
.78138 .61754 m
.78364 .61598 L
.77753 .61834 L
.77527 .6202 L
.78138 .61754 L
s
.7875 .61484 m
.78976 .61361 L
.78364 .61598 L
.78138 .61754 L
.7875 .61484 L
F
.7875 .61484 m
.78976 .61361 L
.78364 .61598 L
.78138 .61754 L
.7875 .61484 L
s
.79363 .61213 m
.7959 .61123 L
.78976 .61361 L
.7875 .61484 L
.79363 .61213 L
F
.79363 .61213 m
.7959 .61123 L
.78976 .61361 L
.7875 .61484 L
.79363 .61213 L
s
.482 0 .091 .229 k
.79977 .60941 m
.80204 .60885 L
.7959 .61123 L
.79363 .61213 L
.79977 .60941 L
F
0 g
.79977 .60941 m
.80204 .60885 L
.7959 .61123 L
.79363 .61213 L
.79977 .60941 L
s
.465 0 .069 .175 k
.80592 .60668 m
.8082 .60645 L
.80204 .60885 L
.79977 .60941 L
.80592 .60668 L
F
0 g
.80592 .60668 m
.8082 .60645 L
.80204 .60885 L
.79977 .60941 L
.80592 .60668 L
s
.442 0 .045 .13 k
.81208 .60393 m
.81438 .60405 L
.8082 .60645 L
.80592 .60668 L
.81208 .60393 L
F
0 g
.81208 .60393 m
.81438 .60405 L
.8082 .60645 L
.80592 .60668 L
.81208 .60393 L
s
.413 0 .021 .097 k
.81825 .60118 m
.82056 .60165 L
.81438 .60405 L
.81208 .60393 L
.81825 .60118 L
F
0 g
.81825 .60118 m
.82056 .60165 L
.81438 .60405 L
.81208 .60393 L
.81825 .60118 L
s
.381 .003 0 .075 k
.82445 .59842 m
.82676 .59922 L
.82056 .60165 L
.81825 .60118 L
.82445 .59842 L
F
0 g
.82445 .59842 m
.82676 .59922 L
.82056 .60165 L
.81825 .60118 L
.82445 .59842 L
s
.367 .026 0 .045 k
.83064 .59566 m
.83297 .5968 L
.82676 .59922 L
.82445 .59842 L
.83064 .59566 L
F
0 g
.83064 .59566 m
.83297 .5968 L
.82676 .59922 L
.82445 .59842 L
.83064 .59566 L
s
.349 .046 0 .028 k
.83685 .59288 m
.83919 .59439 L
.83297 .5968 L
.83064 .59566 L
.83685 .59288 L
F
0 g
.83685 .59288 m
.83919 .59439 L
.83297 .5968 L
.83064 .59566 L
.83685 .59288 L
s
.33 .065 0 .021 k
.84307 .5901 m
.84543 .59194 L
.83919 .59439 L
.83685 .59288 L
.84307 .5901 L
F
0 g
.84307 .5901 m
.84543 .59194 L
.83919 .59439 L
.83685 .59288 L
.84307 .5901 L
s
.311 .082 0 .021 k
.8493 .58732 m
.85168 .58951 L
.84543 .59194 L
.84307 .5901 L
.8493 .58732 L
F
0 g
.8493 .58732 m
.85168 .58951 L
.84543 .59194 L
.84307 .5901 L
.8493 .58732 L
s
.292 .095 0 .028 k
.85555 .58453 m
.85795 .58707 L
.85168 .58951 L
.8493 .58732 L
.85555 .58453 L
F
0 g
.85555 .58453 m
.85795 .58707 L
.85168 .58951 L
.8493 .58732 L
.85555 .58453 L
s
.274 .107 0 .038 k
.86181 .58173 m
.86422 .58462 L
.85795 .58707 L
.85555 .58453 L
.86181 .58173 L
F
0 g
.86181 .58173 m
.86422 .58462 L
.85795 .58707 L
.85555 .58453 L
.86181 .58173 L
s
.257 .118 0 .05 k
.86807 .57893 m
.87052 .58216 L
.86422 .58462 L
.86181 .58173 L
.86807 .57893 L
F
0 g
.86807 .57893 m
.87052 .58216 L
.86422 .58462 L
.86181 .58173 L
.86807 .57893 L
s
.241 .126 0 .064 k
.87436 .57612 m
.87682 .5797 L
.87052 .58216 L
.86807 .57893 L
.87436 .57612 L
F
0 g
.87436 .57612 m
.87682 .5797 L
.87052 .58216 L
.86807 .57893 L
.87436 .57612 L
s
.226 .134 0 .078 k
.88065 .57331 m
.88313 .57724 L
.87682 .5797 L
.87436 .57612 L
.88065 .57331 L
F
0 g
.88065 .57331 m
.88313 .57724 L
.87682 .5797 L
.87436 .57612 L
.88065 .57331 L
s
.175 .127 0 .11 k
.31759 .75693 m
.3209 .76042 L
.31575 .76279 L
.31241 .75962 L
.31759 .75693 L
F
0 g
.31759 .75693 m
.3209 .76042 L
.31575 .76279 L
.31241 .75962 L
.31759 .75693 L
s
.166 .133 0 .122 k
.32279 .75423 m
.32607 .75806 L
.3209 .76042 L
.31759 .75693 L
.32279 .75423 L
F
0 g
.32279 .75423 m
.32607 .75806 L
.3209 .76042 L
.31759 .75693 L
.32279 .75423 L
s
.157 .138 0 .135 k
.32799 .75153 m
.33124 .75569 L
.32607 .75806 L
.32279 .75423 L
.32799 .75153 L
F
0 g
.32799 .75153 m
.33124 .75569 L
.32607 .75806 L
.32279 .75423 L
.32799 .75153 L
s
.15 .143 0 .146 k
.33319 .74883 m
.33643 .75332 L
.33124 .75569 L
.32799 .75153 L
.33319 .74883 L
F
0 g
.33319 .74883 m
.33643 .75332 L
.33124 .75569 L
.32799 .75153 L
.33319 .74883 L
s
.141 .146 0 .158 k
.33841 .74613 m
.34162 .75095 L
.33643 .75332 L
.33319 .74883 L
.33841 .74613 L
F
0 g
.33841 .74613 m
.34162 .75095 L
.33643 .75332 L
.33319 .74883 L
.33841 .74613 L
s
.135 .15 0 .168 k
.34363 .74342 m
.34682 .74857 L
.34162 .75095 L
.33841 .74613 L
.34363 .74342 L
F
0 g
.34363 .74342 m
.34682 .74857 L
.34162 .75095 L
.33841 .74613 L
.34363 .74342 L
s
.129 .153 0 .178 k
.34887 .7407 m
.35203 .74618 L
.34682 .74857 L
.34363 .74342 L
.34887 .7407 L
F
0 g
.34887 .7407 m
.35203 .74618 L
.34682 .74857 L
.34363 .74342 L
.34887 .7407 L
s
.123 .156 0 .188 k
.35411 .73799 m
.35725 .74379 L
.35203 .74618 L
.34887 .7407 L
.35411 .73799 L
F
0 g
.35411 .73799 m
.35725 .74379 L
.35203 .74618 L
.34887 .7407 L
.35411 .73799 L
s
.117 .158 0 .197 k
.35936 .73527 m
.36248 .7414 L
.35725 .74379 L
.35411 .73799 L
.35936 .73527 L
F
0 g
.35936 .73527 m
.36248 .7414 L
.35725 .74379 L
.35411 .73799 L
.35936 .73527 L
s
.113 .161 0 .205 k
.36462 .73255 m
.36771 .73901 L
.36248 .7414 L
.35936 .73527 L
.36462 .73255 L
F
0 g
.36462 .73255 m
.36771 .73901 L
.36248 .7414 L
.35936 .73527 L
.36462 .73255 L
s
.109 .163 0 .213 k
.36988 .72983 m
.37296 .73662 L
.36771 .73901 L
.36462 .73255 L
.36988 .72983 L
F
0 g
.36988 .72983 m
.37296 .73662 L
.36771 .73901 L
.36462 .73255 L
.36988 .72983 L
s
.104 .165 0 .221 k
.37516 .7271 m
.37822 .73422 L
.37296 .73662 L
.36988 .72983 L
.37516 .7271 L
F
0 g
.37516 .7271 m
.37822 .73422 L
.37296 .73662 L
.36988 .72983 L
.37516 .7271 L
s
.1 .167 0 .228 k
.38044 .72439 m
.38348 .73183 L
.37822 .73422 L
.37516 .7271 L
.38044 .72439 L
F
0 g
.38044 .72439 m
.38348 .73183 L
.37822 .73422 L
.37516 .7271 L
.38044 .72439 L
s
.097 .169 0 .234 k
.38573 .72169 m
.38875 .72943 L
.38348 .73183 L
.38044 .72439 L
.38573 .72169 L
F
0 g
.38573 .72169 m
.38875 .72943 L
.38348 .73183 L
.38044 .72439 L
.38573 .72169 L
s
.095 .171 0 .24 k
.39102 .71897 m
.39404 .72705 L
.38875 .72943 L
.38573 .72169 L
.39102 .71897 L
F
0 g
.39102 .71897 m
.39404 .72705 L
.38875 .72943 L
.38573 .72169 L
.39102 .71897 L
s
.092 .173 0 .246 k
.39633 .71628 m
.39934 .72467 L
.39404 .72705 L
.39102 .71897 L
.39633 .71628 L
F
0 g
.39633 .71628 m
.39934 .72467 L
.39404 .72705 L
.39102 .71897 L
.39633 .71628 L
s
.089 .174 0 .252 k
.40164 .7136 m
.40463 .72228 L
.39934 .72467 L
.39633 .71628 L
.40164 .7136 L
F
0 g
.40164 .7136 m
.40463 .72228 L
.39934 .72467 L
.39633 .71628 L
.40164 .7136 L
s
.087 .175 0 .257 k
.40696 .71093 m
.40994 .71993 L
.40463 .72228 L
.40164 .7136 L
.40696 .71093 L
F
0 g
.40696 .71093 m
.40994 .71993 L
.40463 .72228 L
.40164 .7136 L
.40696 .71093 L
s
.086 .178 0 .261 k
.41229 .70829 m
.41526 .71757 L
.40994 .71993 L
.40696 .71093 L
.41229 .70829 L
F
0 g
.41229 .70829 m
.41526 .71757 L
.40994 .71993 L
.40696 .71093 L
.41229 .70829 L
s
.084 .179 0 .266 k
.41763 .70568 m
.42059 .71524 L
.41526 .71757 L
.41229 .70829 L
.41763 .70568 L
F
0 g
.41763 .70568 m
.42059 .71524 L
.41526 .71757 L
.41229 .70829 L
.41763 .70568 L
s
.083 .18 0 .27 k
.42297 .70311 m
.42593 .71293 L
.42059 .71524 L
.41763 .70568 L
.42297 .70311 L
F
0 g
.42297 .70311 m
.42593 .71293 L
.42059 .71524 L
.41763 .70568 L
.42297 .70311 L
s
.083 .182 0 .273 k
.42832 .70059 m
.43127 .71066 L
.42593 .71293 L
.42297 .70311 L
.42832 .70059 L
F
0 g
.42832 .70059 m
.43127 .71066 L
.42593 .71293 L
.42297 .70311 L
.42832 .70059 L
s
.083 .185 0 .276 k
.43368 .69814 m
.43663 .70842 L
.43127 .71066 L
.42832 .70059 L
.43368 .69814 L
F
0 g
.43368 .69814 m
.43663 .70842 L
.43127 .71066 L
.42832 .70059 L
.43368 .69814 L
s
.085 .188 0 .278 k
.43904 .6958 m
.44198 .70626 L
.43663 .70842 L
.43368 .69814 L
.43904 .6958 L
F
0 g
.43904 .6958 m
.44198 .70626 L
.43663 .70842 L
.43368 .69814 L
.43904 .6958 L
s
.094 .195 0 .279 k
.44441 .69378 m
.44736 .70432 L
.44198 .70626 L
.43904 .6958 L
.44441 .69378 L
F
0 g
.44441 .69378 m
.44736 .70432 L
.44198 .70626 L
.43904 .6958 L
.44441 .69378 L
s
.114 .208 0 .277 k
.44976 .69239 m
.45272 .7028 L
.44736 .70432 L
.44441 .69378 L
.44976 .69239 L
F
0 g
.44976 .69239 m
.45272 .7028 L
.44736 .70432 L
.44441 .69378 L
.44976 .69239 L
s
.12 .211 0 .275 k
.45513 .69115 m
.4581 .70137 L
.45272 .7028 L
.44976 .69239 L
.45513 .69115 L
F
0 g
.45513 .69115 m
.4581 .70137 L
.45272 .7028 L
.44976 .69239 L
.45513 .69115 L
s
.126 .213 0 .271 k
.46052 .68998 m
.46348 .7 L
.4581 .70137 L
.45513 .69115 L
.46052 .68998 L
F
0 g
.46052 .68998 m
.46348 .7 L
.4581 .70137 L
.45513 .69115 L
.46052 .68998 L
s
.132 .215 0 .267 k
.46591 .68888 m
.46888 .69867 L
.46348 .7 L
.46052 .68998 L
.46591 .68888 L
F
0 g
.46591 .68888 m
.46888 .69867 L
.46348 .7 L
.46052 .68998 L
.46591 .68888 L
s
.137 .216 0 .263 k
.47131 .68783 m
.4743 .69736 L
.46888 .69867 L
.46591 .68888 L
.47131 .68783 L
F
0 g
.47131 .68783 m
.4743 .69736 L
.46888 .69867 L
.46591 .68888 L
.47131 .68783 L
s
.142 .217 0 .258 k
.47673 .68681 m
.47973 .69608 L
.4743 .69736 L
.47131 .68783 L
.47673 .68681 L
F
0 g
.47673 .68681 m
.47973 .69608 L
.4743 .69736 L
.47131 .68783 L
.47673 .68681 L
s
.148 .218 0 .253 k
.48216 .68583 m
.48517 .69481 L
.47973 .69608 L
.47673 .68681 L
.48216 .68583 L
F
0 g
.48216 .68583 m
.48517 .69481 L
.47973 .69608 L
.47673 .68681 L
.48216 .68583 L
s
.153 .218 0 .248 k
.48761 .68485 m
.49062 .69356 L
.48517 .69481 L
.48216 .68583 L
.48761 .68485 L
F
0 g
.48761 .68485 m
.49062 .69356 L
.48517 .69481 L
.48216 .68583 L
.48761 .68485 L
s
.159 .219 0 .242 k
.49306 .6839 m
.49609 .69232 L
.49062 .69356 L
.48761 .68485 L
.49306 .6839 L
F
0 g
.49306 .6839 m
.49609 .69232 L
.49062 .69356 L
.48761 .68485 L
.49306 .6839 L
s
.166 .22 0 .235 k
.49854 .68297 m
.50156 .69109 L
.49609 .69232 L
.49306 .6839 L
.49854 .68297 L
F
0 g
.49854 .68297 m
.50156 .69109 L
.49609 .69232 L
.49306 .6839 L
.49854 .68297 L
s
.173 .221 0 .228 k
.50403 .68204 m
.50706 .68985 L
.50156 .69109 L
.49854 .68297 L
.50403 .68204 L
F
0 g
.50403 .68204 m
.50706 .68985 L
.50156 .69109 L
.49854 .68297 L
.50403 .68204 L
s
.179 .221 0 .221 k
.50954 .68112 m
.51256 .68863 L
.50706 .68985 L
.50403 .68204 L
.50954 .68112 L
F
0 g
.50954 .68112 m
.51256 .68863 L
.50706 .68985 L
.50403 .68204 L
.50954 .68112 L
s
.187 .222 0 .213 k
.51506 .68021 m
.5181 .68741 L
.51256 .68863 L
.50954 .68112 L
.51506 .68021 L
F
0 g
.51506 .68021 m
.5181 .68741 L
.51256 .68863 L
.50954 .68112 L
.51506 .68021 L
s
.196 .222 0 .204 k
.5206 .6793 m
.52363 .68619 L
.5181 .68741 L
.51506 .68021 L
.5206 .6793 L
F
0 g
.5206 .6793 m
.52363 .68619 L
.5181 .68741 L
.51506 .68021 L
.5206 .6793 L
s
.205 .223 0 .195 k
.52615 .6784 m
.52918 .68496 L
.52363 .68619 L
.5206 .6793 L
.52615 .6784 L
F
0 g
.52615 .6784 m
.52918 .68496 L
.52363 .68619 L
.5206 .6793 L
.52615 .6784 L
s
.215 .223 0 .185 k
.53172 .67748 m
.53475 .68375 L
.52918 .68496 L
.52615 .6784 L
.53172 .67748 L
F
0 g
.53172 .67748 m
.53475 .68375 L
.52918 .68496 L
.52615 .6784 L
.53172 .67748 L
s
.225 .223 0 .175 k
.5373 .67658 m
.54032 .68252 L
.53475 .68375 L
.53172 .67748 L
.5373 .67658 L
F
0 g
.5373 .67658 m
.54032 .68252 L
.53475 .68375 L
.53172 .67748 L
.5373 .67658 L
s
.236 .223 0 .164 k
.54289 .67568 m
.54592 .6813 L
.54032 .68252 L
.5373 .67658 L
.54289 .67568 L
F
0 g
.54289 .67568 m
.54592 .6813 L
.54032 .68252 L
.5373 .67658 L
.54289 .67568 L
s
.248 .223 0 .152 k
.54852 .67476 m
.55153 .68007 L
.54592 .6813 L
.54289 .67568 L
.54852 .67476 L
F
0 g
.54852 .67476 m
.55153 .68007 L
.54592 .6813 L
.54289 .67568 L
.54852 .67476 L
s
.261 .223 0 .14 k
.55414 .67386 m
.55715 .67884 L
.55153 .68007 L
.54852 .67476 L
.55414 .67386 L
F
0 g
.55414 .67386 m
.55715 .67884 L
.55153 .68007 L
.54852 .67476 L
.55414 .67386 L
s
.276 .223 0 .126 k
.55978 .67295 m
.56279 .6776 L
.55715 .67884 L
.55414 .67386 L
.55978 .67295 L
F
0 g
.55978 .67295 m
.56279 .6776 L
.55715 .67884 L
.55414 .67386 L
.55978 .67295 L
s
.292 .223 0 .112 k
.56544 .67203 m
.56845 .67637 L
.56279 .6776 L
.55978 .67295 L
.56544 .67203 L
F
0 g
.56544 .67203 m
.56845 .67637 L
.56279 .6776 L
.55978 .67295 L
.56544 .67203 L
s
.309 .221 0 .098 k
.57112 .67111 m
.57412 .67513 L
.56845 .67637 L
.56544 .67203 L
.57112 .67111 L
F
0 g
.57112 .67111 m
.57412 .67513 L
.56845 .67637 L
.56544 .67203 L
.57112 .67111 L
s
.329 .221 0 .082 k
.57682 .6702 m
.57979 .67388 L
.57412 .67513 L
.57112 .67111 L
.57682 .6702 L
F
0 g
.57682 .6702 m
.57979 .67388 L
.57412 .67513 L
.57112 .67111 L
.57682 .6702 L
s
.349 .218 0 .067 k
.58253 .66927 m
.58549 .67264 L
.57979 .67388 L
.57682 .6702 L
.58253 .66927 L
F
0 g
.58253 .66927 m
.58549 .67264 L
.57979 .67388 L
.57682 .6702 L
.58253 .66927 L
s
.372 .216 0 .051 k
.58825 .66835 m
.5912 .67139 L
.58549 .67264 L
.58253 .66927 L
.58825 .66835 L
F
0 g
.58825 .66835 m
.5912 .67139 L
.58549 .67264 L
.58253 .66927 L
.58825 .66835 L
s
.397 .212 0 .036 k
.59399 .66742 m
.59693 .67014 L
.5912 .67139 L
.58825 .66835 L
.59399 .66742 L
F
0 g
.59399 .66742 m
.59693 .67014 L
.5912 .67139 L
.58825 .66835 L
.59399 .66742 L
s
.425 .209 0 .021 k
.59975 .66649 m
.60268 .66888 L
.59693 .67014 L
.59399 .66742 L
.59975 .66649 L
F
0 g
.59975 .66649 m
.60268 .66888 L
.59693 .67014 L
.59399 .66742 L
.59975 .66649 L
s
.453 .202 0 .01 k
.60553 .66556 m
.60844 .66762 L
.60268 .66888 L
.59975 .66649 L
.60553 .66556 L
F
0 g
.60553 .66556 m
.60844 .66762 L
.60268 .66888 L
.59975 .66649 L
.60553 .66556 L
s
.483 .194 0 .002 k
.61132 .66461 m
.6142 .66636 L
.60844 .66762 L
.60553 .66556 L
.61132 .66461 L
F
0 g
.61132 .66461 m
.6142 .66636 L
.60844 .66762 L
.60553 .66556 L
.61132 .66461 L
s
.514 .184 0 0 k
.61712 .66368 m
.61999 .66509 L
.6142 .66636 L
.61132 .66461 L
.61712 .66368 L
F
0 g
.61712 .66368 m
.61999 .66509 L
.6142 .66636 L
.61132 .66461 L
.61712 .66368 L
s
.542 .17 0 .008 k
.62295 .66274 m
.6258 .66382 L
.61999 .66509 L
.61712 .66368 L
.62295 .66274 L
F
0 g
.62295 .66274 m
.6258 .66382 L
.61999 .66509 L
.61712 .66368 L
.62295 .66274 L
s
.569 .154 0 .026 k
.62879 .66178 m
.63161 .66255 L
.6258 .66382 L
.62295 .66274 L
.62879 .66178 L
F
0 g
.62879 .66178 m
.63161 .66255 L
.6258 .66382 L
.62295 .66274 L
.62879 .66178 L
s
.589 .134 0 .059 k
.63465 .66084 m
.63745 .66126 L
.63161 .66255 L
.62879 .66178 L
.63465 .66084 L
F
0 g
.63465 .66084 m
.63745 .66126 L
.63161 .66255 L
.62879 .66178 L
.63465 .66084 L
s
.602 .111 0 .107 k
.64052 .65988 m
.6433 .65998 L
.63745 .66126 L
.63465 .66084 L
.64052 .65988 L
F
0 g
.64052 .65988 m
.6433 .65998 L
.63745 .66126 L
.63465 .66084 L
.64052 .65988 L
s
.606 .086 0 .17 k
.64641 .65891 m
.64917 .65868 L
.6433 .65998 L
.64052 .65988 L
.64641 .65891 L
F
0 g
.64641 .65891 m
.64917 .65868 L
.6433 .65998 L
.64052 .65988 L
.64641 .65891 L
s
.601 .06 0 .244 k
.65232 .65793 m
.65505 .65739 L
.64917 .65868 L
.64641 .65891 L
.65232 .65793 L
F
0 g
.65232 .65793 m
.65505 .65739 L
.64917 .65868 L
.64641 .65891 L
.65232 .65793 L
s
.65825 .65695 m
.66094 .65607 L
.65505 .65739 L
.65232 .65793 L
.65825 .65695 L
F
.65825 .65695 m
.66094 .65607 L
.65505 .65739 L
.65232 .65793 L
.65825 .65695 L
s
.66419 .65594 m
.66685 .65476 L
.66094 .65607 L
.65825 .65695 L
.66419 .65594 L
F
.66419 .65594 m
.66685 .65476 L
.66094 .65607 L
.65825 .65695 L
.66419 .65594 L
s
0 .036 .036 .964 k
.67014 .65493 m
.67278 .65342 L
.66685 .65476 L
.66419 .65594 L
.67014 .65493 L
F
0 g
.67014 .65493 m
.67278 .65342 L
.66685 .65476 L
.66419 .65594 L
.67014 .65493 L
s
0 .088 .088 .912 k
.67611 .65389 m
.67872 .65208 L
.67278 .65342 L
.67014 .65493 L
.67611 .65389 L
F
0 g
.67611 .65389 m
.67872 .65208 L
.67278 .65342 L
.67014 .65493 L
.67611 .65389 L
s
0 .132 .132 .868 k
.68211 .65283 m
.68467 .65071 L
.67872 .65208 L
.67611 .65389 L
.68211 .65283 L
F
0 g
.68211 .65283 m
.68467 .65071 L
.67872 .65208 L
.67611 .65389 L
.68211 .65283 L
s
0 .17 .17 .83 k
.68811 .65174 m
.69066 .64933 L
.68467 .65071 L
.68211 .65283 L
.68811 .65174 L
F
0 g
.68811 .65174 m
.69066 .64933 L
.68467 .65071 L
.68211 .65283 L
.68811 .65174 L
s
0 .201 .201 .799 k
.69413 .65062 m
.69664 .64791 L
.69066 .64933 L
.68811 .65174 L
.69413 .65062 L
F
0 g
.69413 .65062 m
.69664 .64791 L
.69066 .64933 L
.68811 .65174 L
.69413 .65062 L
s
0 .226 .226 .774 k
.70017 .64945 m
.70264 .64647 L
.69664 .64791 L
.69413 .65062 L
.70017 .64945 L
F
0 g
.70017 .64945 m
.70264 .64647 L
.69664 .64791 L
.69413 .65062 L
.70017 .64945 L
s
0 .246 .246 .754 k
.70622 .64823 m
.70866 .64499 L
.70264 .64647 L
.70017 .64945 L
.70622 .64823 L
F
0 g
.70622 .64823 m
.70866 .64499 L
.70264 .64647 L
.70017 .64945 L
.70622 .64823 L
s
0 .261 .261 .739 k
.71229 .64694 m
.71468 .64346 L
.70866 .64499 L
.70622 .64823 L
.71229 .64694 L
F
0 g
.71229 .64694 m
.71468 .64346 L
.70866 .64499 L
.70622 .64823 L
.71229 .64694 L
s
0 .27 .27 .73 k
.71836 .64555 m
.72073 .64187 L
.71468 .64346 L
.71229 .64694 L
.71836 .64555 L
F
0 g
.71836 .64555 m
.72073 .64187 L
.71468 .64346 L
.71229 .64694 L
.71836 .64555 L
s
0 .27 .27 .73 k
.72444 .644 m
.72677 .64017 L
.72073 .64187 L
.71836 .64555 L
.72444 .644 L
F
0 g
.72444 .644 m
.72677 .64017 L
.72073 .64187 L
.71836 .64555 L
.72444 .644 L
s
0 .214 .214 .786 k
.73049 .64178 m
.73282 .63802 L
.72677 .64017 L
.72444 .644 L
.73049 .64178 L
F
0 g
.73049 .64178 m
.73282 .63802 L
.72677 .64017 L
.72444 .644 L
.73049 .64178 L
s
0 .171 .171 .829 k
.73655 .63921 m
.73886 .63564 L
.73282 .63802 L
.73049 .64178 L
.73655 .63921 L
F
0 g
.73655 .63921 m
.73886 .63564 L
.73282 .63802 L
.73049 .64178 L
.73655 .63921 L
s
0 .14 .14 .86 k
.74261 .63651 m
.7449 .63318 L
.73886 .63564 L
.73655 .63921 L
.74261 .63651 L
F
0 g
.74261 .63651 m
.7449 .63318 L
.73886 .63564 L
.73655 .63921 L
.74261 .63651 L
s
0 .106 .106 .894 k
.74867 .63373 m
.75095 .63066 L
.7449 .63318 L
.74261 .63651 L
.74867 .63373 L
F
0 g
.74867 .63373 m
.75095 .63066 L
.7449 .63318 L
.74261 .63651 L
.74867 .63373 L
s
0 .068 .068 .932 k
.75474 .63089 m
.75702 .62809 L
.75095 .63066 L
.74867 .63373 L
.75474 .63089 L
F
0 g
.75474 .63089 m
.75702 .62809 L
.75095 .63066 L
.74867 .63373 L
.75474 .63089 L
s
0 .025 .025 .975 k
.76082 .628 m
.7631 .6255 L
.75702 .62809 L
.75474 .63089 L
.76082 .628 L
F
0 g
.76082 .628 m
.7631 .6255 L
.75702 .62809 L
.75474 .63089 L
.76082 .628 L
s
.76691 .62506 m
.76918 .62286 L
.7631 .6255 L
.76082 .628 L
.76691 .62506 L
F
.76691 .62506 m
.76918 .62286 L
.7631 .6255 L
.76082 .628 L
.76691 .62506 L
s
.77301 .62209 m
.77527 .6202 L
.76918 .62286 L
.76691 .62506 L
.77301 .62209 L
F
.77301 .62209 m
.77527 .6202 L
.76918 .62286 L
.76691 .62506 L
.77301 .62209 L
s
.77911 .6191 m
.78138 .61754 L
.77527 .6202 L
.77301 .62209 L
.77911 .6191 L
F
.77911 .6191 m
.78138 .61754 L
.77527 .6202 L
.77301 .62209 L
.77911 .6191 L
s
.78523 .61608 m
.7875 .61484 L
.78138 .61754 L
.77911 .6191 L
.78523 .61608 L
F
.78523 .61608 m
.7875 .61484 L
.78138 .61754 L
.77911 .6191 L
.78523 .61608 L
s
.79134 .61304 m
.79363 .61213 L
.7875 .61484 L
.78523 .61608 L
.79134 .61304 L
F
.79134 .61304 m
.79363 .61213 L
.7875 .61484 L
.78523 .61608 L
.79134 .61304 L
s
.462 0 .109 .195 k
.79748 .60998 m
.79977 .60941 L
.79363 .61213 L
.79134 .61304 L
.79748 .60998 L
F
0 g
.79748 .60998 m
.79977 .60941 L
.79363 .61213 L
.79134 .61304 L
.79748 .60998 L
s
.443 0 .087 .144 k
.80362 .6069 m
.80592 .60668 L
.79977 .60941 L
.79748 .60998 L
.80362 .6069 L
F
0 g
.80362 .6069 m
.80592 .60668 L
.79977 .60941 L
.79748 .60998 L
.80362 .6069 L
s
.418 0 .064 .103 k
.80978 .60382 m
.81208 .60393 L
.80592 .60668 L
.80362 .6069 L
.80978 .60382 L
F
0 g
.80978 .60382 m
.81208 .60393 L
.80592 .60668 L
.80362 .6069 L
.80978 .60382 L
s
.388 0 .04 .075 k
.81594 .60072 m
.81825 .60118 L
.81208 .60393 L
.80978 .60382 L
.81594 .60072 L
F
0 g
.81594 .60072 m
.81825 .60118 L
.81208 .60393 L
.80978 .60382 L
.81594 .60072 L
s
.353 0 .015 .06 k
.82212 .59762 m
.82445 .59842 L
.81825 .60118 L
.81594 .60072 L
.82212 .59762 L
F
0 g
.82212 .59762 m
.82445 .59842 L
.81825 .60118 L
.81594 .60072 L
.82212 .59762 L
s
.324 .007 0 .049 k
.8283 .5945 m
.83064 .59566 L
.82445 .59842 L
.82212 .59762 L
.8283 .5945 L
F
0 g
.8283 .5945 m
.83064 .59566 L
.82445 .59842 L
.82212 .59762 L
.8283 .5945 L
s
.308 .028 0 .034 k
.83449 .59137 m
.83685 .59288 L
.83064 .59566 L
.8283 .5945 L
.83449 .59137 L
F
0 g
.83449 .59137 m
.83685 .59288 L
.83064 .59566 L
.8283 .5945 L
.83449 .59137 L
s
.291 .046 0 .029 k
.8407 .58825 m
.84307 .5901 L
.83685 .59288 L
.83449 .59137 L
.8407 .58825 L
F
0 g
.8407 .58825 m
.84307 .5901 L
.83685 .59288 L
.83449 .59137 L
.8407 .58825 L
s
.274 .064 0 .03 k
.84692 .58511 m
.8493 .58732 L
.84307 .5901 L
.8407 .58825 L
.84692 .58511 L
F
0 g
.84692 .58511 m
.8493 .58732 L
.84307 .5901 L
.8407 .58825 L
.84692 .58511 L
s
.257 .078 0 .037 k
.85315 .58197 m
.85555 .58453 L
.8493 .58732 L
.84692 .58511 L
.85315 .58197 L
F
0 g
.85315 .58197 m
.85555 .58453 L
.8493 .58732 L
.84692 .58511 L
.85315 .58197 L
s
.241 .091 0 .047 k
.85938 .57883 m
.86181 .58173 L
.85555 .58453 L
.85315 .58197 L
.85938 .57883 L
F
0 g
.85938 .57883 m
.86181 .58173 L
.85555 .58453 L
.85315 .58197 L
.85938 .57883 L
s
.226 .102 0 .059 k
.86563 .57567 m
.86807 .57893 L
.86181 .58173 L
.85938 .57883 L
.86563 .57567 L
F
0 g
.86563 .57567 m
.86807 .57893 L
.86181 .58173 L
.85938 .57883 L
.86563 .57567 L
s
.213 .111 0 .072 k
.87189 .57251 m
.87436 .57612 L
.86807 .57893 L
.86563 .57567 L
.87189 .57251 L
F
0 g
.87189 .57251 m
.87436 .57612 L
.86807 .57893 L
.86563 .57567 L
.87189 .57251 L
s
.2 .119 0 .086 k
.87816 .56935 m
.88065 .57331 L
.87436 .57612 L
.87189 .57251 L
.87816 .56935 L
F
0 g
.87816 .56935 m
.88065 .57331 L
.87436 .57612 L
.87189 .57251 L
.87816 .56935 L
s
.151 .116 0 .119 k
.31427 .75342 m
.31759 .75693 L
.31241 .75962 L
.30906 .75644 L
.31427 .75342 L
F
0 g
.31427 .75342 m
.31759 .75693 L
.31241 .75962 L
.30906 .75644 L
.31427 .75342 L
s
.143 .122 0 .131 k
.3195 .75038 m
.32279 .75423 L
.31759 .75693 L
.31427 .75342 L
.3195 .75038 L
F
0 g
.3195 .75038 m
.32279 .75423 L
.31759 .75693 L
.31427 .75342 L
.3195 .75038 L
s
.135 .127 0 .143 k
.32472 .74736 m
.32799 .75153 L
.32279 .75423 L
.3195 .75038 L
.32472 .74736 L
F
0 g
.32472 .74736 m
.32799 .75153 L
.32279 .75423 L
.3195 .75038 L
.32472 .74736 L
s
.128 .131 0 .154 k
.32996 .74433 m
.33319 .74883 L
.32799 .75153 L
.32472 .74736 L
.32996 .74433 L
F
0 g
.32996 .74433 m
.33319 .74883 L
.32799 .75153 L
.32472 .74736 L
.32996 .74433 L
s
.121 .135 0 .165 k
.3352 .74129 m
.33841 .74613 L
.33319 .74883 L
.32996 .74433 L
.3352 .74129 L
F
0 g
.3352 .74129 m
.33841 .74613 L
.33319 .74883 L
.32996 .74433 L
.3352 .74129 L
s
.116 .139 0 .175 k
.34045 .73825 m
.34363 .74342 L
.33841 .74613 L
.3352 .74129 L
.34045 .73825 L
F
0 g
.34045 .73825 m
.34363 .74342 L
.33841 .74613 L
.3352 .74129 L
.34045 .73825 L
s
.111 .143 0 .184 k
.3457 .73521 m
.34887 .7407 L
.34363 .74342 L
.34045 .73825 L
.3457 .73521 L
F
0 g
.3457 .73521 m
.34887 .7407 L
.34363 .74342 L
.34045 .73825 L
.3457 .73521 L
s
.106 .146 0 .193 k
.35097 .73216 m
.35411 .73799 L
.34887 .7407 L
.3457 .73521 L
.35097 .73216 L
F
0 g
.35097 .73216 m
.35411 .73799 L
.34887 .7407 L
.3457 .73521 L
.35097 .73216 L
s
.101 .149 0 .202 k
.35623 .72911 m
.35936 .73527 L
.35411 .73799 L
.35097 .73216 L
.35623 .72911 L
F
0 g
.35623 .72911 m
.35936 .73527 L
.35411 .73799 L
.35097 .73216 L
.35623 .72911 L
s
.097 .152 0 .21 k
.36151 .72607 m
.36462 .73255 L
.35936 .73527 L
.35623 .72911 L
.36151 .72607 L
F
0 g
.36151 .72607 m
.36462 .73255 L
.35936 .73527 L
.35623 .72911 L
.36151 .72607 L
s
.094 .155 0 .217 k
.3668 .72303 m
.36988 .72983 L
.36462 .73255 L
.36151 .72607 L
.3668 .72303 L
F
0 g
.3668 .72303 m
.36988 .72983 L
.36462 .73255 L
.36151 .72607 L
.3668 .72303 L
s
.091 .157 0 .224 k
.37209 .71998 m
.37516 .7271 L
.36988 .72983 L
.3668 .72303 L
.37209 .71998 L
F
0 g
.37209 .71998 m
.37516 .7271 L
.36988 .72983 L
.3668 .72303 L
.37209 .71998 L
s
.087 .159 0 .231 k
.37739 .71695 m
.38044 .72439 L
.37516 .7271 L
.37209 .71998 L
.37739 .71695 L
F
0 g
.37739 .71695 m
.38044 .72439 L
.37516 .7271 L
.37209 .71998 L
.37739 .71695 L
s
.085 .162 0 .237 k
.38269 .71391 m
.38573 .72169 L
.38044 .72439 L
.37739 .71695 L
.38269 .71391 L
F
0 g
.38269 .71391 m
.38573 .72169 L
.38044 .72439 L
.37739 .71695 L
.38269 .71391 L
s
.082 .164 0 .243 k
.38801 .71089 m
.39102 .71897 L
.38573 .72169 L
.38269 .71391 L
.38801 .71089 L
F
0 g
.38801 .71089 m
.39102 .71897 L
.38573 .72169 L
.38269 .71391 L
.38801 .71089 L
s
.08 .165 0 .249 k
.39333 .70789 m
.39633 .71628 L
.39102 .71897 L
.38801 .71089 L
.39333 .70789 L
F
0 g
.39333 .70789 m
.39633 .71628 L
.39102 .71897 L
.38801 .71089 L
.39333 .70789 L
s
.078 .167 0 .254 k
.39865 .70491 m
.40164 .7136 L
.39633 .71628 L
.39333 .70789 L
.39865 .70491 L
F
0 g
.39865 .70491 m
.40164 .7136 L
.39633 .71628 L
.39333 .70789 L
.39865 .70491 L
s
.077 .169 0 .259 k
.40398 .70195 m
.40696 .71093 L
.40164 .7136 L
.39865 .70491 L
.40398 .70195 L
F
0 g
.40398 .70195 m
.40696 .71093 L
.40164 .7136 L
.39865 .70491 L
.40398 .70195 L
s
.076 .171 0 .263 k
.40932 .69902 m
.41229 .70829 L
.40696 .71093 L
.40398 .70195 L
.40932 .69902 L
F
0 g
.40932 .69902 m
.41229 .70829 L
.40696 .71093 L
.40398 .70195 L
.40932 .69902 L
s
.075 .173 0 .267 k
.41466 .69614 m
.41763 .70568 L
.41229 .70829 L
.40932 .69902 L
.41466 .69614 L
F
0 g
.41466 .69614 m
.41763 .70568 L
.41229 .70829 L
.40932 .69902 L
.41466 .69614 L
s
.075 .175 0 .271 k
.42001 .6933 m
.42297 .70311 L
.41763 .70568 L
.41466 .69614 L
.42001 .6933 L
F
0 g
.42001 .6933 m
.42297 .70311 L
.41763 .70568 L
.41466 .69614 L
.42001 .6933 L
s
.076 .178 0 .274 k
.42537 .69053 m
.42832 .70059 L
.42297 .70311 L
.42001 .6933 L
.42537 .69053 L
F
0 g
.42537 .69053 m
.42832 .70059 L
.42297 .70311 L
.42001 .6933 L
.42537 .69053 L
s
.077 .18 0 .277 k
.43073 .68787 m
.43368 .69814 L
.42832 .70059 L
.42537 .69053 L
.43073 .68787 L
F
0 g
.43073 .68787 m
.43368 .69814 L
.42832 .70059 L
.42537 .69053 L
.43073 .68787 L
s
.08 .184 0 .279 k
.43609 .68534 m
.43904 .6958 L
.43368 .69814 L
.43073 .68787 L
.43609 .68534 L
F
0 g
.43609 .68534 m
.43904 .6958 L
.43368 .69814 L
.43073 .68787 L
.43609 .68534 L
s
.091 .193 0 .28 k
.44146 .68323 m
.44441 .69378 L
.43904 .6958 L
.43609 .68534 L
.44146 .68323 L
F
0 g
.44146 .68323 m
.44441 .69378 L
.43904 .6958 L
.43609 .68534 L
.44146 .68323 L
s
.119 .211 0 .277 k
.44681 .68198 m
.44976 .69239 L
.44441 .69378 L
.44146 .68323 L
.44681 .68198 L
F
0 g
.44681 .68198 m
.44976 .69239 L
.44441 .69378 L
.44146 .68323 L
.44681 .68198 L
s
.127 .215 0 .274 k
.45217 .68092 m
.45513 .69115 L
.44976 .69239 L
.44681 .68198 L
.45217 .68092 L
F
0 g
.45217 .68092 m
.45513 .69115 L
.44976 .69239 L
.44681 .68198 L
.45217 .68092 L
s
.135 .219 0 .27 k
.45754 .67997 m
.46052 .68998 L
.45513 .69115 L
.45217 .68092 L
.45754 .67997 L
F
0 g
.45754 .67997 m
.46052 .68998 L
.45513 .69115 L
.45217 .68092 L
.45754 .67997 L
s
.141 .221 0 .266 k
.46292 .67911 m
.46591 .68888 L
.46052 .68998 L
.45754 .67997 L
.46292 .67911 L
F
0 g
.46292 .67911 m
.46591 .68888 L
.46052 .68998 L
.45754 .67997 L
.46292 .67911 L
s
.147 .222 0 .262 k
.46831 .6783 m
.47131 .68783 L
.46591 .68888 L
.46292 .67911 L
.46831 .6783 L
F
0 g
.46831 .6783 m
.47131 .68783 L
.46591 .68888 L
.46292 .67911 L
.46831 .6783 L
s
.153 .224 0 .257 k
.47373 .67754 m
.47673 .68681 L
.47131 .68783 L
.46831 .6783 L
.47373 .67754 L
F
0 g
.47373 .67754 m
.47673 .68681 L
.47131 .68783 L
.46831 .6783 L
.47373 .67754 L
s
.159 .225 0 .252 k
.47915 .67683 m
.48216 .68583 L
.47673 .68681 L
.47373 .67754 L
.47915 .67683 L
F
0 g
.47915 .67683 m
.48216 .68583 L
.47673 .68681 L
.47373 .67754 L
.47915 .67683 L
s
.166 .226 0 .246 k
.48459 .67615 m
.48761 .68485 L
.48216 .68583 L
.47915 .67683 L
.48459 .67615 L
F
0 g
.48459 .67615 m
.48761 .68485 L
.48216 .68583 L
.47915 .67683 L
.48459 .67615 L
s
.172 .227 0 .24 k
.49004 .67549 m
.49306 .6839 L
.48761 .68485 L
.48459 .67615 L
.49004 .67549 L
F
0 g
.49004 .67549 m
.49306 .6839 L
.48761 .68485 L
.48459 .67615 L
.49004 .67549 L
s
.18 .229 0 .233 k
.49552 .67485 m
.49854 .68297 L
.49306 .6839 L
.49004 .67549 L
.49552 .67485 L
F
0 g
.49552 .67485 m
.49854 .68297 L
.49306 .6839 L
.49004 .67549 L
.49552 .67485 L
s
.187 .23 0 .226 k
.501 .67422 m
.50403 .68204 L
.49854 .68297 L
.49552 .67485 L
.501 .67422 L
F
0 g
.501 .67422 m
.50403 .68204 L
.49854 .68297 L
.49552 .67485 L
.501 .67422 L
s
.196 .231 0 .218 k
.50651 .6736 m
.50954 .68112 L
.50403 .68204 L
.501 .67422 L
.50651 .6736 L
F
0 g
.50651 .6736 m
.50954 .68112 L
.50403 .68204 L
.501 .67422 L
.50651 .6736 L
s
.204 .232 0 .21 k
.51202 .673 m
.51506 .68021 L
.50954 .68112 L
.50651 .6736 L
.51202 .673 L
F
0 g
.51202 .673 m
.51506 .68021 L
.50954 .68112 L
.50651 .6736 L
.51202 .673 L
s
.214 .233 0 .201 k
.51756 .6724 m
.5206 .6793 L
.51506 .68021 L
.51202 .673 L
.51756 .6724 L
F
0 g
.51756 .6724 m
.5206 .6793 L
.51506 .68021 L
.51202 .673 L
.51756 .6724 L
s
.223 .234 0 .192 k
.52311 .67181 m
.52615 .6784 L
.5206 .6793 L
.51756 .6724 L
.52311 .67181 L
F
0 g
.52311 .67181 m
.52615 .6784 L
.5206 .6793 L
.51756 .6724 L
.52311 .67181 L
s
.234 .234 0 .182 k
.52868 .67122 m
.53172 .67748 L
.52615 .6784 L
.52311 .67181 L
.52868 .67122 L
F
0 g
.52868 .67122 m
.53172 .67748 L
.52615 .6784 L
.52311 .67181 L
.52868 .67122 L
s
.246 .235 0 .171 k
.53427 .67063 m
.5373 .67658 L
.53172 .67748 L
.52868 .67122 L
.53427 .67063 L
F
0 g
.53427 .67063 m
.5373 .67658 L
.53172 .67748 L
.52868 .67122 L
.53427 .67063 L
s
.258 .236 0 .16 k
.53986 .67004 m
.54289 .67568 L
.5373 .67658 L
.53427 .67063 L
.53986 .67004 L
F
0 g
.53986 .67004 m
.54289 .67568 L
.5373 .67658 L
.53427 .67063 L
.53986 .67004 L
s
.271 .236 0 .148 k
.54548 .66945 m
.54852 .67476 L
.54289 .67568 L
.53986 .67004 L
.54548 .66945 L
F
0 g
.54548 .66945 m
.54852 .67476 L
.54289 .67568 L
.53986 .67004 L
.54548 .66945 L
s
.286 .237 0 .135 k
.55112 .66886 m
.55414 .67386 L
.54852 .67476 L
.54548 .66945 L
.55112 .66886 L
F
0 g
.55112 .66886 m
.55414 .67386 L
.54852 .67476 L
.54548 .66945 L
.55112 .66886 L
s
.302 .237 0 .122 k
.55677 .66827 m
.55978 .67295 L
.55414 .67386 L
.55112 .66886 L
.55677 .66827 L
F
0 g
.55677 .66827 m
.55978 .67295 L
.55414 .67386 L
.55112 .66886 L
.55677 .66827 L
s
.32 .238 0 .107 k
.56244 .66767 m
.56544 .67203 L
.55978 .67295 L
.55677 .66827 L
.56244 .66767 L
F
0 g
.56244 .66767 m
.56544 .67203 L
.55978 .67295 L
.55677 .66827 L
.56244 .66767 L
s
.339 .237 0 .093 k
.56813 .66709 m
.57112 .67111 L
.56544 .67203 L
.56244 .66767 L
.56813 .66709 L
F
0 g
.56813 .66709 m
.57112 .67111 L
.56544 .67203 L
.56244 .66767 L
.56813 .66709 L
s
.36 .237 0 .077 k
.57383 .66648 m
.57682 .6702 L
.57112 .67111 L
.56813 .66709 L
.57383 .66648 L
F
0 g
.57383 .66648 m
.57682 .6702 L
.57112 .67111 L
.56813 .66709 L
.57383 .66648 L
s
.384 .236 0 .061 k
.57955 .66589 m
.58253 .66927 L
.57682 .6702 L
.57383 .66648 L
.57955 .66589 L
F
0 g
.57955 .66589 m
.58253 .66927 L
.57682 .6702 L
.57383 .66648 L
.57955 .66589 L
s
.408 .234 0 .046 k
.58529 .66529 m
.58825 .66835 L
.58253 .66927 L
.57955 .66589 L
.58529 .66529 L
F
0 g
.58529 .66529 m
.58825 .66835 L
.58253 .66927 L
.57955 .66589 L
.58529 .66529 L
s
.436 .231 0 .031 k
.59105 .66468 m
.59399 .66742 L
.58825 .66835 L
.58529 .66529 L
.59105 .66468 L
F
0 g
.59105 .66468 m
.59399 .66742 L
.58825 .66835 L
.58529 .66529 L
.59105 .66468 L
s
.466 .228 0 .017 k
.59682 .66408 m
.59975 .66649 L
.59399 .66742 L
.59105 .66468 L
.59682 .66408 L
F
0 g
.59682 .66408 m
.59975 .66649 L
.59399 .66742 L
.59105 .66468 L
.59682 .66408 L
s
.497 .222 0 .007 k
.60261 .66348 m
.60553 .66556 L
.59975 .66649 L
.59682 .66408 L
.60261 .66348 L
F
0 g
.60261 .66348 m
.60553 .66556 L
.59975 .66649 L
.59682 .66408 L
.60261 .66348 L
s
.529 .214 0 .002 k
.60842 .66287 m
.61132 .66461 L
.60553 .66556 L
.60261 .66348 L
.60842 .66287 L
F
0 g
.60842 .66287 m
.61132 .66461 L
.60553 .66556 L
.60261 .66348 L
.60842 .66287 L
s
.561 .205 0 .003 k
.61424 .66226 m
.61712 .66368 L
.61132 .66461 L
.60842 .66287 L
.61424 .66226 L
F
0 g
.61424 .66226 m
.61712 .66368 L
.61132 .66461 L
.60842 .66287 L
.61424 .66226 L
s
.591 .191 0 .015 k
.62009 .66165 m
.62295 .66274 L
.61712 .66368 L
.61424 .66226 L
.62009 .66165 L
F
0 g
.62009 .66165 m
.62295 .66274 L
.61712 .66368 L
.61424 .66226 L
.62009 .66165 L
s
.616 .174 0 .039 k
.62595 .66103 m
.62879 .66178 L
.62295 .66274 L
.62009 .66165 L
.62595 .66103 L
F
0 g
.62595 .66103 m
.62879 .66178 L
.62295 .66274 L
.62009 .66165 L
.62595 .66103 L
s
.635 .154 0 .078 k
.63183 .66041 m
.63465 .66084 L
.62879 .66178 L
.62595 .66103 L
.63183 .66041 L
F
0 g
.63183 .66041 m
.63465 .66084 L
.62879 .66178 L
.62595 .66103 L
.63183 .66041 L
s
.646 .131 0 .131 k
.63773 .65978 m
.64052 .65988 L
.63465 .66084 L
.63183 .66041 L
.63773 .65978 L
F
0 g
.63773 .65978 m
.64052 .65988 L
.63465 .66084 L
.63183 .66041 L
.63773 .65978 L
s
.646 .105 0 .199 k
.64365 .65913 m
.64641 .65891 L
.64052 .65988 L
.63773 .65978 L
.64365 .65913 L
F
0 g
.64365 .65913 m
.64641 .65891 L
.64052 .65988 L
.63773 .65978 L
.64365 .65913 L
s
.636 .078 0 .277 k
.64957 .65848 m
.65232 .65793 L
.64641 .65891 L
.64365 .65913 L
.64957 .65848 L
F
0 g
.64957 .65848 m
.65232 .65793 L
.64641 .65891 L
.64365 .65913 L
.64957 .65848 L
s
.65553 .65782 m
.65825 .65695 L
.65232 .65793 L
.64957 .65848 L
.65553 .65782 L
F
.65553 .65782 m
.65825 .65695 L
.65232 .65793 L
.64957 .65848 L
.65553 .65782 L
s
0 .039 .039 .961 k
.6615 .65715 m
.66419 .65594 L
.65825 .65695 L
.65553 .65782 L
.6615 .65715 L
F
0 g
.6615 .65715 m
.66419 .65594 L
.65825 .65695 L
.65553 .65782 L
.6615 .65715 L
s
0 .093 .093 .907 k
.66749 .65644 m
.67014 .65493 L
.66419 .65594 L
.6615 .65715 L
.66749 .65644 L
F
0 g
.66749 .65644 m
.67014 .65493 L
.66419 .65594 L
.6615 .65715 L
.66749 .65644 L
s
0 .139 .139 .861 k
.67349 .65572 m
.67611 .65389 L
.67014 .65493 L
.66749 .65644 L
.67349 .65572 L
F
0 g
.67349 .65572 m
.67611 .65389 L
.67014 .65493 L
.66749 .65644 L
.67349 .65572 L
s
0 .178 .178 .822 k
.67951 .65497 m
.68211 .65283 L
.67611 .65389 L
.67349 .65572 L
.67951 .65497 L
F
0 g
.67951 .65497 m
.68211 .65283 L
.67611 .65389 L
.67349 .65572 L
.67951 .65497 L
s
0 .211 .211 .789 k
.68555 .65418 m
.68811 .65174 L
.68211 .65283 L
.67951 .65497 L
.68555 .65418 L
F
0 g
.68555 .65418 m
.68811 .65174 L
.68211 .65283 L
.67951 .65497 L
.68555 .65418 L
s
0 .238 .238 .762 k
.6916 .65334 m
.69413 .65062 L
.68811 .65174 L
.68555 .65418 L
.6916 .65334 L
F
0 g
.6916 .65334 m
.69413 .65062 L
.68811 .65174 L
.68555 .65418 L
.6916 .65334 L
s
0 .259 .259 .741 k
.69767 .65245 m
.70017 .64945 L
.69413 .65062 L
.6916 .65334 L
.69767 .65245 L
F
0 g
.69767 .65245 m
.70017 .64945 L
.69413 .65062 L
.6916 .65334 L
.69767 .65245 L
s
0 .275 .275 .725 k
.70376 .65148 m
.70622 .64823 L
.70017 .64945 L
.69767 .65245 L
.70376 .65148 L
F
0 g
.70376 .65148 m
.70622 .64823 L
.70017 .64945 L
.69767 .65245 L
.70376 .65148 L
s
0 .286 .286 .714 k
.70985 .65043 m
.71229 .64694 L
.70622 .64823 L
.70376 .65148 L
.70985 .65043 L
F
0 g
.70985 .65043 m
.71229 .64694 L
.70622 .64823 L
.70376 .65148 L
.70985 .65043 L
s
0 .291 .291 .709 k
.71596 .64925 m
.71836 .64555 L
.71229 .64694 L
.70985 .65043 L
.71596 .64925 L
F
0 g
.71596 .64925 m
.71836 .64555 L
.71229 .64694 L
.70985 .65043 L
.71596 .64925 L
s
0 .285 .285 .715 k
.72208 .64786 m
.72444 .644 L
.71836 .64555 L
.71596 .64925 L
.72208 .64786 L
F
0 g
.72208 .64786 m
.72444 .644 L
.71836 .64555 L
.71596 .64925 L
.72208 .64786 L
s
0 .207 .207 .793 k
.72816 .64556 m
.73049 .64178 L
.72444 .644 L
.72208 .64786 L
.72816 .64556 L
F
0 g
.72816 .64556 m
.73049 .64178 L
.72444 .644 L
.72208 .64786 L
.72816 .64556 L
s
0 .15 .15 .85 k
.73423 .64279 m
.73655 .63921 L
.73049 .64178 L
.72816 .64556 L
.73423 .64279 L
F
0 g
.73423 .64279 m
.73655 .63921 L
.73049 .64178 L
.72816 .64556 L
.73423 .64279 L
s
0 .114 .114 .886 k
.74029 .63987 m
.74261 .63651 L
.73655 .63921 L
.73423 .64279 L
.74029 .63987 L
F
0 g
.74029 .63987 m
.74261 .63651 L
.73655 .63921 L
.73423 .64279 L
.74029 .63987 L
s
0 .075 .075 .925 k
.74636 .63683 m
.74867 .63373 L
.74261 .63651 L
.74029 .63987 L
.74636 .63683 L
F
0 g
.74636 .63683 m
.74867 .63373 L
.74261 .63651 L
.74029 .63987 L
.74636 .63683 L
s
0 .033 .033 .967 k
.75244 .63371 m
.75474 .63089 L
.74867 .63373 L
.74636 .63683 L
.75244 .63371 L
F
0 g
.75244 .63371 m
.75474 .63089 L
.74867 .63373 L
.74636 .63683 L
.75244 .63371 L
s
.75852 .63053 m
.76082 .628 L
.75474 .63089 L
.75244 .63371 L
.75852 .63053 L
F
.75852 .63053 m
.76082 .628 L
.75474 .63089 L
.75244 .63371 L
.75852 .63053 L
s
.76461 .62728 m
.76691 .62506 L
.76082 .628 L
.75852 .63053 L
.76461 .62728 L
F
.76461 .62728 m
.76691 .62506 L
.76082 .628 L
.75852 .63053 L
.76461 .62728 L
s
.77071 .624 m
.77301 .62209 L
.76691 .62506 L
.76461 .62728 L
.77071 .624 L
F
.77071 .624 m
.77301 .62209 L
.76691 .62506 L
.76461 .62728 L
.77071 .624 L
s
.77681 .62068 m
.77911 .6191 L
.77301 .62209 L
.77071 .624 L
.77681 .62068 L
F
.77681 .62068 m
.77911 .6191 L
.77301 .62209 L
.77071 .624 L
.77681 .62068 L
s
.78292 .61732 m
.78523 .61608 L
.77911 .6191 L
.77681 .62068 L
.78292 .61732 L
F
.78292 .61732 m
.78523 .61608 L
.77911 .6191 L
.77681 .62068 L
.78292 .61732 L
s
.456 0 .144 .22 k
.78904 .61395 m
.79134 .61304 L
.78523 .61608 L
.78292 .61732 L
.78904 .61395 L
F
0 g
.78904 .61395 m
.79134 .61304 L
.78523 .61608 L
.78292 .61732 L
.78904 .61395 L
s
.441 0 .125 .164 k
.79517 .61055 m
.79748 .60998 L
.79134 .61304 L
.78904 .61395 L
.79517 .61055 L
F
0 g
.79517 .61055 m
.79748 .60998 L
.79134 .61304 L
.78904 .61395 L
.79517 .61055 L
s
.42 0 .104 .117 k
.80131 .60713 m
.80362 .6069 L
.79748 .60998 L
.79517 .61055 L
.80131 .60713 L
F
0 g
.80131 .60713 m
.80362 .6069 L
.79748 .60998 L
.79517 .61055 L
.80131 .60713 L
s
.394 0 .081 .08 k
.80745 .6037 m
.80978 .60382 L
.80362 .6069 L
.80131 .60713 L
.80745 .6037 L
F
0 g
.80745 .6037 m
.80978 .60382 L
.80362 .6069 L
.80131 .60713 L
.80745 .6037 L
s
.363 0 .057 .056 k
.81361 .60026 m
.81594 .60072 L
.80978 .60382 L
.80745 .6037 L
.81361 .60026 L
F
0 g
.81361 .60026 m
.81594 .60072 L
.80978 .60382 L
.80745 .6037 L
.81361 .60026 L
s
.328 0 .033 .045 k
.81978 .5968 m
.82212 .59762 L
.81594 .60072 L
.81361 .60026 L
.81978 .5968 L
F
0 g
.81978 .5968 m
.82212 .59762 L
.81594 .60072 L
.81361 .60026 L
.81978 .5968 L
s
.293 0 .011 .044 k
.82594 .59333 m
.8283 .5945 L
.82212 .59762 L
.81978 .5968 L
.82594 .59333 L
F
0 g
.82594 .59333 m
.8283 .5945 L
.82212 .59762 L
.81978 .5968 L
.82594 .59333 L
s
.268 .011 0 .042 k
.83212 .58986 m
.83449 .59137 L
.8283 .5945 L
.82594 .59333 L
.83212 .58986 L
F
0 g
.83212 .58986 m
.83449 .59137 L
.8283 .5945 L
.82594 .59333 L
.83212 .58986 L
s
.253 .029 0 .038 k
.83832 .58638 m
.8407 .58825 L
.83449 .59137 L
.83212 .58986 L
.83832 .58638 L
F
0 g
.83832 .58638 m
.8407 .58825 L
.83449 .59137 L
.83212 .58986 L
.83832 .58638 L
s
.238 .047 0 .04 k
.84451 .58289 m
.84692 .58511 L
.8407 .58825 L
.83832 .58638 L
.84451 .58289 L
F
0 g
.84451 .58289 m
.84692 .58511 L
.8407 .58825 L
.83832 .58638 L
.84451 .58289 L
s
.224 .062 0 .046 k
.85072 .5794 m
.85315 .58197 L
.84692 .58511 L
.84451 .58289 L
.85072 .5794 L
F
0 g
.85072 .5794 m
.85315 .58197 L
.84692 .58511 L
.84451 .58289 L
.85072 .5794 L
s
.21 .075 0 .056 k
.85694 .5759 m
.85938 .57883 L
.85315 .58197 L
.85072 .5794 L
.85694 .5759 L
F
0 g
.85694 .5759 m
.85938 .57883 L
.85315 .58197 L
.85072 .5794 L
.85694 .5759 L
s
.197 .086 0 .068 k
.86317 .5724 m
.86563 .57567 L
.85938 .57883 L
.85694 .5759 L
.86317 .5724 L
F
0 g
.86317 .5724 m
.86563 .57567 L
.85938 .57883 L
.85694 .5759 L
.86317 .5724 L
s
.186 .097 0 .08 k
.86941 .56889 m
.87189 .57251 L
.86563 .57567 L
.86317 .5724 L
.86941 .56889 L
F
0 g
.86941 .56889 m
.87189 .57251 L
.86563 .57567 L
.86317 .5724 L
.86941 .56889 L
s
.175 .106 0 .093 k
.87565 .56538 m
.87816 .56935 L
.87189 .57251 L
.86941 .56889 L
.87565 .56538 L
F
0 g
.87565 .56538 m
.87816 .56935 L
.87189 .57251 L
.86941 .56889 L
.87565 .56538 L
s
.126 .104 0 .129 k
.31094 .74988 m
.31427 .75342 L
.30906 .75644 L
.3057 .75323 L
.31094 .74988 L
F
0 g
.31094 .74988 m
.31427 .75342 L
.30906 .75644 L
.3057 .75323 L
.31094 .74988 L
s
.12 .111 0 .14 k
.31619 .74653 m
.3195 .75038 L
.31427 .75342 L
.31094 .74988 L
.31619 .74653 L
F
0 g
.31619 .74653 m
.3195 .75038 L
.31427 .75342 L
.31094 .74988 L
.31619 .74653 L
s
.114 .116 0 .151 k
.32144 .74318 m
.32472 .74736 L
.3195 .75038 L
.31619 .74653 L
.32144 .74318 L
F
0 g
.32144 .74318 m
.32472 .74736 L
.3195 .75038 L
.31619 .74653 L
.32144 .74318 L
s
.109 .122 0 .161 k
.32671 .73981 m
.32996 .74433 L
.32472 .74736 L
.32144 .74318 L
.32671 .73981 L
F
0 g
.32671 .73981 m
.32996 .74433 L
.32472 .74736 L
.32144 .74318 L
.32671 .73981 L
s
.104 .126 0 .171 k
.33198 .73645 m
.3352 .74129 L
.32996 .74433 L
.32671 .73981 L
.33198 .73645 L
F
0 g
.33198 .73645 m
.3352 .74129 L
.32996 .74433 L
.32671 .73981 L
.33198 .73645 L
s
.098 .13 0 .181 k
.33725 .73308 m
.34045 .73825 L
.3352 .74129 L
.33198 .73645 L
.33725 .73308 L
F
0 g
.33725 .73308 m
.34045 .73825 L
.3352 .74129 L
.33198 .73645 L
.33725 .73308 L
s
.094 .134 0 .19 k
.34253 .7297 m
.3457 .73521 L
.34045 .73825 L
.33725 .73308 L
.34253 .7297 L
F
0 g
.34253 .7297 m
.3457 .73521 L
.34045 .73825 L
.33725 .73308 L
.34253 .7297 L
s
.09 .138 0 .198 k
.34781 .72633 m
.35097 .73216 L
.3457 .73521 L
.34253 .7297 L
.34781 .72633 L
F
0 g
.34781 .72633 m
.35097 .73216 L
.3457 .73521 L
.34253 .7297 L
.34781 .72633 L
s
.087 .141 0 .206 k
.35311 .72296 m
.35623 .72911 L
.35097 .73216 L
.34781 .72633 L
.35311 .72296 L
F
0 g
.35311 .72296 m
.35623 .72911 L
.35097 .73216 L
.34781 .72633 L
.35311 .72296 L
s
.083 .143 0 .214 k
.35841 .71958 m
.36151 .72607 L
.35623 .72911 L
.35311 .72296 L
.35841 .71958 L
F
0 g
.35841 .71958 m
.36151 .72607 L
.35623 .72911 L
.35311 .72296 L
.35841 .71958 L
s
.08 .146 0 .221 k
.36371 .71621 m
.3668 .72303 L
.36151 .72607 L
.35841 .71958 L
.36371 .71621 L
F
0 g
.36371 .71621 m
.3668 .72303 L
.36151 .72607 L
.35841 .71958 L
.36371 .71621 L
s
.077 .149 0 .228 k
.36902 .71285 m
.37209 .71998 L
.3668 .72303 L
.36371 .71621 L
.36902 .71285 L
F
0 g
.36902 .71285 m
.37209 .71998 L
.3668 .72303 L
.36371 .71621 L
.36902 .71285 L
s
.075 .152 0 .234 k
.37433 .70949 m
.37739 .71695 L
.37209 .71998 L
.36902 .71285 L
.37433 .70949 L
F
0 g
.37433 .70949 m
.37739 .71695 L
.37209 .71998 L
.36902 .71285 L
.37433 .70949 L
s
.073 .154 0 .24 k
.37965 .70614 m
.38269 .71391 L
.37739 .71695 L
.37433 .70949 L
.37965 .70614 L
F
0 g
.37965 .70614 m
.38269 .71391 L
.37739 .71695 L
.37433 .70949 L
.37965 .70614 L
s
.071 .156 0 .246 k
.38498 .70281 m
.38801 .71089 L
.38269 .71391 L
.37965 .70614 L
.38498 .70281 L
F
0 g
.38498 .70281 m
.38801 .71089 L
.38269 .71391 L
.37965 .70614 L
.38498 .70281 L
s
.069 .159 0 .251 k
.39031 .6995 m
.39333 .70789 L
.38801 .71089 L
.38498 .70281 L
.39031 .6995 L
F
0 g
.39031 .6995 m
.39333 .70789 L
.38801 .71089 L
.38498 .70281 L
.39031 .6995 L
s
.068 .161 0 .256 k
.39565 .69622 m
.39865 .70491 L
.39333 .70789 L
.39031 .6995 L
.39565 .69622 L
F
0 g
.39565 .69622 m
.39865 .70491 L
.39333 .70789 L
.39031 .6995 L
.39565 .69622 L
s
.067 .163 0 .261 k
.40099 .69296 m
.40398 .70195 L
.39865 .70491 L
.39565 .69622 L
.40099 .69296 L
F
0 g
.40099 .69296 m
.40398 .70195 L
.39865 .70491 L
.39565 .69622 L
.40099 .69296 L
s
.066 .165 0 .265 k
.40635 .68974 m
.40932 .69902 L
.40398 .70195 L
.40099 .69296 L
.40635 .68974 L
F
0 g
.40635 .68974 m
.40932 .69902 L
.40398 .70195 L
.40099 .69296 L
.40635 .68974 L
s
.066 .167 0 .269 k
.41169 .68659 m
.41466 .69614 L
.40932 .69902 L
.40635 .68974 L
.41169 .68659 L
F
0 g
.41169 .68659 m
.41466 .69614 L
.40932 .69902 L
.40635 .68974 L
.41169 .68659 L
s
.066 .169 0 .273 k
.41706 .68349 m
.42001 .6933 L
.41466 .69614 L
.41169 .68659 L
.41706 .68349 L
F
0 g
.41706 .68349 m
.42001 .6933 L
.41466 .69614 L
.41169 .68659 L
.41706 .68349 L
s
.067 .172 0 .276 k
.42242 .68049 m
.42537 .69053 L
.42001 .6933 L
.41706 .68349 L
.42242 .68049 L
F
0 g
.42242 .68049 m
.42537 .69053 L
.42001 .6933 L
.41706 .68349 L
.42242 .68049 L
s
.07 .176 0 .278 k
.42778 .67759 m
.43073 .68787 L
.42537 .69053 L
.42242 .68049 L
.42778 .67759 L
F
0 g
.42778 .67759 m
.43073 .68787 L
.42537 .69053 L
.42242 .68049 L
.42778 .67759 L
s
.074 .18 0 .28 k
.43316 .67489 m
.43609 .68534 L
.43073 .68787 L
.42778 .67759 L
.43316 .67489 L
F
0 g
.43316 .67489 m
.43609 .68534 L
.43073 .68787 L
.42778 .67759 L
.43316 .67489 L
s
.09 .191 0 .28 k
.43851 .67272 m
.44146 .68323 L
.43609 .68534 L
.43316 .67489 L
.43851 .67272 L
F
0 g
.43851 .67272 m
.44146 .68323 L
.43609 .68534 L
.43316 .67489 L
.43851 .67272 L
s
.124 .214 0 .276 k
.44385 .67159 m
.44681 .68198 L
.44146 .68323 L
.43851 .67272 L
.44385 .67159 L
F
0 g
.44385 .67159 m
.44681 .68198 L
.44146 .68323 L
.43851 .67272 L
.44385 .67159 L
s
.135 .22 0 .273 k
.4492 .67071 m
.45217 .68092 L
.44681 .68198 L
.44385 .67159 L
.4492 .67071 L
F
0 g
.4492 .67071 m
.45217 .68092 L
.44681 .68198 L
.44385 .67159 L
.4492 .67071 L
s
.143 .224 0 .269 k
.45456 .66998 m
.45754 .67997 L
.45217 .68092 L
.4492 .67071 L
.45456 .66998 L
F
0 g
.45456 .66998 m
.45754 .67997 L
.45217 .68092 L
.4492 .67071 L
.45456 .66998 L
s
.15 .226 0 .265 k
.45994 .66933 m
.46292 .67911 L
.45754 .67997 L
.45456 .66998 L
.45994 .66933 L
F
0 g
.45994 .66933 m
.46292 .67911 L
.45754 .67997 L
.45456 .66998 L
.45994 .66933 L
s
.158 .229 0 .26 k
.46533 .66878 m
.46831 .6783 L
.46292 .67911 L
.45994 .66933 L
.46533 .66878 L
F
0 g
.46533 .66878 m
.46831 .6783 L
.46292 .67911 L
.45994 .66933 L
.46533 .66878 L
s
.165 .231 0 .255 k
.47073 .66829 m
.47373 .67754 L
.46831 .6783 L
.46533 .66878 L
.47073 .66829 L
F
0 g
.47073 .66829 m
.47373 .67754 L
.46831 .6783 L
.46533 .66878 L
.47073 .66829 L
s
.171 .233 0 .25 k
.47613 .66784 m
.47915 .67683 L
.47373 .67754 L
.47073 .66829 L
.47613 .66784 L
F
0 g
.47613 .66784 m
.47915 .67683 L
.47373 .67754 L
.47073 .66829 L
.47613 .66784 L
s
.179 .235 0 .244 k
.48157 .66744 m
.48459 .67615 L
.47915 .67683 L
.47613 .66784 L
.48157 .66744 L
F
0 g
.48157 .66744 m
.48459 .67615 L
.47915 .67683 L
.47613 .66784 L
.48157 .66744 L
s
.186 .236 0 .238 k
.48702 .66706 m
.49004 .67549 L
.48459 .67615 L
.48157 .66744 L
.48702 .66706 L
F
0 g
.48702 .66706 m
.49004 .67549 L
.48459 .67615 L
.48157 .66744 L
.48702 .66706 L
s
.194 .238 0 .231 k
.49248 .66671 m
.49552 .67485 L
.49004 .67549 L
.48702 .66706 L
.49248 .66671 L
F
0 g
.49248 .66671 m
.49552 .67485 L
.49004 .67549 L
.48702 .66706 L
.49248 .66671 L
s
.203 .239 0 .224 k
.49797 .66639 m
.501 .67422 L
.49552 .67485 L
.49248 .66671 L
.49797 .66639 L
F
0 g
.49797 .66639 m
.501 .67422 L
.49552 .67485 L
.49248 .66671 L
.49797 .66639 L
s
.212 .241 0 .216 k
.50347 .66608 m
.50651 .6736 L
.501 .67422 L
.49797 .66639 L
.50347 .66608 L
F
0 g
.50347 .66608 m
.50651 .6736 L
.501 .67422 L
.49797 .66639 L
.50347 .66608 L
s
.221 .242 0 .208 k
.50898 .66578 m
.51202 .673 L
.50651 .6736 L
.50347 .66608 L
.50898 .66578 L
F
0 g
.50898 .66578 m
.51202 .673 L
.50651 .6736 L
.50347 .66608 L
.50898 .66578 L
s
.231 .243 0 .199 k
.51452 .66549 m
.51756 .6724 L
.51202 .673 L
.50898 .66578 L
.51452 .66549 L
F
0 g
.51452 .66549 m
.51756 .6724 L
.51202 .673 L
.50898 .66578 L
.51452 .66549 L
s
.242 .245 0 .189 k
.52007 .66521 m
.52311 .67181 L
.51756 .6724 L
.51452 .66549 L
.52007 .66521 L
F
0 g
.52007 .66521 m
.52311 .67181 L
.51756 .6724 L
.51452 .66549 L
.52007 .66521 L
s
.254 .246 0 .179 k
.52563 .66493 m
.52868 .67122 L
.52311 .67181 L
.52007 .66521 L
.52563 .66493 L
F
0 g
.52563 .66493 m
.52868 .67122 L
.52311 .67181 L
.52007 .66521 L
.52563 .66493 L
s
.267 .247 0 .168 k
.53123 .66467 m
.53427 .67063 L
.52868 .67122 L
.52563 .66493 L
.53123 .66467 L
F
0 g
.53123 .66467 m
.53427 .67063 L
.52868 .67122 L
.52563 .66493 L
.53123 .66467 L
s
.28 .248 0 .157 k
.53683 .66439 m
.53986 .67004 L
.53427 .67063 L
.53123 .66467 L
.53683 .66439 L
F
0 g
.53683 .66439 m
.53986 .67004 L
.53427 .67063 L
.53123 .66467 L
.53683 .66439 L
s
.296 .25 0 .144 k
.54245 .66412 m
.54548 .66945 L
.53986 .67004 L
.53683 .66439 L
.54245 .66412 L
F
0 g
.54245 .66412 m
.54548 .66945 L
.53986 .67004 L
.53683 .66439 L
.54245 .66412 L
s
.312 .251 0 .131 k
.54809 .66385 m
.55112 .66886 L
.54548 .66945 L
.54245 .66412 L
.54809 .66385 L
F
0 g
.54809 .66385 m
.55112 .66886 L
.54548 .66945 L
.54245 .66412 L
.54809 .66385 L
s
.329 .251 0 .118 k
.55375 .66358 m
.55677 .66827 L
.55112 .66886 L
.54809 .66385 L
.55375 .66358 L
F
0 g
.55375 .66358 m
.55677 .66827 L
.55112 .66886 L
.54809 .66385 L
.55375 .66358 L
s
.349 .253 0 .103 k
.55943 .66331 m
.56244 .66767 L
.55677 .66827 L
.55375 .66358 L
.55943 .66331 L
F
0 g
.55943 .66331 m
.56244 .66767 L
.55677 .66827 L
.55375 .66358 L
.55943 .66331 L
s
.37 .253 0 .088 k
.56512 .66304 m
.56813 .66709 L
.56244 .66767 L
.55943 .66331 L
.56512 .66304 L
F
0 g
.56512 .66304 m
.56813 .66709 L
.56244 .66767 L
.55943 .66331 L
.56512 .66304 L
s
.393 .253 0 .073 k
.57084 .66277 m
.57383 .66648 L
.56813 .66709 L
.56512 .66304 L
.57084 .66277 L
F
0 g
.57084 .66277 m
.57383 .66648 L
.56813 .66709 L
.56512 .66304 L
.57084 .66277 L
s
.419 .253 0 .057 k
.57657 .6625 m
.57955 .66589 L
.57383 .66648 L
.57084 .66277 L
.57657 .6625 L
F
0 g
.57657 .6625 m
.57955 .66589 L
.57383 .66648 L
.57084 .66277 L
.57657 .6625 L
s
.446 .252 0 .042 k
.58232 .66222 m
.58529 .66529 L
.57955 .66589 L
.57657 .6625 L
.58232 .66222 L
F
0 g
.58232 .66222 m
.58529 .66529 L
.57955 .66589 L
.57657 .6625 L
.58232 .66222 L
s
.476 .25 0 .028 k
.58809 .66194 m
.59105 .66468 L
.58529 .66529 L
.58232 .66222 L
.58809 .66194 L
F
0 g
.58809 .66194 m
.59105 .66468 L
.58529 .66529 L
.58232 .66222 L
.58809 .66194 L
s
.508 .247 0 .016 k
.59387 .66166 m
.59682 .66408 L
.59105 .66468 L
.58809 .66194 L
.59387 .66166 L
F
0 g
.59387 .66166 m
.59682 .66408 L
.59105 .66468 L
.58809 .66194 L
.59387 .66166 L
s
.542 .243 0 .007 k
.59968 .66139 m
.60261 .66348 L
.59682 .66408 L
.59387 .66166 L
.59968 .66139 L
F
0 g
.59968 .66139 m
.60261 .66348 L
.59682 .66408 L
.59387 .66166 L
.59968 .66139 L
s
.575 .235 0 .005 k
.6055 .66111 m
.60842 .66287 L
.60261 .66348 L
.59968 .66139 L
.6055 .66111 L
F
0 g
.6055 .66111 m
.60842 .66287 L
.60261 .66348 L
.59968 .66139 L
.6055 .66111 L
s
.608 .226 0 .01 k
.61135 .66083 m
.61424 .66226 L
.60842 .66287 L
.6055 .66111 L
.61135 .66083 L
F
0 g
.61135 .66083 m
.61424 .66226 L
.60842 .66287 L
.6055 .66111 L
.61135 .66083 L
s
.639 .213 0 .026 k
.61721 .66055 m
.62009 .66165 L
.61424 .66226 L
.61135 .66083 L
.61721 .66055 L
F
0 g
.61721 .66055 m
.62009 .66165 L
.61424 .66226 L
.61135 .66083 L
.61721 .66055 L
s
.663 .195 0 .056 k
.6231 .66026 m
.62595 .66103 L
.62009 .66165 L
.61721 .66055 L
.6231 .66026 L
F
0 g
.6231 .66026 m
.62595 .66103 L
.62009 .66165 L
.61721 .66055 L
.6231 .66026 L
s
.679 .174 0 .101 k
.629 .65997 m
.63183 .66041 L
.62595 .66103 L
.6231 .66026 L
.629 .65997 L
F
0 g
.629 .65997 m
.63183 .66041 L
.62595 .66103 L
.6231 .66026 L
.629 .65997 L
s
.686 .15 0 .16 k
.63491 .65966 m
.63773 .65978 L
.63183 .66041 L
.629 .65997 L
.63491 .65966 L
F
0 g
.63491 .65966 m
.63773 .65978 L
.63183 .66041 L
.629 .65997 L
.63491 .65966 L
s
.682 .123 0 .232 k
.64085 .65936 m
.64365 .65913 L
.63773 .65978 L
.63491 .65966 L
.64085 .65936 L
F
0 g
.64085 .65936 m
.64365 .65913 L
.63773 .65978 L
.63491 .65966 L
.64085 .65936 L
s
.64682 .65903 m
.64957 .65848 L
.64365 .65913 L
.64085 .65936 L
.64682 .65903 L
F
.64682 .65903 m
.64957 .65848 L
.64365 .65913 L
.64085 .65936 L
.64682 .65903 L
s
0 .042 .042 .958 k
.6528 .6587 m
.65553 .65782 L
.64957 .65848 L
.64682 .65903 L
.6528 .6587 L
F
0 g
.6528 .6587 m
.65553 .65782 L
.64957 .65848 L
.64682 .65903 L
.6528 .6587 L
s
0 .097 .097 .903 k
.65879 .65835 m
.6615 .65715 L
.65553 .65782 L
.6528 .6587 L
.65879 .65835 L
F
0 g
.65879 .65835 m
.6615 .65715 L
.65553 .65782 L
.6528 .6587 L
.65879 .65835 L
s
0 .146 .146 .854 k
.66481 .65797 m
.66749 .65644 L
.6615 .65715 L
.65879 .65835 L
.66481 .65797 L
F
0 g
.66481 .65797 m
.66749 .65644 L
.6615 .65715 L
.65879 .65835 L
.66481 .65797 L
s
0 .187 .187 .813 k
.67084 .65756 m
.67349 .65572 L
.66749 .65644 L
.66481 .65797 L
.67084 .65756 L
F
0 g
.67084 .65756 m
.67349 .65572 L
.66749 .65644 L
.66481 .65797 L
.67084 .65756 L
s
0 .222 .222 .778 k
.6769 .65712 m
.67951 .65497 L
.67349 .65572 L
.67084 .65756 L
.6769 .65712 L
F
0 g
.6769 .65712 m
.67951 .65497 L
.67349 .65572 L
.67084 .65756 L
.6769 .65712 L
s
0 .25 .25 .75 k
.68297 .65663 m
.68555 .65418 L
.67951 .65497 L
.6769 .65712 L
.68297 .65663 L
F
0 g
.68297 .65663 m
.68555 .65418 L
.67951 .65497 L
.6769 .65712 L
.68297 .65663 L
s
0 .273 .273 .727 k
.68905 .65608 m
.6916 .65334 L
.68555 .65418 L
.68297 .65663 L
.68905 .65608 L
F
0 g
.68905 .65608 m
.6916 .65334 L
.68555 .65418 L
.68297 .65663 L
.68905 .65608 L
s
0 .29 .29 .71 k
.69516 .65547 m
.69767 .65245 L
.6916 .65334 L
.68905 .65608 L
.69516 .65547 L
F
0 g
.69516 .65547 m
.69767 .65245 L
.6916 .65334 L
.68905 .65608 L
.69516 .65547 L
s
0 .302 .302 .698 k
.70128 .65477 m
.70376 .65148 L
.69767 .65245 L
.69516 .65547 L
.70128 .65477 L
F
0 g
.70128 .65477 m
.70376 .65148 L
.69767 .65245 L
.69516 .65547 L
.70128 .65477 L
s
0 .309 .309 .691 k
.70741 .65395 m
.70985 .65043 L
.70376 .65148 L
.70128 .65477 L
.70741 .65395 L
F
0 g
.70741 .65395 m
.70985 .65043 L
.70376 .65148 L
.70128 .65477 L
.70741 .65395 L
s
0 .31 .31 .69 k
.71356 .65297 m
.71596 .64925 L
.70985 .65043 L
.70741 .65395 L
.71356 .65297 L
F
0 g
.71356 .65297 m
.71596 .64925 L
.70985 .65043 L
.70741 .65395 L
.71356 .65297 L
s
0 .299 .299 .701 k
.7197 .65174 m
.72208 .64786 L
.71596 .64925 L
.71356 .65297 L
.7197 .65174 L
F
0 g
.7197 .65174 m
.72208 .64786 L
.71596 .64925 L
.71356 .65297 L
.7197 .65174 L
s
0 .199 .199 .801 k
.72581 .64937 m
.72816 .64556 L
.72208 .64786 L
.7197 .65174 L
.72581 .64937 L
F
0 g
.72581 .64937 m
.72816 .64556 L
.72208 .64786 L
.7197 .65174 L
.72581 .64937 L
s
0 .129 .129 .871 k
.73188 .64641 m
.73423 .64279 L
.72816 .64556 L
.72581 .64937 L
.73188 .64641 L
F
0 g
.73188 .64641 m
.73423 .64279 L
.72816 .64556 L
.72581 .64937 L
.73188 .64641 L
s
0 .086 .086 .914 k
.73796 .64324 m
.74029 .63987 L
.73423 .64279 L
.73188 .64641 L
.73796 .64324 L
F
0 g
.73796 .64324 m
.74029 .63987 L
.73423 .64279 L
.73188 .64641 L
.73796 .64324 L
s
0 .043 .043 .957 k
.74404 .63994 m
.74636 .63683 L
.74029 .63987 L
.73796 .64324 L
.74404 .63994 L
F
0 g
.74404 .63994 m
.74636 .63683 L
.74029 .63987 L
.73796 .64324 L
.74404 .63994 L
s
.75012 .63654 m
.75244 .63371 L
.74636 .63683 L
.74404 .63994 L
.75012 .63654 L
F
.75012 .63654 m
.75244 .63371 L
.74636 .63683 L
.74404 .63994 L
.75012 .63654 L
s
.75621 .63306 m
.75852 .63053 L
.75244 .63371 L
.75012 .63654 L
.75621 .63306 L
F
.75621 .63306 m
.75852 .63053 L
.75244 .63371 L
.75012 .63654 L
.75621 .63306 L
s
.7623 .62951 m
.76461 .62728 L
.75852 .63053 L
.75621 .63306 L
.7623 .62951 L
F
.7623 .62951 m
.76461 .62728 L
.75852 .63053 L
.75621 .63306 L
.7623 .62951 L
s
.7684 .62591 m
.77071 .624 L
.76461 .62728 L
.7623 .62951 L
.7684 .62591 L
F
.7684 .62591 m
.77071 .624 L
.76461 .62728 L
.7623 .62951 L
.7684 .62591 L
s
.7745 .62225 m
.77681 .62068 L
.77071 .624 L
.7684 .62591 L
.7745 .62225 L
F
.7745 .62225 m
.77681 .62068 L
.77071 .624 L
.7684 .62591 L
.7745 .62225 L
s
.78061 .61857 m
.78292 .61732 L
.77681 .62068 L
.7745 .62225 L
.78061 .61857 L
F
.78061 .61857 m
.78292 .61732 L
.77681 .62068 L
.7745 .62225 L
.78061 .61857 L
s
.436 0 .16 .188 k
.78673 .61485 m
.78904 .61395 L
.78292 .61732 L
.78061 .61857 L
.78673 .61485 L
F
0 g
.78673 .61485 m
.78904 .61395 L
.78292 .61732 L
.78061 .61857 L
.78673 .61485 L
s
.418 0 .141 .136 k
.79285 .61111 m
.79517 .61055 L
.78904 .61395 L
.78673 .61485 L
.79285 .61111 L
F
0 g
.79285 .61111 m
.79517 .61055 L
.78904 .61395 L
.78673 .61485 L
.79285 .61111 L
s
.396 0 .121 .092 k
.79898 .60736 m
.80131 .60713 L
.79517 .61055 L
.79285 .61111 L
.79898 .60736 L
F
0 g
.79898 .60736 m
.80131 .60713 L
.79517 .61055 L
.79285 .61111 L
.79898 .60736 L
s
.369 0 .098 .06 k
.80511 .60357 m
.80745 .6037 L
.80131 .60713 L
.79898 .60736 L
.80511 .60357 L
F
0 g
.80511 .60357 m
.80745 .6037 L
.80131 .60713 L
.79898 .60736 L
.80511 .60357 L
s
.337 0 .073 .041 k
.81126 .59978 m
.81361 .60026 L
.80745 .6037 L
.80511 .60357 L
.81126 .59978 L
F
0 g
.81126 .59978 m
.81361 .60026 L
.80745 .6037 L
.80511 .60357 L
.81126 .59978 L
s
.303 0 .05 .033 k
.81742 .59597 m
.81978 .5968 L
.81361 .60026 L
.81126 .59978 L
.81742 .59597 L
F
0 g
.81742 .59597 m
.81978 .5968 L
.81361 .60026 L
.81126 .59978 L
.81742 .59597 L
s
.269 0 .027 .035 k
.82357 .59216 m
.82594 .59333 L
.81978 .5968 L
.81742 .59597 L
.82357 .59216 L
F
0 g
.82357 .59216 m
.82594 .59333 L
.81978 .5968 L
.81742 .59597 L
.82357 .59216 L
s
.236 0 .006 .045 k
.82974 .58833 m
.83212 .58986 L
.82594 .59333 L
.82357 .59216 L
.82974 .58833 L
F
0 g
.82974 .58833 m
.83212 .58986 L
.82594 .59333 L
.82357 .59216 L
.82974 .58833 L
s
.217 .013 0 .048 k
.83591 .5845 m
.83832 .58638 L
.83212 .58986 L
.82974 .58833 L
.83591 .5845 L
F
0 g
.83591 .5845 m
.83832 .58638 L
.83212 .58986 L
.82974 .58833 L
.83591 .5845 L
s
.204 .031 0 .05 k
.84209 .58066 m
.84451 .58289 L
.83832 .58638 L
.83591 .5845 L
.84209 .58066 L
F
0 g
.84209 .58066 m
.84451 .58289 L
.83832 .58638 L
.83591 .5845 L
.84209 .58066 L
s
.192 .046 0 .057 k
.84829 .57682 m
.85072 .5794 L
.84451 .58289 L
.84209 .58066 L
.84829 .57682 L
F
0 g
.84829 .57682 m
.85072 .5794 L
.84451 .58289 L
.84209 .58066 L
.84829 .57682 L
s
.18 .06 0 .066 k
.85449 .57297 m
.85694 .5759 L
.85072 .5794 L
.84829 .57682 L
.85449 .57297 L
F
0 g
.85449 .57297 m
.85694 .5759 L
.85072 .5794 L
.84829 .57682 L
.85449 .57297 L
s
.169 .072 0 .077 k
.8607 .56912 m
.86317 .5724 L
.85694 .5759 L
.85449 .57297 L
.8607 .56912 L
F
0 g
.8607 .56912 m
.86317 .5724 L
.85694 .5759 L
.85449 .57297 L
.8607 .56912 L
s
.159 .083 0 .089 k
.86691 .56526 m
.86941 .56889 L
.86317 .5724 L
.8607 .56912 L
.86691 .56526 L
F
0 g
.86691 .56526 m
.86941 .56889 L
.86317 .5724 L
.8607 .56912 L
.86691 .56526 L
s
.149 .092 0 .102 k
.87313 .56139 m
.87565 .56538 L
.86941 .56889 L
.86691 .56526 L
.87313 .56139 L
F
0 g
.87313 .56139 m
.87565 .56538 L
.86941 .56889 L
.86691 .56526 L
.87313 .56139 L
s
.105 .094 0 .138 k
.3076 .74635 m
.31094 .74988 L
.3057 .75323 L
.30232 .75003 L
.3076 .74635 L
F
0 g
.3076 .74635 m
.31094 .74988 L
.3057 .75323 L
.30232 .75003 L
.3076 .74635 L
s
.099 .1 0 .149 k
.31287 .74266 m
.31619 .74653 L
.31094 .74988 L
.3076 .74635 L
.31287 .74266 L
F
0 g
.31287 .74266 m
.31619 .74653 L
.31094 .74988 L
.3076 .74635 L
.31287 .74266 L
s
.094 .106 0 .159 k
.31816 .73898 m
.32144 .74318 L
.31619 .74653 L
.31287 .74266 L
.31816 .73898 L
F
0 g
.31816 .73898 m
.32144 .74318 L
.31619 .74653 L
.31287 .74266 L
.31816 .73898 L
s
.089 .111 0 .169 k
.32344 .73529 m
.32671 .73981 L
.32144 .74318 L
.31816 .73898 L
.32344 .73529 L
F
0 g
.32344 .73529 m
.32671 .73981 L
.32144 .74318 L
.31816 .73898 L
.32344 .73529 L
s
.086 .116 0 .178 k
.32874 .73159 m
.33198 .73645 L
.32671 .73981 L
.32344 .73529 L
.32874 .73159 L
F
0 g
.32874 .73159 m
.33198 .73645 L
.32671 .73981 L
.32344 .73529 L
.32874 .73159 L
s
.082 .121 0 .187 k
.33404 .7279 m
.33725 .73308 L
.33198 .73645 L
.32874 .73159 L
.33404 .7279 L
F
0 g
.33404 .7279 m
.33725 .73308 L
.33198 .73645 L
.32874 .73159 L
.33404 .7279 L
s
.078 .125 0 .195 k
.33934 .72419 m
.34253 .7297 L
.33725 .73308 L
.33404 .7279 L
.33934 .72419 L
F
0 g
.33934 .72419 m
.34253 .7297 L
.33725 .73308 L
.33404 .7279 L
.33934 .72419 L
s
.075 .129 0 .203 k
.34465 .72049 m
.34781 .72633 L
.34253 .7297 L
.33934 .72419 L
.34465 .72049 L
F
0 g
.34465 .72049 m
.34781 .72633 L
.34253 .7297 L
.33934 .72419 L
.34465 .72049 L
s
.072 .132 0 .211 k
.34997 .7168 m
.35311 .72296 L
.34781 .72633 L
.34465 .72049 L
.34997 .7168 L
F
0 g
.34997 .7168 m
.35311 .72296 L
.34781 .72633 L
.34465 .72049 L
.34997 .7168 L
s
.069 .136 0 .218 k
.35528 .71309 m
.35841 .71958 L
.35311 .72296 L
.34997 .7168 L
.35528 .71309 L
F
0 g
.35528 .71309 m
.35841 .71958 L
.35311 .72296 L
.34997 .7168 L
.35528 .71309 L
s
.067 .138 0 .225 k
.36061 .70941 m
.36371 .71621 L
.35841 .71958 L
.35528 .71309 L
.36061 .70941 L
F
0 g
.36061 .70941 m
.36371 .71621 L
.35841 .71958 L
.35528 .71309 L
.36061 .70941 L
s
.064 .141 0 .232 k
.36594 .70571 m
.36902 .71285 L
.36371 .71621 L
.36061 .70941 L
.36594 .70571 L
F
0 g
.36594 .70571 m
.36902 .71285 L
.36371 .71621 L
.36061 .70941 L
.36594 .70571 L
s
.062 .144 0 .238 k
.37127 .70204 m
.37433 .70949 L
.36902 .71285 L
.36594 .70571 L
.37127 .70204 L
F
0 g
.37127 .70204 m
.37433 .70949 L
.36902 .71285 L
.36594 .70571 L
.37127 .70204 L
s
.061 .147 0 .243 k
.37661 .69837 m
.37965 .70614 L
.37433 .70949 L
.37127 .70204 L
.37661 .69837 L
F
0 g
.37661 .69837 m
.37965 .70614 L
.37433 .70949 L
.37127 .70204 L
.37661 .69837 L
s
.059 .149 0 .249 k
.38195 .69473 m
.38498 .70281 L
.37965 .70614 L
.37661 .69837 L
.38195 .69473 L
F
0 g
.38195 .69473 m
.38498 .70281 L
.37965 .70614 L
.37661 .69837 L
.38195 .69473 L
s
.058 .151 0 .254 k
.3873 .69112 m
.39031 .6995 L
.38498 .70281 L
.38195 .69473 L
.3873 .69112 L
F
0 g
.3873 .69112 m
.39031 .6995 L
.38498 .70281 L
.38195 .69473 L
.3873 .69112 L
s
.058 .155 0 .258 k
.39265 .68753 m
.39565 .69622 L
.39031 .6995 L
.3873 .69112 L
.39265 .68753 L
F
0 g
.39265 .68753 m
.39565 .69622 L
.39031 .6995 L
.3873 .69112 L
.39265 .68753 L
s
.057 .156 0 .263 k
.39801 .68398 m
.40099 .69296 L
.39565 .69622 L
.39265 .68753 L
.39801 .68398 L
F
0 g
.39801 .68398 m
.40099 .69296 L
.39565 .69622 L
.39265 .68753 L
.39801 .68398 L
s
.057 .159 0 .267 k
.40337 .68049 m
.40635 .68974 L
.40099 .69296 L
.39801 .68398 L
.40337 .68049 L
F
0 g
.40337 .68049 m
.40635 .68974 L
.40099 .69296 L
.39801 .68398 L
.40337 .68049 L
s
.057 .161 0 .271 k
.40872 .67705 m
.41169 .68659 L
.40635 .68974 L
.40337 .68049 L
.40872 .67705 L
F
0 g
.40872 .67705 m
.41169 .68659 L
.40635 .68974 L
.40337 .68049 L
.40872 .67705 L
s
.059 .165 0 .274 k
.4141 .6737 m
.41706 .68349 L
.41169 .68659 L
.40872 .67705 L
.4141 .6737 L
F
0 g
.4141 .6737 m
.41706 .68349 L
.41169 .68659 L
.40872 .67705 L
.4141 .6737 L
s
.06 .168 0 .277 k
.41946 .67046 m
.42242 .68049 L
.41706 .68349 L
.4141 .6737 L
.41946 .67046 L
F
0 g
.41946 .67046 m
.42242 .68049 L
.41706 .68349 L
.4141 .6737 L
.41946 .67046 L
s
.064 .172 0 .279 k
.42483 .66734 m
.42778 .67759 L
.42242 .68049 L
.41946 .67046 L
.42483 .66734 L
F
0 g
.42483 .66734 m
.42778 .67759 L
.42242 .68049 L
.41946 .67046 L
.42483 .66734 L
s
.069 .176 0 .281 k
.43021 .66445 m
.43316 .67489 L
.42778 .67759 L
.42483 .66734 L
.43021 .66445 L
F
0 g
.43021 .66445 m
.43316 .67489 L
.42778 .67759 L
.42483 .66734 L
.43021 .66445 L
s
.088 .19 0 .28 k
.43557 .66222 m
.43851 .67272 L
.43316 .67489 L
.43021 .66445 L
.43557 .66222 L
F
0 g
.43557 .66222 m
.43851 .67272 L
.43316 .67489 L
.43021 .66445 L
.43557 .66222 L
s
.13 .218 0 .275 k
.4409 .66122 m
.44385 .67159 L
.43851 .67272 L
.43557 .66222 L
.4409 .66122 L
F
0 g
.4409 .66122 m
.44385 .67159 L
.43851 .67272 L
.43557 .66222 L
.4409 .66122 L
s
.142 .224 0 .272 k
.44624 .66052 m
.4492 .67071 L
.44385 .67159 L
.4409 .66122 L
.44624 .66052 L
F
0 g
.44624 .66052 m
.4492 .67071 L
.44385 .67159 L
.4409 .66122 L
.44624 .66052 L
s
.151 .229 0 .268 k
.45159 .65999 m
.45456 .66998 L
.4492 .67071 L
.44624 .66052 L
.45159 .65999 L
F
0 g
.45159 .65999 m
.45456 .66998 L
.4492 .67071 L
.44624 .66052 L
.45159 .65999 L
s
.16 .232 0 .264 k
.45695 .65958 m
.45994 .66933 L
.45456 .66998 L
.45159 .65999 L
.45695 .65958 L
F
0 g
.45695 .65958 m
.45994 .66933 L
.45456 .66998 L
.45159 .65999 L
.45695 .65958 L
s
.168 .236 0 .259 k
.46233 .65926 m
.46533 .66878 L
.45994 .66933 L
.45695 .65958 L
.46233 .65926 L
F
0 g
.46233 .65926 m
.46533 .66878 L
.45994 .66933 L
.45695 .65958 L
.46233 .65926 L
s
.176 .238 0 .254 k
.46772 .65903 m
.47073 .66829 L
.46533 .66878 L
.46233 .65926 L
.46772 .65903 L
F
0 g
.46772 .65903 m
.47073 .66829 L
.46533 .66878 L
.46233 .65926 L
.46772 .65903 L
s
.184 .241 0 .248 k
.47313 .65886 m
.47613 .66784 L
.47073 .66829 L
.46772 .65903 L
.47313 .65886 L
F
0 g
.47313 .65886 m
.47613 .66784 L
.47073 .66829 L
.46772 .65903 L
.47313 .65886 L
s
.193 .243 0 .242 k
.47855 .65873 m
.48157 .66744 L
.47613 .66784 L
.47313 .65886 L
.47855 .65873 L
F
0 g
.47855 .65873 m
.48157 .66744 L
.47613 .66784 L
.47313 .65886 L
.47855 .65873 L
s
.201 .245 0 .236 k
.484 .65864 m
.48702 .66706 L
.48157 .66744 L
.47855 .65873 L
.484 .65864 L
F
0 g
.484 .65864 m
.48702 .66706 L
.48157 .66744 L
.47855 .65873 L
.484 .65864 L
s
.21 .247 0 .229 k
.48945 .65859 m
.49248 .66671 L
.48702 .66706 L
.484 .65864 L
.48945 .65859 L
F
0 g
.48945 .65859 m
.49248 .66671 L
.48702 .66706 L
.484 .65864 L
.48945 .65859 L
s
.219 .248 0 .222 k
.49493 .65856 m
.49797 .66639 L
.49248 .66671 L
.48945 .65859 L
.49493 .65856 L
F
0 g
.49493 .65856 m
.49797 .66639 L
.49248 .66671 L
.48945 .65859 L
.49493 .65856 L
s
.228 .25 0 .214 k
.50042 .65855 m
.50347 .66608 L
.49797 .66639 L
.49493 .65856 L
.50042 .65855 L
F
0 g
.50042 .65855 m
.50347 .66608 L
.49797 .66639 L
.49493 .65856 L
.50042 .65855 L
s
.239 .253 0 .205 k
.50594 .65856 m
.50898 .66578 L
.50347 .66608 L
.50042 .65855 L
.50594 .65856 L
F
0 g
.50594 .65856 m
.50898 .66578 L
.50347 .66608 L
.50042 .65855 L
.50594 .65856 L
s
.25 .254 0 .196 k
.51147 .65858 m
.51452 .66549 L
.50898 .66578 L
.50594 .65856 L
.51147 .65858 L
F
0 g
.51147 .65858 m
.51452 .66549 L
.50898 .66578 L
.50594 .65856 L
.51147 .65858 L
s
.263 .257 0 .186 k
.51702 .65861 m
.52007 .66521 L
.51452 .66549 L
.51147 .65858 L
.51702 .65861 L
F
0 g
.51702 .65861 m
.52007 .66521 L
.51452 .66549 L
.51147 .65858 L
.51702 .65861 L
s
.275 .258 0 .176 k
.52258 .65864 m
.52563 .66493 L
.52007 .66521 L
.51702 .65861 L
.52258 .65864 L
F
0 g
.52258 .65864 m
.52563 .66493 L
.52007 .66521 L
.51702 .65861 L
.52258 .65864 L
s
.289 .26 0 .165 k
.52818 .65868 m
.53123 .66467 L
.52563 .66493 L
.52258 .65864 L
.52818 .65868 L
F
0 g
.52818 .65868 m
.53123 .66467 L
.52563 .66493 L
.52258 .65864 L
.52818 .65868 L
s
.304 .262 0 .153 k
.53378 .65873 m
.53683 .66439 L
.53123 .66467 L
.52818 .65868 L
.53378 .65873 L
F
0 g
.53378 .65873 m
.53683 .66439 L
.53123 .66467 L
.52818 .65868 L
.53378 .65873 L
s
.32 .263 0 .141 k
.5394 .65878 m
.54245 .66412 L
.53683 .66439 L
.53378 .65873 L
.5394 .65878 L
F
0 g
.5394 .65878 m
.54245 .66412 L
.53683 .66439 L
.53378 .65873 L
.5394 .65878 L
s
.338 .265 0 .128 k
.54505 .65883 m
.54809 .66385 L
.54245 .66412 L
.5394 .65878 L
.54505 .65883 L
F
0 g
.54505 .65883 m
.54809 .66385 L
.54245 .66412 L
.5394 .65878 L
.54505 .65883 L
s
.357 .267 0 .114 k
.55071 .65887 m
.55375 .66358 L
.54809 .66385 L
.54505 .65883 L
.55071 .65887 L
F
0 g
.55071 .65887 m
.55375 .66358 L
.54809 .66385 L
.54505 .65883 L
.55071 .65887 L
s
.379 .269 0 .099 k
.55639 .65892 m
.55943 .66331 L
.55375 .66358 L
.55071 .65887 L
.55639 .65892 L
F
0 g
.55639 .65892 m
.55943 .66331 L
.55375 .66358 L
.55071 .65887 L
.55639 .65892 L
s
.402 .27 0 .084 k
.5621 .65898 m
.56512 .66304 L
.55943 .66331 L
.55639 .65892 L
.5621 .65898 L
F
0 g
.5621 .65898 m
.56512 .66304 L
.55943 .66331 L
.55639 .65892 L
.5621 .65898 L
s
.427 .271 0 .069 k
.56782 .65903 m
.57084 .66277 L
.56512 .66304 L
.5621 .65898 L
.56782 .65903 L
F
0 g
.56782 .65903 m
.57084 .66277 L
.56512 .66304 L
.5621 .65898 L
.56782 .65903 L
s
.455 .271 0 .054 k
.57356 .65908 m
.57657 .6625 L
.57084 .66277 L
.56782 .65903 L
.57356 .65908 L
F
0 g
.57356 .65908 m
.57657 .6625 L
.57084 .66277 L
.56782 .65903 L
.57356 .65908 L
s
.485 .272 0 .039 k
.57932 .65913 m
.58232 .66222 L
.57657 .6625 L
.57356 .65908 L
.57932 .65913 L
F
0 g
.57932 .65913 m
.58232 .66222 L
.57657 .6625 L
.57356 .65908 L
.57932 .65913 L
s
.518 .271 0 .026 k
.5851 .65918 m
.58809 .66194 L
.58232 .66222 L
.57932 .65913 L
.5851 .65918 L
F
0 g
.5851 .65918 m
.58809 .66194 L
.58232 .66222 L
.57932 .65913 L
.5851 .65918 L
s
.551 .268 0 .016 k
.59091 .65924 m
.59387 .66166 L
.58809 .66194 L
.5851 .65918 L
.59091 .65924 L
F
0 g
.59091 .65924 m
.59387 .66166 L
.58809 .66194 L
.5851 .65918 L
.59091 .65924 L
s
.587 .264 0 .01 k
.59673 .65929 m
.59968 .66139 L
.59387 .66166 L
.59091 .65924 L
.59673 .65929 L
F
0 g
.59673 .65929 m
.59968 .66139 L
.59387 .66166 L
.59091 .65924 L
.59673 .65929 L
s
.622 .257 0 .011 k
.60257 .65933 m
.6055 .66111 L
.59968 .66139 L
.59673 .65929 L
.60257 .65933 L
F
0 g
.60257 .65933 m
.6055 .66111 L
.59968 .66139 L
.59673 .65929 L
.60257 .65933 L
s
.655 .247 0 .021 k
.60844 .65938 m
.61135 .66083 L
.6055 .66111 L
.60257 .65933 L
.60844 .65938 L
F
0 g
.60844 .65938 m
.61135 .66083 L
.6055 .66111 L
.60257 .65933 L
.60844 .65938 L
s
.685 .234 0 .042 k
.61432 .65944 m
.61721 .66055 L
.61135 .66083 L
.60844 .65938 L
.61432 .65944 L
F
0 g
.61432 .65944 m
.61721 .66055 L
.61135 .66083 L
.60844 .65938 L
.61432 .65944 L
s
.707 .215 0 .078 k
.62022 .65948 m
.6231 .66026 L
.61721 .66055 L
.61432 .65944 L
.62022 .65948 L
F
0 g
.62022 .65948 m
.6231 .66026 L
.61721 .66055 L
.61432 .65944 L
.62022 .65948 L
s
.72 .194 0 .128 k
.62614 .65952 m
.629 .65997 L
.6231 .66026 L
.62022 .65948 L
.62614 .65952 L
F
0 g
.62614 .65952 m
.629 .65997 L
.6231 .66026 L
.62022 .65948 L
.62614 .65952 L
s
.723 .168 0 .192 k
.63208 .65954 m
.63491 .65966 L
.629 .65997 L
.62614 .65952 L
.63208 .65954 L
F
0 g
.63208 .65954 m
.63491 .65966 L
.629 .65997 L
.62614 .65952 L
.63208 .65954 L
s
.714 .14 0 .267 k
.63806 .65957 m
.64085 .65936 L
.63491 .65966 L
.63208 .65954 L
.63806 .65957 L
F
0 g
.63806 .65957 m
.64085 .65936 L
.63491 .65966 L
.63208 .65954 L
.63806 .65957 L
s
0 .044 .044 .956 k
.64403 .65958 m
.64682 .65903 L
.64085 .65936 L
.63806 .65957 L
.64403 .65958 L
F
0 g
.64403 .65958 m
.64682 .65903 L
.64085 .65936 L
.63806 .65957 L
.64403 .65958 L
s
0 .101 .101 .899 k
.65004 .65958 m
.6528 .6587 L
.64682 .65903 L
.64403 .65958 L
.65004 .65958 L
F
0 g
.65004 .65958 m
.6528 .6587 L
.64682 .65903 L
.64403 .65958 L
.65004 .65958 L
s
0 .152 .152 .848 k
.65606 .65954 m
.65879 .65835 L
.6528 .6587 L
.65004 .65958 L
.65606 .65954 L
F
0 g
.65606 .65954 m
.65879 .65835 L
.6528 .6587 L
.65004 .65958 L
.65606 .65954 L
s
0 .196 .196 .804 k
.66211 .65949 m
.66481 .65797 L
.65879 .65835 L
.65606 .65954 L
.66211 .65949 L
F
0 g
.66211 .65949 m
.66481 .65797 L
.65879 .65835 L
.65606 .65954 L
.66211 .65949 L
s
0 .232 .232 .768 k
.66818 .6594 m
.67084 .65756 L
.66481 .65797 L
.66211 .65949 L
.66818 .6594 L
F
0 g
.66818 .6594 m
.67084 .65756 L
.66481 .65797 L
.66211 .65949 L
.66818 .6594 L
s
0 .262 .262 .738 k
.67426 .65926 m
.6769 .65712 L
.67084 .65756 L
.66818 .6594 L
.67426 .65926 L
F
0 g
.67426 .65926 m
.6769 .65712 L
.67084 .65756 L
.66818 .6594 L
.67426 .65926 L
s
0 .286 .286 .714 k
.68036 .65908 m
.68297 .65663 L
.6769 .65712 L
.67426 .65926 L
.68036 .65908 L
F
0 g
.68036 .65908 m
.68297 .65663 L
.6769 .65712 L
.67426 .65926 L
.68036 .65908 L
s
0 .305 .305 .695 k
.68648 .65882 m
.68905 .65608 L
.68297 .65663 L
.68036 .65908 L
.68648 .65882 L
F
0 g
.68648 .65882 m
.68905 .65608 L
.68297 .65663 L
.68036 .65908 L
.68648 .65882 L
s
0 .319 .319 .681 k
.69262 .65849 m
.69516 .65547 L
.68905 .65608 L
.68648 .65882 L
.69262 .65849 L
F
0 g
.69262 .65849 m
.69516 .65547 L
.68905 .65608 L
.68648 .65882 L
.69262 .65849 L
s
0 .328 .328 .672 k
.69878 .65805 m
.70128 .65477 L
.69516 .65547 L
.69262 .65849 L
.69878 .65805 L
F
0 g
.69878 .65805 m
.70128 .65477 L
.69516 .65547 L
.69262 .65849 L
.69878 .65805 L
s
0 .331 .331 .669 k
.70494 .65748 m
.70741 .65395 L
.70128 .65477 L
.69878 .65805 L
.70494 .65748 L
F
0 g
.70494 .65748 m
.70741 .65395 L
.70128 .65477 L
.69878 .65805 L
.70494 .65748 L
s
0 .328 .328 .672 k
.71111 .65671 m
.71356 .65297 L
.70741 .65395 L
.70494 .65748 L
.71111 .65671 L
F
0 g
.71111 .65671 m
.71356 .65297 L
.70741 .65395 L
.70494 .65748 L
.71111 .65671 L
s
0 .312 .312 .688 k
.7173 .65563 m
.7197 .65174 L
.71356 .65297 L
.71111 .65671 L
.7173 .65563 L
F
0 g
.7173 .65563 m
.7197 .65174 L
.71356 .65297 L
.71111 .65671 L
.7173 .65563 L
s
0 .19 .19 .81 k
.72342 .65318 m
.72581 .64937 L
.7197 .65174 L
.7173 .65563 L
.72342 .65318 L
F
0 g
.72342 .65318 m
.72581 .64937 L
.7197 .65174 L
.7173 .65563 L
.72342 .65318 L
s
0 .105 .105 .895 k
.72951 .65003 m
.73188 .64641 L
.72581 .64937 L
.72342 .65318 L
.72951 .65003 L
F
0 g
.72951 .65003 m
.73188 .64641 L
.72581 .64937 L
.72342 .65318 L
.72951 .65003 L
s
0 .057 .057 .943 k
.7356 .64663 m
.73796 .64324 L
.73188 .64641 L
.72951 .65003 L
.7356 .64663 L
F
0 g
.7356 .64663 m
.73796 .64324 L
.73188 .64641 L
.72951 .65003 L
.7356 .64663 L
s
0 .009 .009 .991 k
.74169 .64306 m
.74404 .63994 L
.73796 .64324 L
.7356 .64663 L
.74169 .64306 L
F
0 g
.74169 .64306 m
.74404 .63994 L
.73796 .64324 L
.7356 .64663 L
.74169 .64306 L
s
.74778 .63938 m
.75012 .63654 L
.74404 .63994 L
.74169 .64306 L
.74778 .63938 L
F
.74778 .63938 m
.75012 .63654 L
.74404 .63994 L
.74169 .64306 L
.74778 .63938 L
s
.75387 .63559 m
.75621 .63306 L
.75012 .63654 L
.74778 .63938 L
.75387 .63559 L
F
.75387 .63559 m
.75621 .63306 L
.75012 .63654 L
.74778 .63938 L
.75387 .63559 L
s
.75997 .63173 m
.7623 .62951 L
.75621 .63306 L
.75387 .63559 L
.75997 .63173 L
F
.75997 .63173 m
.7623 .62951 L
.75621 .63306 L
.75387 .63559 L
.75997 .63173 L
s
.76607 .6278 m
.7684 .62591 L
.7623 .62951 L
.75997 .63173 L
.76607 .6278 L
F
.76607 .6278 m
.7684 .62591 L
.7623 .62951 L
.75997 .63173 L
.76607 .6278 L
s
.77217 .62383 m
.7745 .62225 L
.7684 .62591 L
.76607 .6278 L
.77217 .62383 L
F
.77217 .62383 m
.7745 .62225 L
.7684 .62591 L
.76607 .6278 L
.77217 .62383 L
s
.77828 .61981 m
.78061 .61857 L
.7745 .62225 L
.77217 .62383 L
.77828 .61981 L
F
.77828 .61981 m
.78061 .61857 L
.7745 .62225 L
.77217 .62383 L
.77828 .61981 L
s
.414 0 .174 .159 k
.7844 .61576 m
.78673 .61485 L
.78061 .61857 L
.77828 .61981 L
.7844 .61576 L
F
0 g
.7844 .61576 m
.78673 .61485 L
.78061 .61857 L
.77828 .61981 L
.7844 .61576 L
s
.395 0 .156 .11 k
.79051 .61167 m
.79285 .61111 L
.78673 .61485 L
.7844 .61576 L
.79051 .61167 L
F
0 g
.79051 .61167 m
.79285 .61111 L
.78673 .61485 L
.7844 .61576 L
.79051 .61167 L
s
.371 0 .135 .071 k
.79664 .60757 m
.79898 .60736 L
.79285 .61111 L
.79051 .61167 L
.79664 .60757 L
F
0 g
.79664 .60757 m
.79898 .60736 L
.79285 .61111 L
.79051 .61167 L
.79664 .60757 L
s
.342 0 .112 .044 k
.80277 .60344 m
.80511 .60357 L
.79898 .60736 L
.79664 .60757 L
.80277 .60344 L
F
0 g
.80277 .60344 m
.80511 .60357 L
.79898 .60736 L
.79664 .60757 L
.80277 .60344 L
s
.312 0 .089 .028 k
.8089 .59929 m
.81126 .59978 L
.80511 .60357 L
.80277 .60344 L
.8089 .59929 L
F
0 g
.8089 .59929 m
.81126 .59978 L
.80511 .60357 L
.80277 .60344 L
.8089 .59929 L
s
.279 0 .065 .023 k
.81504 .59514 m
.81742 .59597 L
.81126 .59978 L
.8089 .59929 L
.81504 .59514 L
F
0 g
.81504 .59514 m
.81742 .59597 L
.81126 .59978 L
.8089 .59929 L
.81504 .59514 L
s
.246 0 .042 .028 k
.82119 .59096 m
.82357 .59216 L
.81742 .59597 L
.81504 .59514 L
.82119 .59096 L
F
0 g
.82119 .59096 m
.82357 .59216 L
.81742 .59597 L
.81504 .59514 L
.82119 .59096 L
s
.214 0 .021 .04 k
.82734 .58679 m
.82974 .58833 L
.82357 .59216 L
.82119 .59096 L
.82734 .58679 L
F
0 g
.82734 .58679 m
.82974 .58833 L
.82357 .59216 L
.82119 .59096 L
.82734 .58679 L
s
.184 0 .002 .057 k
.83351 .58261 m
.83591 .5845 L
.82974 .58833 L
.82734 .58679 L
.83351 .58261 L
F
0 g
.83351 .58261 m
.83591 .5845 L
.82974 .58833 L
.82734 .58679 L
.83351 .58261 L
s
.172 .016 0 .061 k
.83967 .57841 m
.84209 .58066 L
.83591 .5845 L
.83351 .58261 L
.83967 .57841 L
F
0 g
.83967 .57841 m
.84209 .58066 L
.83591 .5845 L
.83351 .58261 L
.83967 .57841 L
s
.161 .032 0 .068 k
.84585 .57422 m
.84829 .57682 L
.84209 .58066 L
.83967 .57841 L
.84585 .57422 L
F
0 g
.84585 .57422 m
.84829 .57682 L
.84209 .58066 L
.83967 .57841 L
.84585 .57422 L
s
.152 .046 0 .076 k
.85203 .57001 m
.85449 .57297 L
.84829 .57682 L
.84585 .57422 L
.85203 .57001 L
F
0 g
.85203 .57001 m
.85449 .57297 L
.84829 .57682 L
.84585 .57422 L
.85203 .57001 L
s
.142 .058 0 .087 k
.85821 .5658 m
.8607 .56912 L
.85449 .57297 L
.85203 .57001 L
.85821 .5658 L
F
0 g
.85821 .5658 m
.8607 .56912 L
.85449 .57297 L
.85203 .57001 L
.85821 .5658 L
s
.134 .07 0 .098 k
.86441 .5616 m
.86691 .56526 L
.8607 .56912 L
.85821 .5658 L
.86441 .5616 L
F
0 g
.86441 .5616 m
.86691 .56526 L
.8607 .56912 L
.85821 .5658 L
.86441 .5616 L
s
.126 .079 0 .11 k
.87061 .55738 m
.87313 .56139 L
.86691 .56526 L
.86441 .5616 L
.87061 .55738 L
F
0 g
.87061 .55738 m
.87313 .56139 L
.86691 .56526 L
.86441 .5616 L
.87061 .55738 L
s
.085 .084 0 .147 k
.30424 .74279 m
.3076 .74635 L
.30232 .75003 L
.29894 .74681 L
.30424 .74279 L
F
0 g
.30424 .74279 m
.3076 .74635 L
.30232 .75003 L
.29894 .74681 L
.30424 .74279 L
s
.08 .091 0 .157 k
.30955 .73879 m
.31287 .74266 L
.3076 .74635 L
.30424 .74279 L
.30955 .73879 L
F
0 g
.30955 .73879 m
.31287 .74266 L
.3076 .74635 L
.30424 .74279 L
.30955 .73879 L
s
.077 .097 0 .166 k
.31486 .73476 m
.31816 .73898 L
.31287 .74266 L
.30955 .73879 L
.31486 .73476 L
F
0 g
.31486 .73476 m
.31816 .73898 L
.31287 .74266 L
.30955 .73879 L
.31486 .73476 L
s
.072 .102 0 .176 k
.32017 .73075 m
.32344 .73529 L
.31816 .73898 L
.31486 .73476 L
.32017 .73075 L
F
0 g
.32017 .73075 m
.32344 .73529 L
.31816 .73898 L
.31486 .73476 L
.32017 .73075 L
s
.069 .108 0 .184 k
.3255 .72672 m
.32874 .73159 L
.32344 .73529 L
.32017 .73075 L
.3255 .72672 L
F
0 g
.3255 .72672 m
.32874 .73159 L
.32344 .73529 L
.32017 .73075 L
.3255 .72672 L
s
.066 .112 0 .193 k
.33082 .72271 m
.33404 .7279 L
.32874 .73159 L
.3255 .72672 L
.33082 .72271 L
F
0 g
.33082 .72271 m
.33404 .7279 L
.32874 .73159 L
.3255 .72672 L
.33082 .72271 L
s
.063 .116 0 .201 k
.33615 .71868 m
.33934 .72419 L
.33404 .7279 L
.33082 .72271 L
.33615 .71868 L
F
0 g
.33615 .71868 m
.33934 .72419 L
.33404 .7279 L
.33082 .72271 L
.33615 .71868 L
s
.061 .12 0 .208 k
.34148 .71466 m
.34465 .72049 L
.33934 .72419 L
.33615 .71868 L
.34148 .71466 L
F
0 g
.34148 .71466 m
.34465 .72049 L
.33934 .72419 L
.33615 .71868 L
.34148 .71466 L
s
.059 .124 0 .215 k
.34682 .71063 m
.34997 .7168 L
.34465 .72049 L
.34148 .71466 L
.34682 .71063 L
F
0 g
.34682 .71063 m
.34997 .7168 L
.34465 .72049 L
.34148 .71466 L
.34682 .71063 L
s
.056 .128 0 .222 k
.35216 .70661 m
.35528 .71309 L
.34997 .7168 L
.34682 .71063 L
.35216 .70661 L
F
0 g
.35216 .70661 m
.35528 .71309 L
.34997 .7168 L
.34682 .71063 L
.35216 .70661 L
s
.054 .13 0 .229 k
.3575 .70259 m
.36061 .70941 L
.35528 .71309 L
.35216 .70661 L
.3575 .70259 L
F
0 g
.3575 .70259 m
.36061 .70941 L
.35528 .71309 L
.35216 .70661 L
.3575 .70259 L
s
.052 .134 0 .235 k
.36286 .69858 m
.36594 .70571 L
.36061 .70941 L
.3575 .70259 L
.36286 .69858 L
F
0 g
.36286 .69858 m
.36594 .70571 L
.36061 .70941 L
.3575 .70259 L
.36286 .69858 L
s
.051 .136 0 .241 k
.3682 .69459 m
.37127 .70204 L
.36594 .70571 L
.36286 .69858 L
.3682 .69459 L
F
0 g
.3682 .69459 m
.37127 .70204 L
.36594 .70571 L
.36286 .69858 L
.3682 .69459 L
s
.05 .14 0 .246 k
.37356 .69062 m
.37661 .69837 L
.37127 .70204 L
.3682 .69459 L
.37356 .69062 L
F
0 g
.37356 .69062 m
.37661 .69837 L
.37127 .70204 L
.3682 .69459 L
.37356 .69062 L
s
.049 .143 0 .251 k
.37892 .68667 m
.38195 .69473 L
.37661 .69837 L
.37356 .69062 L
.37892 .68667 L
F
0 g
.37892 .68667 m
.38195 .69473 L
.37661 .69837 L
.37356 .69062 L
.37892 .68667 L
s
.049 .145 0 .256 k
.38428 .68274 m
.3873 .69112 L
.38195 .69473 L
.37892 .68667 L
.38428 .68274 L
F
0 g
.38428 .68274 m
.3873 .69112 L
.38195 .69473 L
.37892 .68667 L
.38428 .68274 L
s
.048 .147 0 .261 k
.38965 .67886 m
.39265 .68753 L
.3873 .69112 L
.38428 .68274 L
.38965 .67886 L
F
0 g
.38965 .67886 m
.39265 .68753 L
.3873 .69112 L
.38428 .68274 L
.38965 .67886 L
s
.048 .15 0 .265 k
.39502 .67502 m
.39801 .68398 L
.39265 .68753 L
.38965 .67886 L
.39502 .67502 L
F
0 g
.39502 .67502 m
.39801 .68398 L
.39265 .68753 L
.38965 .67886 L
.39502 .67502 L
s
.049 .154 0 .268 k
.40038 .67124 m
.40337 .68049 L
.39801 .68398 L
.39502 .67502 L
.40038 .67124 L
F
0 g
.40038 .67124 m
.40337 .68049 L
.39801 .68398 L
.39502 .67502 L
.40038 .67124 L
s
.05 .156 0 .272 k
.40576 .66755 m
.40872 .67705 L
.40337 .68049 L
.40038 .67124 L
.40576 .66755 L
F
0 g
.40576 .66755 m
.40872 .67705 L
.40337 .68049 L
.40038 .67124 L
.40576 .66755 L
s
.051 .16 0 .275 k
.41113 .66393 m
.4141 .6737 L
.40872 .67705 L
.40576 .66755 L
.41113 .66393 L
F
0 g
.41113 .66393 m
.4141 .6737 L
.40872 .67705 L
.40576 .66755 L
.41113 .66393 L
s
.054 .163 0 .278 k
.41651 .66045 m
.41946 .67046 L
.4141 .6737 L
.41113 .66393 L
.41651 .66045 L
F
0 g
.41651 .66045 m
.41946 .67046 L
.4141 .6737 L
.41113 .66393 L
.41651 .66045 L
s
.058 .167 0 .28 k
.42188 .65713 m
.42483 .66734 L
.41946 .67046 L
.41651 .66045 L
.42188 .65713 L
F
0 g
.42188 .65713 m
.42483 .66734 L
.41946 .67046 L
.41651 .66045 L
.42188 .65713 L
s
.064 .173 0 .281 k
.42726 .65406 m
.43021 .66445 L
.42483 .66734 L
.42188 .65713 L
.42726 .65406 L
F
0 g
.42726 .65406 m
.43021 .66445 L
.42483 .66734 L
.42188 .65713 L
.42726 .65406 L
s
.086 .189 0 .28 k
.43262 .65174 m
.43557 .66222 L
.43021 .66445 L
.42726 .65406 L
.43262 .65174 L
F
0 g
.43262 .65174 m
.43557 .66222 L
.43021 .66445 L
.42726 .65406 L
.43262 .65174 L
s
.135 .221 0 .274 k
.43795 .65088 m
.4409 .66122 L
.43557 .66222 L
.43262 .65174 L
.43795 .65088 L
F
0 g
.43795 .65088 m
.4409 .66122 L
.43557 .66222 L
.43262 .65174 L
.43795 .65088 L
s
.15 .23 0 .27 k
.44327 .65035 m
.44624 .66052 L
.4409 .66122 L
.43795 .65088 L
.44327 .65035 L
F
0 g
.44327 .65035 m
.44624 .66052 L
.4409 .66122 L
.43795 .65088 L
.44327 .65035 L
s
.16 .234 0 .267 k
.44861 .65003 m
.45159 .65999 L
.44624 .66052 L
.44327 .65035 L
.44861 .65003 L
F
0 g
.44861 .65003 m
.45159 .65999 L
.44624 .66052 L
.44327 .65035 L
.44861 .65003 L
s
.17 .239 0 .262 k
.45396 .64985 m
.45695 .65958 L
.45159 .65999 L
.44861 .65003 L
.45396 .64985 L
F
0 g
.45396 .64985 m
.45695 .65958 L
.45159 .65999 L
.44861 .65003 L
.45396 .64985 L
s
.18 .243 0 .257 k
.45933 .64978 m
.46233 .65926 L
.45695 .65958 L
.45396 .64985 L
.45933 .64978 L
F
0 g
.45933 .64978 m
.46233 .65926 L
.45695 .65958 L
.45396 .64985 L
.45933 .64978 L
s
.189 .246 0 .252 k
.46471 .6498 m
.46772 .65903 L
.46233 .65926 L
.45933 .64978 L
.46471 .6498 L
F
0 g
.46471 .6498 m
.46772 .65903 L
.46233 .65926 L
.45933 .64978 L
.46471 .6498 L
s
.197 .248 0 .247 k
.47011 .6499 m
.47313 .65886 L
.46772 .65903 L
.46471 .6498 L
.47011 .6499 L
F
0 g
.47011 .6499 m
.47313 .65886 L
.46772 .65903 L
.46471 .6498 L
.47011 .6499 L
s
.207 .252 0 .24 k
.47553 .65005 m
.47855 .65873 L
.47313 .65886 L
.47011 .6499 L
.47553 .65005 L
F
0 g
.47553 .65005 m
.47855 .65873 L
.47313 .65886 L
.47011 .6499 L
.47553 .65005 L
s
.216 .254 0 .234 k
.48097 .65024 m
.484 .65864 L
.47855 .65873 L
.47553 .65005 L
.48097 .65024 L
F
0 g
.48097 .65024 m
.484 .65864 L
.47855 .65873 L
.47553 .65005 L
.48097 .65024 L
s
.225 .256 0 .227 k
.48641 .65047 m
.48945 .65859 L
.484 .65864 L
.48097 .65024 L
.48641 .65047 L
F
0 g
.48641 .65047 m
.48945 .65859 L
.484 .65864 L
.48097 .65024 L
.48641 .65047 L
s
.236 .259 0 .219 k
.49189 .65074 m
.49493 .65856 L
.48945 .65859 L
.48641 .65047 L
.49189 .65074 L
F
0 g
.49189 .65074 m
.49493 .65856 L
.48945 .65859 L
.48641 .65047 L
.49189 .65074 L
s
.247 .261 0 .211 k
.49738 .65103 m
.50042 .65855 L
.49493 .65856 L
.49189 .65074 L
.49738 .65103 L
F
0 g
.49738 .65103 m
.50042 .65855 L
.49493 .65856 L
.49189 .65074 L
.49738 .65103 L
s
.258 .263 0 .203 k
.50288 .65134 m
.50594 .65856 L
.50042 .65855 L
.49738 .65103 L
.50288 .65134 L
F
0 g
.50288 .65134 m
.50594 .65856 L
.50042 .65855 L
.49738 .65103 L
.50288 .65134 L
s
.271 .266 0 .193 k
.50841 .65166 m
.51147 .65858 L
.50594 .65856 L
.50288 .65134 L
.50841 .65166 L
F
0 g
.50841 .65166 m
.51147 .65858 L
.50594 .65856 L
.50288 .65134 L
.50841 .65166 L
s
.283 .268 0 .184 k
.51396 .65201 m
.51702 .65861 L
.51147 .65858 L
.50841 .65166 L
.51396 .65201 L
F
0 g
.51396 .65201 m
.51702 .65861 L
.51147 .65858 L
.50841 .65166 L
.51396 .65201 L
s
.297 .271 0 .173 k
.51952 .65235 m
.52258 .65864 L
.51702 .65861 L
.51396 .65201 L
.51952 .65235 L
F
0 g
.51952 .65235 m
.52258 .65864 L
.51702 .65861 L
.51396 .65201 L
.51952 .65235 L
s
.312 .273 0 .162 k
.52512 .65271 m
.52818 .65868 L
.52258 .65864 L
.51952 .65235 L
.52512 .65271 L
F
0 g
.52512 .65271 m
.52818 .65868 L
.52258 .65864 L
.51952 .65235 L
.52512 .65271 L
s
.329 .276 0 .15 k
.53072 .65307 m
.53378 .65873 L
.52818 .65868 L
.52512 .65271 L
.53072 .65307 L
F
0 g
.53072 .65307 m
.53378 .65873 L
.52818 .65868 L
.52512 .65271 L
.53072 .65307 L
s
.346 .277 0 .138 k
.53635 .65343 m
.5394 .65878 L
.53378 .65873 L
.53072 .65307 L
.53635 .65343 L
F
0 g
.53635 .65343 m
.5394 .65878 L
.53378 .65873 L
.53072 .65307 L
.53635 .65343 L
s
.366 .281 0 .124 k
.542 .65379 m
.54505 .65883 L
.5394 .65878 L
.53635 .65343 L
.542 .65379 L
F
0 g
.542 .65379 m
.54505 .65883 L
.5394 .65878 L
.53635 .65343 L
.542 .65379 L
s
.387 .282 0 .111 k
.54767 .65417 m
.55071 .65887 L
.54505 .65883 L
.542 .65379 L
.54767 .65417 L
F
0 g
.54767 .65417 m
.55071 .65887 L
.54505 .65883 L
.542 .65379 L
.54767 .65417 L
s
.41 .285 0 .096 k
.55335 .65454 m
.55639 .65892 L
.55071 .65887 L
.54767 .65417 L
.55335 .65454 L
F
0 g
.55335 .65454 m
.55639 .65892 L
.55071 .65887 L
.54767 .65417 L
.55335 .65454 L
s
.435 .287 0 .082 k
.55907 .65491 m
.5621 .65898 L
.55639 .65892 L
.55335 .65454 L
.55907 .65491 L
F
0 g
.55907 .65491 m
.5621 .65898 L
.55639 .65892 L
.55335 .65454 L
.55907 .65491 L
s
.462 .289 0 .067 k
.5648 .65528 m
.56782 .65903 L
.5621 .65898 L
.55907 .65491 L
.5648 .65528 L
F
0 g
.5648 .65528 m
.56782 .65903 L
.5621 .65898 L
.55907 .65491 L
.5648 .65528 L
s
.493 .291 0 .052 k
.57055 .65565 m
.57356 .65908 L
.56782 .65903 L
.5648 .65528 L
.57055 .65565 L
F
0 g
.57055 .65565 m
.57356 .65908 L
.56782 .65903 L
.5648 .65528 L
.57055 .65565 L
s
.524 .291 0 .039 k
.57632 .65603 m
.57932 .65913 L
.57356 .65908 L
.57055 .65565 L
.57632 .65603 L
F
0 g
.57632 .65603 m
.57932 .65913 L
.57356 .65908 L
.57055 .65565 L
.57632 .65603 L
s
.558 .29 0 .028 k
.58212 .6564 m
.5851 .65918 L
.57932 .65913 L
.57632 .65603 L
.58212 .6564 L
F
0 g
.58212 .6564 m
.5851 .65918 L
.57932 .65913 L
.57632 .65603 L
.58212 .6564 L
s
.594 .288 0 .02 k
.58793 .65679 m
.59091 .65924 L
.5851 .65918 L
.58212 .6564 L
.58793 .65679 L
F
0 g
.58793 .65679 m
.59091 .65924 L
.5851 .65918 L
.58212 .6564 L
.58793 .65679 L
s
.631 .284 0 .017 k
.59376 .65717 m
.59673 .65929 L
.59091 .65924 L
.58793 .65679 L
.59376 .65717 L
F
0 g
.59376 .65717 m
.59673 .65929 L
.59091 .65924 L
.58793 .65679 L
.59376 .65717 L
s
.667 .278 0 .021 k
.59962 .65755 m
.60257 .65933 L
.59673 .65929 L
.59376 .65717 L
.59962 .65755 L
F
0 g
.59962 .65755 m
.60257 .65933 L
.59673 .65929 L
.59376 .65717 L
.59962 .65755 L
s
.7 .268 0 .036 k
.6055 .65792 m
.60844 .65938 L
.60257 .65933 L
.59962 .65755 L
.6055 .65792 L
F
0 g
.6055 .65792 m
.60844 .65938 L
.60257 .65933 L
.59962 .65755 L
.6055 .65792 L
s
.728 .253 0 .063 k
.6114 .6583 m
.61432 .65944 L
.60844 .65938 L
.6055 .65792 L
.6114 .6583 L
F
0 g
.6114 .6583 m
.61432 .65944 L
.60844 .65938 L
.6055 .65792 L
.6114 .6583 L
s
.747 .235 0 .104 k
.61733 .65868 m
.62022 .65948 L
.61432 .65944 L
.6114 .6583 L
.61733 .65868 L
F
0 g
.61733 .65868 m
.62022 .65948 L
.61432 .65944 L
.6114 .6583 L
.61733 .65868 L
s
.757 .212 0 .159 k
.62327 .65905 m
.62614 .65952 L
.62022 .65948 L
.61733 .65868 L
.62327 .65905 L
F
0 g
.62327 .65905 m
.62614 .65952 L
.62022 .65948 L
.61733 .65868 L
.62327 .65905 L
s
.755 .186 0 .226 k
.62923 .65941 m
.63208 .65954 L
.62614 .65952 L
.62327 .65905 L
.62923 .65941 L
F
0 g
.62923 .65941 m
.63208 .65954 L
.62614 .65952 L
.62327 .65905 L
.62923 .65941 L
s
0 .045 .045 .955 k
.63523 .65977 m
.63806 .65957 L
.63208 .65954 L
.62923 .65941 L
.63523 .65977 L
F
0 g
.63523 .65977 m
.63806 .65957 L
.63208 .65954 L
.62923 .65941 L
.63523 .65977 L
s
0 .104 .104 .896 k
.64123 .66011 m
.64403 .65958 L
.63806 .65957 L
.63523 .65977 L
.64123 .66011 L
F
0 g
.64123 .66011 m
.64403 .65958 L
.63806 .65957 L
.63523 .65977 L
.64123 .66011 L
s
0 .157 .157 .843 k
.64727 .66043 m
.65004 .65958 L
.64403 .65958 L
.64123 .66011 L
.64727 .66043 L
F
0 g
.64727 .66043 m
.65004 .65958 L
.64403 .65958 L
.64123 .66011 L
.64727 .66043 L
s
0 .203 .203 .797 k
.65331 .66073 m
.65606 .65954 L
.65004 .65958 L
.64727 .66043 L
.65331 .66073 L
F
0 g
.65331 .66073 m
.65606 .65954 L
.65004 .65958 L
.64727 .66043 L
.65331 .66073 L
s
0 .242 .242 .758 k
.65939 .66099 m
.66211 .65949 L
.65606 .65954 L
.65331 .66073 L
.65939 .66099 L
F
0 g
.65939 .66099 m
.66211 .65949 L
.65606 .65954 L
.65331 .66073 L
.65939 .66099 L
s
0 .274 .274 .726 k
.66549 .66122 m
.66818 .6594 L
.66211 .65949 L
.65939 .66099 L
.66549 .66122 L
F
0 g
.66549 .66122 m
.66818 .6594 L
.66211 .65949 L
.65939 .66099 L
.66549 .66122 L
s
0 .3 .3 .7 k
.6716 .6614 m
.67426 .65926 L
.66818 .6594 L
.66549 .66122 L
.6716 .6614 L
F
0 g
.6716 .6614 m
.67426 .65926 L
.66818 .6594 L
.66549 .66122 L
.6716 .6614 L
s
0 .32 .32 .68 k
.67773 .66152 m
.68036 .65908 L
.67426 .65926 L
.6716 .6614 L
.67773 .66152 L
F
0 g
.67773 .66152 m
.68036 .65908 L
.67426 .65926 L
.6716 .6614 L
.67773 .66152 L
s
0 .335 .335 .665 k
.68389 .66156 m
.68648 .65882 L
.68036 .65908 L
.67773 .66152 L
.68389 .66156 L
F
0 g
.68389 .66156 m
.68648 .65882 L
.68036 .65908 L
.67773 .66152 L
.68389 .66156 L
s
0 .345 .345 .655 k
.69007 .66151 m
.69262 .65849 L
.68648 .65882 L
.68389 .66156 L
.69007 .66151 L
F
0 g
.69007 .66151 m
.69262 .65849 L
.68648 .65882 L
.68389 .66156 L
.69007 .66151 L
s
0 .351 .351 .649 k
.69625 .66134 m
.69878 .65805 L
.69262 .65849 L
.69007 .66151 L
.69625 .66134 L
F
0 g
.69625 .66134 m
.69878 .65805 L
.69262 .65849 L
.69007 .66151 L
.69625 .66134 L
s
0 .352 .352 .648 k
.70245 .661 m
.70494 .65748 L
.69878 .65805 L
.69625 .66134 L
.70245 .661 L
F
0 g
.70245 .661 m
.70494 .65748 L
.69878 .65805 L
.69625 .66134 L
.70245 .661 L
s
0 .345 .345 .655 k
.70866 .66045 m
.71111 .65671 L
.70494 .65748 L
.70245 .661 L
.70866 .66045 L
F
0 g
.70866 .66045 m
.71111 .65671 L
.70494 .65748 L
.70245 .661 L
.70866 .66045 L
s
0 .324 .324 .676 k
.71487 .65953 m
.7173 .65563 L
.71111 .65671 L
.70866 .66045 L
.71487 .65953 L
F
0 g
.71487 .65953 m
.7173 .65563 L
.71111 .65671 L
.70866 .66045 L
.71487 .65953 L
s
0 .179 .179 .821 k
.72101 .65701 m
.72342 .65318 L
.7173 .65563 L
.71487 .65953 L
.72101 .65701 L
F
0 g
.72101 .65701 m
.72342 .65318 L
.7173 .65563 L
.71487 .65953 L
.72101 .65701 L
s
0 .08 .08 .92 k
.72712 .65364 m
.72951 .65003 L
.72342 .65318 L
.72101 .65701 L
.72712 .65364 L
F
0 g
.72712 .65364 m
.72951 .65003 L
.72342 .65318 L
.72101 .65701 L
.72712 .65364 L
s
0 .025 .025 .975 k
.73322 .65001 m
.7356 .64663 L
.72951 .65003 L
.72712 .65364 L
.73322 .65001 L
F
0 g
.73322 .65001 m
.7356 .64663 L
.72951 .65003 L
.72712 .65364 L
.73322 .65001 L
s
.73932 .64617 m
.74169 .64306 L
.7356 .64663 L
.73322 .65001 L
.73932 .64617 L
F
.73932 .64617 m
.74169 .64306 L
.7356 .64663 L
.73322 .65001 L
.73932 .64617 L
s
.74541 .64221 m
.74778 .63938 L
.74169 .64306 L
.73932 .64617 L
.74541 .64221 L
F
.74541 .64221 m
.74778 .63938 L
.74169 .64306 L
.73932 .64617 L
.74541 .64221 L
s
.75151 .63812 m
.75387 .63559 L
.74778 .63938 L
.74541 .64221 L
.75151 .63812 L
F
.75151 .63812 m
.75387 .63559 L
.74778 .63938 L
.74541 .64221 L
.75151 .63812 L
s
.75762 .63395 m
.75997 .63173 L
.75387 .63559 L
.75151 .63812 L
.75762 .63395 L
F
.75762 .63395 m
.75997 .63173 L
.75387 .63559 L
.75151 .63812 L
.75762 .63395 L
s
.76372 .6297 m
.76607 .6278 L
.75997 .63173 L
.75762 .63395 L
.76372 .6297 L
F
.76372 .6297 m
.76607 .6278 L
.75997 .63173 L
.75762 .63395 L
.76372 .6297 L
s
.76982 .62539 m
.77217 .62383 L
.76607 .6278 L
.76372 .6297 L
.76982 .62539 L
F
.76982 .62539 m
.77217 .62383 L
.76607 .6278 L
.76372 .6297 L
.76982 .62539 L
s
.408 0 .203 .183 k
.77593 .62104 m
.77828 .61981 L
.77217 .62383 L
.76982 .62539 L
.77593 .62104 L
F
0 g
.77593 .62104 m
.77828 .61981 L
.77217 .62383 L
.76982 .62539 L
.77593 .62104 L
s
.391 0 .187 .131 k
.78204 .61664 m
.7844 .61576 L
.77828 .61981 L
.77593 .62104 L
.78204 .61664 L
F
0 g
.78204 .61664 m
.7844 .61576 L
.77828 .61981 L
.77593 .62104 L
.78204 .61664 L
s
.37 0 .169 .087 k
.78816 .61221 m
.79051 .61167 L
.7844 .61576 L
.78204 .61664 L
.78816 .61221 L
F
0 g
.78816 .61221 m
.79051 .61167 L
.7844 .61576 L
.78204 .61664 L
.78816 .61221 L
s
.345 0 .148 .053 k
.79427 .60776 m
.79664 .60757 L
.79051 .61167 L
.78816 .61221 L
.79427 .60776 L
F
0 g
.79427 .60776 m
.79664 .60757 L
.79051 .61167 L
.78816 .61221 L
.79427 .60776 L
s
.317 0 .125 .03 k
.8004 .60328 m
.80277 .60344 L
.79664 .60757 L
.79427 .60776 L
.8004 .60328 L
F
0 g
.8004 .60328 m
.80277 .60344 L
.79664 .60757 L
.79427 .60776 L
.8004 .60328 L
s
.287 0 .102 .018 k
.80652 .59878 m
.8089 .59929 L
.80277 .60344 L
.8004 .60328 L
.80652 .59878 L
F
0 g
.80652 .59878 m
.8089 .59929 L
.80277 .60344 L
.8004 .60328 L
.80652 .59878 L
s
.254 0 .078 .017 k
.81265 .59427 m
.81504 .59514 L
.8089 .59929 L
.80652 .59878 L
.81265 .59427 L
F
0 g
.81265 .59427 m
.81504 .59514 L
.8089 .59929 L
.80652 .59878 L
.81265 .59427 L
s
.223 0 .056 .024 k
.81879 .58976 m
.82119 .59096 L
.81504 .59514 L
.81265 .59427 L
.81879 .58976 L
F
0 g
.81879 .58976 m
.82119 .59096 L
.81504 .59514 L
.81265 .59427 L
.81879 .58976 L
s
.193 0 .035 .037 k
.82493 .58523 m
.82734 .58679 L
.82119 .59096 L
.81879 .58976 L
.82493 .58523 L
F
0 g
.82493 .58523 m
.82734 .58679 L
.82119 .59096 L
.81879 .58976 L
.82493 .58523 L
s
.165 0 .016 .054 k
.83107 .58069 m
.83351 .58261 L
.82734 .58679 L
.82493 .58523 L
.83107 .58069 L
F
0 g
.83107 .58069 m
.83351 .58261 L
.82734 .58679 L
.82493 .58523 L
.83107 .58069 L
s
.14 .002 0 .073 k
.83723 .57614 m
.83967 .57841 L
.83351 .58261 L
.83107 .58069 L
.83723 .57614 L
F
0 g
.83723 .57614 m
.83967 .57841 L
.83351 .58261 L
.83107 .58069 L
.83723 .57614 L
s
.132 .018 0 .079 k
.84339 .5716 m
.84585 .57422 L
.83967 .57841 L
.83723 .57614 L
.84339 .5716 L
F
0 g
.84339 .5716 m
.84585 .57422 L
.83967 .57841 L
.83723 .57614 L
.84339 .5716 L
s
.124 .033 0 .087 k
.84955 .56704 m
.85203 .57001 L
.84585 .57422 L
.84339 .5716 L
.84955 .56704 L
F
0 g
.84955 .56704 m
.85203 .57001 L
.84585 .57422 L
.84339 .5716 L
.84955 .56704 L
s
.116 .045 0 .097 k
.85572 .56248 m
.85821 .5658 L
.85203 .57001 L
.84955 .56704 L
.85572 .56248 L
F
0 g
.85572 .56248 m
.85821 .5658 L
.85203 .57001 L
.84955 .56704 L
.85572 .56248 L
s
.11 .057 0 .107 k
.86189 .55792 m
.86441 .5616 L
.85821 .5658 L
.85572 .56248 L
.86189 .55792 L
F
0 g
.86189 .55792 m
.86441 .5616 L
.85821 .5658 L
.85572 .56248 L
.86189 .55792 L
s
.104 .067 0 .118 k
.86807 .55336 m
.87061 .55738 L
.86441 .5616 L
.86189 .55792 L
.86807 .55336 L
F
0 g
.86807 .55336 m
.87061 .55738 L
.86441 .5616 L
.86189 .55792 L
.86807 .55336 L
s
.065 .075 0 .156 k
.30087 .73924 m
.30424 .74279 L
.29894 .74681 L
.29554 .74358 L
.30087 .73924 L
F
0 g
.30087 .73924 m
.30424 .74279 L
.29894 .74681 L
.29554 .74358 L
.30087 .73924 L
s
.062 .082 0 .165 k
.30621 .73489 m
.30955 .73879 L
.30424 .74279 L
.30087 .73924 L
.30621 .73489 L
F
0 g
.30621 .73489 m
.30955 .73879 L
.30424 .74279 L
.30087 .73924 L
.30621 .73489 L
s
.059 .088 0 .174 k
.31155 .73056 m
.31486 .73476 L
.30955 .73879 L
.30621 .73489 L
.31155 .73056 L
F
0 g
.31155 .73056 m
.31486 .73476 L
.30955 .73879 L
.30621 .73489 L
.31155 .73056 L
s
.057 .094 0 .182 k
.31689 .72621 m
.32017 .73075 L
.31486 .73476 L
.31155 .73056 L
.31689 .72621 L
F
0 g
.31689 .72621 m
.32017 .73075 L
.31486 .73476 L
.31155 .73056 L
.31689 .72621 L
s
.054 .099 0 .19 k
.32225 .72186 m
.3255 .72672 L
.32017 .73075 L
.31689 .72621 L
.32225 .72186 L
F
0 g
.32225 .72186 m
.3255 .72672 L
.32017 .73075 L
.31689 .72621 L
.32225 .72186 L
s
.052 .104 0 .198 k
.32759 .71751 m
.33082 .72271 L
.3255 .72672 L
.32225 .72186 L
.32759 .71751 L
F
0 g
.32759 .71751 m
.33082 .72271 L
.3255 .72672 L
.32225 .72186 L
.32759 .71751 L
s
.049 .108 0 .206 k
.33294 .71316 m
.33615 .71868 L
.33082 .72271 L
.32759 .71751 L
.33294 .71316 L
F
0 g
.33294 .71316 m
.33615 .71868 L
.33082 .72271 L
.32759 .71751 L
.33294 .71316 L
s
.047 .112 0 .213 k
.33831 .70881 m
.34148 .71466 L
.33615 .71868 L
.33294 .71316 L
.33831 .70881 L
F
0 g
.33831 .70881 m
.34148 .71466 L
.33615 .71868 L
.33294 .71316 L
.33831 .70881 L
s
.045 .116 0 .22 k
.34366 .70447 m
.34682 .71063 L
.34148 .71466 L
.33831 .70881 L
.34366 .70447 L
F
0 g
.34366 .70447 m
.34682 .71063 L
.34148 .71466 L
.33831 .70881 L
.34366 .70447 L
s
.044 .12 0 .226 k
.34903 .70013 m
.35216 .70661 L
.34682 .71063 L
.34366 .70447 L
.34903 .70013 L
F
0 g
.34903 .70013 m
.35216 .70661 L
.34682 .71063 L
.34366 .70447 L
.34903 .70013 L
s
.043 .124 0 .232 k
.35439 .6958 m
.3575 .70259 L
.35216 .70661 L
.34903 .70013 L
.35439 .6958 L
F
0 g
.35439 .6958 m
.3575 .70259 L
.35216 .70661 L
.34903 .70013 L
.35439 .6958 L
s
.041 .127 0 .238 k
.35976 .69148 m
.36286 .69858 L
.3575 .70259 L
.35439 .6958 L
.35976 .69148 L
F
0 g
.35976 .69148 m
.36286 .69858 L
.3575 .70259 L
.35439 .6958 L
.35976 .69148 L
s
.04 .129 0 .244 k
.36513 .68717 m
.3682 .69459 L
.36286 .69858 L
.35976 .69148 L
.36513 .68717 L
F
0 g
.36513 .68717 m
.3682 .69459 L
.36286 .69858 L
.35976 .69148 L
.36513 .68717 L
s
.039 .132 0 .249 k
.37051 .68289 m
.37356 .69062 L
.3682 .69459 L
.36513 .68717 L
.37051 .68289 L
F
0 g
.37051 .68289 m
.37356 .69062 L
.3682 .69459 L
.36513 .68717 L
.37051 .68289 L
s
.039 .135 0 .254 k
.37588 .67863 m
.37892 .68667 L
.37356 .69062 L
.37051 .68289 L
.37588 .67863 L
F
0 g
.37588 .67863 m
.37892 .68667 L
.37356 .69062 L
.37051 .68289 L
.37588 .67863 L
s
.039 .139 0 .258 k
.38126 .6744 m
.38428 .68274 L
.37892 .68667 L
.37588 .67863 L
.38126 .6744 L
F
0 g
.38126 .6744 m
.38428 .68274 L
.37892 .68667 L
.37588 .67863 L
.38126 .6744 L
s
.039 .142 0 .262 k
.38664 .67023 m
.38965 .67886 L
.38428 .68274 L
.38126 .6744 L
.38664 .67023 L
F
0 g
.38664 .67023 m
.38965 .67886 L
.38428 .68274 L
.38126 .6744 L
.38664 .67023 L
s
.04 .145 0 .266 k
.39202 .6661 m
.39502 .67502 L
.38965 .67886 L
.38664 .67023 L
.39202 .6661 L
F
0 g
.39202 .6661 m
.39502 .67502 L
.38965 .67886 L
.38664 .67023 L
.39202 .6661 L
s
.04 .148 0 .27 k
.39741 .66204 m
.40038 .67124 L
.39502 .67502 L
.39202 .6661 L
.39741 .66204 L
F
0 g
.39741 .66204 m
.40038 .67124 L
.39502 .67502 L
.39202 .6661 L
.39741 .66204 L
s
.042 .151 0 .273 k
.40279 .65808 m
.40576 .66755 L
.40038 .67124 L
.39741 .66204 L
.40279 .65808 L
F
0 g
.40279 .65808 m
.40576 .66755 L
.40038 .67124 L
.39741 .66204 L
.40279 .65808 L
s
.044 .155 0 .276 k
.40817 .65422 m
.41113 .66393 L
.40576 .66755 L
.40279 .65808 L
.40817 .65422 L
F
0 g
.40817 .65422 m
.41113 .66393 L
.40576 .66755 L
.40279 .65808 L
.40817 .65422 L
s
.047 .158 0 .279 k
.41355 .65049 m
.41651 .66045 L
.41113 .66393 L
.40817 .65422 L
.41355 .65049 L
F
0 g
.41355 .65049 m
.41651 .66045 L
.41113 .66393 L
.40817 .65422 L
.41355 .65049 L
s
.052 .164 0 .28 k
.41893 .64697 m
.42188 .65713 L
.41651 .66045 L
.41355 .65049 L
.41893 .64697 L
F
0 g
.41893 .64697 m
.42188 .65713 L
.41651 .66045 L
.41355 .65049 L
.41893 .64697 L
s
.059 .169 0 .282 k
.42432 .64372 m
.42726 .65406 L
.42188 .65713 L
.41893 .64697 L
.42432 .64372 L
F
0 g
.42432 .64372 m
.42726 .65406 L
.42188 .65713 L
.41893 .64697 L
.42432 .64372 L
s
.085 .188 0 .279 k
.42967 .64132 m
.43262 .65174 L
.42726 .65406 L
.42432 .64372 L
.42967 .64132 L
F
0 g
.42967 .64132 m
.43262 .65174 L
.42726 .65406 L
.42432 .64372 L
.42967 .64132 L
s
.141 .224 0 .273 k
.43499 .64059 m
.43795 .65088 L
.43262 .65174 L
.42967 .64132 L
.43499 .64059 L
F
0 g
.43499 .64059 m
.43795 .65088 L
.43262 .65174 L
.42967 .64132 L
.43499 .64059 L
s
.158 .234 0 .269 k
.44031 .64024 m
.44327 .65035 L
.43795 .65088 L
.43499 .64059 L
.44031 .64024 L
F
0 g
.44031 .64024 m
.44327 .65035 L
.43795 .65088 L
.43499 .64059 L
.44031 .64024 L
s
.17 .24 0 .265 k
.44563 .64012 m
.44861 .65003 L
.44327 .65035 L
.44031 .64024 L
.44563 .64012 L
F
0 g
.44563 .64012 m
.44861 .65003 L
.44327 .65035 L
.44031 .64024 L
.44563 .64012 L
s
.18 .245 0 .261 k
.45098 .64016 m
.45396 .64985 L
.44861 .65003 L
.44563 .64012 L
.45098 .64016 L
F
0 g
.45098 .64016 m
.45396 .64985 L
.44861 .65003 L
.44563 .64012 L
.45098 .64016 L
s
.191 .249 0 .256 k
.45633 .64033 m
.45933 .64978 L
.45396 .64985 L
.45098 .64016 L
.45633 .64033 L
F
0 g
.45633 .64033 m
.45933 .64978 L
.45396 .64985 L
.45098 .64016 L
.45633 .64033 L
s
.202 .254 0 .25 k
.4617 .64061 m
.46471 .6498 L
.45933 .64978 L
.45633 .64033 L
.4617 .64061 L
F
0 g
.4617 .64061 m
.46471 .6498 L
.45933 .64978 L
.45633 .64033 L
.4617 .64061 L
s
.211 .256 0 .245 k
.4671 .64096 m
.47011 .6499 L
.46471 .6498 L
.4617 .64061 L
.4671 .64096 L
F
0 g
.4671 .64096 m
.47011 .6499 L
.46471 .6498 L
.4617 .64061 L
.4671 .64096 L
s
.222 .26 0 .238 k
.4725 .64139 m
.47553 .65005 L
.47011 .6499 L
.4671 .64096 L
.4725 .64139 L
F
0 g
.4725 .64139 m
.47553 .65005 L
.47011 .6499 L
.4671 .64096 L
.4725 .64139 L
s
.231 .263 0 .232 k
.47792 .64187 m
.48097 .65024 L
.47553 .65005 L
.4725 .64139 L
.47792 .64187 L
F
0 g
.47792 .64187 m
.48097 .65024 L
.47553 .65005 L
.4725 .64139 L
.47792 .64187 L
s
.242 .266 0 .225 k
.48337 .64238 m
.48641 .65047 L
.48097 .65024 L
.47792 .64187 L
.48337 .64238 L
F
0 g
.48337 .64238 m
.48641 .65047 L
.48097 .65024 L
.47792 .64187 L
.48337 .64238 L
s
.254 .269 0 .217 k
.48883 .64294 m
.49189 .65074 L
.48641 .65047 L
.48337 .64238 L
.48883 .64294 L
F
0 g
.48883 .64294 m
.49189 .65074 L
.48641 .65047 L
.48337 .64238 L
.48883 .64294 L
s
.265 .272 0 .209 k
.49432 .64352 m
.49738 .65103 L
.49189 .65074 L
.48883 .64294 L
.49432 .64352 L
F
0 g
.49432 .64352 m
.49738 .65103 L
.49189 .65074 L
.48883 .64294 L
.49432 .64352 L
s
.278 .275 0 .2 k
.49982 .64414 m
.50288 .65134 L
.49738 .65103 L
.49432 .64352 L
.49982 .64414 L
F
0 g
.49982 .64414 m
.50288 .65134 L
.49738 .65103 L
.49432 .64352 L
.49982 .64414 L
s
.291 .277 0 .191 k
.50535 .64477 m
.50841 .65166 L
.50288 .65134 L
.49982 .64414 L
.50535 .64477 L
F
0 g
.50535 .64477 m
.50841 .65166 L
.50288 .65134 L
.49982 .64414 L
.50535 .64477 L
s
.305 .28 0 .181 k
.5109 .64541 m
.51396 .65201 L
.50841 .65166 L
.50535 .64477 L
.5109 .64541 L
F
0 g
.5109 .64541 m
.51396 .65201 L
.50841 .65166 L
.50535 .64477 L
.5109 .64541 L
s
.321 .284 0 .17 k
.51646 .64606 m
.51952 .65235 L
.51396 .65201 L
.5109 .64541 L
.51646 .64606 L
F
0 g
.51646 .64606 m
.51952 .65235 L
.51396 .65201 L
.5109 .64541 L
.51646 .64606 L
s
.337 .287 0 .159 k
.52205 .64673 m
.52512 .65271 L
.51952 .65235 L
.51646 .64606 L
.52205 .64673 L
F
0 g
.52205 .64673 m
.52512 .65271 L
.51952 .65235 L
.51646 .64606 L
.52205 .64673 L
s
.355 .29 0 .147 k
.52766 .6474 m
.53072 .65307 L
.52512 .65271 L
.52205 .64673 L
.52766 .6474 L
F
0 g
.52766 .6474 m
.53072 .65307 L
.52512 .65271 L
.52205 .64673 L
.52766 .6474 L
s
.374 .292 0 .135 k
.53328 .64808 m
.53635 .65343 L
.53072 .65307 L
.52766 .6474 L
.53328 .64808 L
F
0 g
.53328 .64808 m
.53635 .65343 L
.53072 .65307 L
.52766 .6474 L
.53328 .64808 L
s
.395 .295 0 .122 k
.53894 .64875 m
.542 .65379 L
.53635 .65343 L
.53328 .64808 L
.53894 .64875 L
F
0 g
.53894 .64875 m
.542 .65379 L
.53635 .65343 L
.53328 .64808 L
.53894 .64875 L
s
.418 .299 0 .108 k
.54461 .64945 m
.54767 .65417 L
.542 .65379 L
.53894 .64875 L
.54461 .64945 L
F
0 g
.54461 .64945 m
.54767 .65417 L
.542 .65379 L
.53894 .64875 L
.54461 .64945 L
s
.442 .302 0 .094 k
.5503 .65013 m
.55335 .65454 L
.54767 .65417 L
.54461 .64945 L
.5503 .65013 L
F
0 g
.5503 .65013 m
.55335 .65454 L
.54767 .65417 L
.54461 .64945 L
.5503 .65013 L
s
.469 .304 0 .08 k
.55602 .65082 m
.55907 .65491 L
.55335 .65454 L
.5503 .65013 L
.55602 .65082 L
F
0 g
.55602 .65082 m
.55907 .65491 L
.55335 .65454 L
.5503 .65013 L
.55602 .65082 L
s
.499 .307 0 .066 k
.56176 .65152 m
.5648 .65528 L
.55907 .65491 L
.55602 .65082 L
.56176 .65152 L
F
0 g
.56176 .65152 m
.5648 .65528 L
.55907 .65491 L
.55602 .65082 L
.56176 .65152 L
s
.53 .309 0 .053 k
.56752 .65221 m
.57055 .65565 L
.5648 .65528 L
.56176 .65152 L
.56752 .65221 L
F
0 g
.56752 .65221 m
.57055 .65565 L
.5648 .65528 L
.56176 .65152 L
.56752 .65221 L
s
.564 .31 0 .041 k
.5733 .65291 m
.57632 .65603 L
.57055 .65565 L
.56752 .65221 L
.5733 .65291 L
F
0 g
.5733 .65291 m
.57632 .65603 L
.57055 .65565 L
.56752 .65221 L
.5733 .65291 L
s
.601 .311 0 .031 k
.57911 .65361 m
.58212 .6564 L
.57632 .65603 L
.5733 .65291 L
.57911 .65361 L
F
0 g
.57911 .65361 m
.58212 .6564 L
.57632 .65603 L
.5733 .65291 L
.57911 .65361 L
s
.637 .309 0 .026 k
.58494 .65431 m
.58793 .65679 L
.58212 .6564 L
.57911 .65361 L
.58494 .65431 L
F
0 g
.58494 .65431 m
.58793 .65679 L
.58212 .6564 L
.57911 .65361 L
.58494 .65431 L
s
.674 .305 0 .027 k
.59079 .65502 m
.59376 .65717 L
.58793 .65679 L
.58494 .65431 L
.59079 .65502 L
F
0 g
.59079 .65502 m
.59376 .65717 L
.58793 .65679 L
.58494 .65431 L
.59079 .65502 L
s
.711 .299 0 .035 k
.59666 .65573 m
.59962 .65755 L
.59376 .65717 L
.59079 .65502 L
.59666 .65573 L
F
0 g
.59666 .65573 m
.59962 .65755 L
.59376 .65717 L
.59079 .65502 L
.59666 .65573 L
s
.742 .288 0 .055 k
.60256 .65643 m
.6055 .65792 L
.59962 .65755 L
.59666 .65573 L
.60256 .65643 L
F
0 g
.60256 .65643 m
.6055 .65792 L
.59962 .65755 L
.59666 .65573 L
.60256 .65643 L
s
.768 .273 0 .087 k
.60847 .65715 m
.6114 .6583 L
.6055 .65792 L
.60256 .65643 L
.60847 .65715 L
F
0 g
.60847 .65715 m
.6114 .6583 L
.6055 .65792 L
.60256 .65643 L
.60847 .65715 L
s
.785 .254 0 .132 k
.61442 .65785 m
.61733 .65868 L
.6114 .6583 L
.60847 .65715 L
.61442 .65785 L
F
0 g
.61442 .65785 m
.61733 .65868 L
.6114 .6583 L
.60847 .65715 L
.61442 .65785 L
s
.79 .23 0 .191 k
.62038 .65855 m
.62327 .65905 L
.61733 .65868 L
.61442 .65785 L
.62038 .65855 L
F
0 g
.62038 .65855 m
.62327 .65905 L
.61733 .65868 L
.61442 .65785 L
.62038 .65855 L
s
.74 .204 0 .26 k
.62637 .65925 m
.62923 .65941 L
.62327 .65905 L
.62038 .65855 L
.62637 .65925 L
F
0 g
.62637 .65925 m
.62923 .65941 L
.62327 .65905 L
.62038 .65855 L
.62637 .65925 L
s
0 .105 .105 .895 k
.63238 .65994 m
.63523 .65977 L
.62923 .65941 L
.62637 .65925 L
.63238 .65994 L
F
0 g
.63238 .65994 m
.63523 .65977 L
.62923 .65941 L
.62637 .65925 L
.63238 .65994 L
s
0 .16 .16 .84 k
.63841 .66061 m
.64123 .66011 L
.63523 .65977 L
.63238 .65994 L
.63841 .66061 L
F
0 g
.63841 .66061 m
.64123 .66011 L
.63523 .65977 L
.63238 .65994 L
.63841 .66061 L
s
0 .208 .208 .792 k
.64447 .66126 m
.64727 .66043 L
.64123 .66011 L
.63841 .66061 L
.64447 .66126 L
F
0 g
.64447 .66126 m
.64727 .66043 L
.64123 .66011 L
.63841 .66061 L
.64447 .66126 L
s
0 .249 .249 .751 k
.65055 .66188 m
.65331 .66073 L
.64727 .66043 L
.64447 .66126 L
.65055 .66188 L
F
0 g
.65055 .66188 m
.65331 .66073 L
.64727 .66043 L
.64447 .66126 L
.65055 .66188 L
s
0 .284 .284 .716 k
.65665 .66248 m
.65939 .66099 L
.65331 .66073 L
.65055 .66188 L
.65665 .66248 L
F
0 g
.65665 .66248 m
.65939 .66099 L
.65331 .66073 L
.65055 .66188 L
.65665 .66248 L
s
0 .311 .311 .689 k
.66278 .66302 m
.66549 .66122 L
.65939 .66099 L
.65665 .66248 L
.66278 .66302 L
F
0 g
.66278 .66302 m
.66549 .66122 L
.65939 .66099 L
.65665 .66248 L
.66278 .66302 L
s
0 .333 .333 .667 k
.66893 .66351 m
.6716 .6614 L
.66549 .66122 L
.66278 .66302 L
.66893 .66351 L
F
0 g
.66893 .66351 m
.6716 .6614 L
.66549 .66122 L
.66278 .66302 L
.66893 .66351 L
s
0 .35 .35 .65 k
.67509 .66393 m
.67773 .66152 L
.6716 .6614 L
.66893 .66351 L
.67509 .66393 L
F
0 g
.67509 .66393 m
.67773 .66152 L
.6716 .6614 L
.66893 .66351 L
.67509 .66393 L
s
0 .362 .362 .638 k
.68127 .66427 m
.68389 .66156 L
.67773 .66152 L
.67509 .66393 L
.68127 .66427 L
F
0 g
.68127 .66427 m
.68389 .66156 L
.67773 .66152 L
.67509 .66393 L
.68127 .66427 L
s
0 .37 .37 .63 k
.68748 .66451 m
.69007 .66151 L
.68389 .66156 L
.68127 .66427 L
.68748 .66451 L
F
0 g
.68748 .66451 m
.69007 .66151 L
.68389 .66156 L
.68127 .66427 L
.68748 .66451 L
s
0 .373 .373 .627 k
.6937 .6646 m
.69625 .66134 L
.69007 .66151 L
.68748 .66451 L
.6937 .6646 L
F
0 g
.6937 .6646 m
.69625 .66134 L
.69007 .66151 L
.68748 .66451 L
.6937 .6646 L
s
0 .371 .371 .629 k
.69994 .66451 m
.70245 .661 L
.69625 .66134 L
.6937 .6646 L
.69994 .66451 L
F
0 g
.69994 .66451 m
.70245 .661 L
.69625 .66134 L
.6937 .6646 L
.69994 .66451 L
s
0 .361 .361 .639 k
.70618 .66416 m
.70866 .66045 L
.70245 .661 L
.69994 .66451 L
.70618 .66416 L
F
0 g
.70618 .66416 m
.70866 .66045 L
.70245 .661 L
.69994 .66451 L
.70618 .66416 L
s
0 .335 .335 .665 k
.71242 .6634 m
.71487 .65953 L
.70866 .66045 L
.70618 .66416 L
.71242 .6634 L
F
0 g
.71242 .6634 m
.71487 .65953 L
.70866 .66045 L
.70618 .66416 L
.71242 .6634 L
s
0 .167 .167 .833 k
.71859 .6608 m
.72101 .65701 L
.71487 .65953 L
.71242 .6634 L
.71859 .6608 L
F
0 g
.71859 .6608 m
.72101 .65701 L
.71487 .65953 L
.71242 .6634 L
.71859 .6608 L
s
0 .052 .052 .948 k
.72471 .65725 m
.72712 .65364 L
.72101 .65701 L
.71859 .6608 L
.72471 .65725 L
F
0 g
.72471 .65725 m
.72712 .65364 L
.72101 .65701 L
.71859 .6608 L
.72471 .65725 L
s
.73082 .65336 m
.73322 .65001 L
.72712 .65364 L
.72471 .65725 L
.73082 .65336 L
F
.73082 .65336 m
.73322 .65001 L
.72712 .65364 L
.72471 .65725 L
.73082 .65336 L
s
.73693 .64928 m
.73932 .64617 L
.73322 .65001 L
.73082 .65336 L
.73693 .64928 L
F
.73693 .64928 m
.73932 .64617 L
.73322 .65001 L
.73082 .65336 L
.73693 .64928 L
s
.74304 .64501 m
.74541 .64221 L
.73932 .64617 L
.73693 .64928 L
.74304 .64501 L
F
.74304 .64501 m
.74541 .64221 L
.73932 .64617 L
.73693 .64928 L
.74304 .64501 L
s
.74914 .64063 m
.75151 .63812 L
.74541 .64221 L
.74304 .64501 L
.74914 .64063 L
F
.74914 .64063 m
.75151 .63812 L
.74541 .64221 L
.74304 .64501 L
.74914 .64063 L
s
.75524 .63614 m
.75762 .63395 L
.75151 .63812 L
.74914 .64063 L
.75524 .63614 L
F
.75524 .63614 m
.75762 .63395 L
.75151 .63812 L
.74914 .64063 L
.75524 .63614 L
s
.76135 .63157 m
.76372 .6297 L
.75762 .63395 L
.75524 .63614 L
.76135 .63157 L
F
.76135 .63157 m
.76372 .6297 L
.75762 .63395 L
.75524 .63614 L
.76135 .63157 L
s
.76745 .62693 m
.76982 .62539 L
.76372 .6297 L
.76135 .63157 L
.76745 .62693 L
F
.76745 .62693 m
.76982 .62539 L
.76372 .6297 L
.76135 .63157 L
.76745 .62693 L
s
.387 0 .215 .152 k
.77356 .62224 m
.77593 .62104 L
.76982 .62539 L
.76745 .62693 L
.77356 .62224 L
F
0 g
.77356 .62224 m
.77593 .62104 L
.76982 .62539 L
.76745 .62693 L
.77356 .62224 L
s
.368 0 .198 .105 k
.77966 .6175 m
.78204 .61664 L
.77593 .62104 L
.77356 .62224 L
.77966 .6175 L
F
0 g
.77966 .6175 m
.78204 .61664 L
.77593 .62104 L
.77356 .62224 L
.77966 .6175 L
s
.345 0 .18 .066 k
.78578 .61273 m
.78816 .61221 L
.78204 .61664 L
.77966 .6175 L
.78578 .61273 L
F
0 g
.78578 .61273 m
.78816 .61221 L
.78204 .61664 L
.77966 .6175 L
.78578 .61273 L
s
.319 0 .159 .037 k
.79189 .60793 m
.79427 .60776 L
.78816 .61221 L
.78578 .61273 L
.79189 .60793 L
F
0 g
.79189 .60793 m
.79427 .60776 L
.78816 .61221 L
.78578 .61273 L
.79189 .60793 L
s
.291 0 .137 .019 k
.798 .6031 m
.8004 .60328 L
.79427 .60776 L
.79189 .60793 L
.798 .6031 L
F
0 g
.798 .6031 m
.8004 .60328 L
.79427 .60776 L
.79189 .60793 L
.798 .6031 L
s
.261 0 .114 .011 k
.80412 .59825 m
.80652 .59878 L
.8004 .60328 L
.798 .6031 L
.80412 .59825 L
F
0 g
.80412 .59825 m
.80652 .59878 L
.8004 .60328 L
.798 .6031 L
.80412 .59825 L
s
.231 0 .091 .012 k
.81025 .59339 m
.81265 .59427 L
.80652 .59878 L
.80412 .59825 L
.81025 .59339 L
F
0 g
.81025 .59339 m
.81265 .59427 L
.80652 .59878 L
.80412 .59825 L
.81025 .59339 L
s
.201 0 .069 .021 k
.81637 .58852 m
.81879 .58976 L
.81265 .59427 L
.81025 .59339 L
.81637 .58852 L
F
0 g
.81637 .58852 m
.81879 .58976 L
.81265 .59427 L
.81025 .59339 L
.81637 .58852 L
s
.173 0 .048 .035 k
.8225 .58364 m
.82493 .58523 L
.81879 .58976 L
.81637 .58852 L
.8225 .58364 L
F
0 g
.8225 .58364 m
.82493 .58523 L
.81879 .58976 L
.81637 .58852 L
.8225 .58364 L
s
.146 0 .029 .053 k
.82863 .57875 m
.83107 .58069 L
.82493 .58523 L
.8225 .58364 L
.82863 .57875 L
F
0 g
.82863 .57875 m
.83107 .58069 L
.82493 .58523 L
.8225 .58364 L
.82863 .57875 L
s
.121 0 .01 .074 k
.83477 .57386 m
.83723 .57614 L
.83107 .58069 L
.82863 .57875 L
.83477 .57386 L
F
0 g
.83477 .57386 m
.83723 .57614 L
.83107 .58069 L
.82863 .57875 L
.83477 .57386 L
s
.104 .006 0 .09 k
.84092 .56896 m
.84339 .5716 L
.83723 .57614 L
.83477 .57386 L
.84092 .56896 L
F
0 g
.84092 .56896 m
.84339 .5716 L
.83723 .57614 L
.83477 .57386 L
.84092 .56896 L
s
.098 .02 0 .098 k
.84706 .56405 m
.84955 .56704 L
.84339 .5716 L
.84092 .56896 L
.84706 .56405 L
F
0 g
.84706 .56405 m
.84955 .56704 L
.84339 .5716 L
.84092 .56896 L
.84706 .56405 L
s
.092 .033 0 .107 k
.85321 .55914 m
.85572 .56248 L
.84955 .56704 L
.84706 .56405 L
.85321 .55914 L
F
0 g
.85321 .55914 m
.85572 .56248 L
.84955 .56704 L
.84706 .56405 L
.85321 .55914 L
s
.086 .044 0 .117 k
.85936 .55423 m
.86189 .55792 L
.85572 .56248 L
.85321 .55914 L
.85936 .55423 L
F
0 g
.85936 .55423 m
.86189 .55792 L
.85572 .56248 L
.85321 .55914 L
.85936 .55423 L
s
.082 .055 0 .127 k
.86552 .54931 m
.86807 .55336 L
.86189 .55792 L
.85936 .55423 L
.86552 .54931 L
F
0 g
.86552 .54931 m
.86807 .55336 L
.86189 .55792 L
.85936 .55423 L
.86552 .54931 L
s
.048 .067 0 .164 k
.29749 .73567 m
.30087 .73924 L
.29554 .74358 L
.29212 .74033 L
.29749 .73567 L
F
0 g
.29749 .73567 m
.30087 .73924 L
.29554 .74358 L
.29212 .74033 L
.29749 .73567 L
s
.046 .074 0 .172 k
.30286 .731 m
.30621 .73489 L
.30087 .73924 L
.29749 .73567 L
.30286 .731 L
F
0 g
.30286 .731 m
.30621 .73489 L
.30087 .73924 L
.29749 .73567 L
.30286 .731 L
s
.043 .08 0 .181 k
.30823 .72633 m
.31155 .73056 L
.30621 .73489 L
.30286 .731 L
.30823 .72633 L
F
0 g
.30823 .72633 m
.31155 .73056 L
.30621 .73489 L
.30286 .731 L
.30823 .72633 L
s
.041 .085 0 .189 k
.3136 .72166 m
.31689 .72621 L
.31155 .73056 L
.30823 .72633 L
.3136 .72166 L
F
0 g
.3136 .72166 m
.31689 .72621 L
.31155 .73056 L
.30823 .72633 L
.3136 .72166 L
s
.04 .091 0 .196 k
.31897 .717 m
.32225 .72186 L
.31689 .72621 L
.3136 .72166 L
.31897 .717 L
F
0 g
.31897 .717 m
.32225 .72186 L
.31689 .72621 L
.3136 .72166 L
.31897 .717 L
s
.038 .096 0 .203 k
.32436 .71233 m
.32759 .71751 L
.32225 .72186 L
.31897 .717 L
.32436 .71233 L
F
0 g
.32436 .71233 m
.32759 .71751 L
.32225 .72186 L
.31897 .717 L
.32436 .71233 L
s
.036 .101 0 .21 k
.32974 .70766 m
.33294 .71316 L
.32759 .71751 L
.32436 .71233 L
.32974 .70766 L
F
0 g
.32974 .70766 m
.33294 .71316 L
.32759 .71751 L
.32436 .71233 L
.32974 .70766 L
s
.035 .105 0 .217 k
.33512 .70299 m
.33831 .70881 L
.33294 .71316 L
.32974 .70766 L
.33512 .70299 L
F
0 g
.33512 .70299 m
.33831 .70881 L
.33294 .71316 L
.32974 .70766 L
.33512 .70299 L
s
.033 .108 0 .224 k
.3405 .69833 m
.34366 .70447 L
.33831 .70881 L
.33512 .70299 L
.3405 .69833 L
F
0 g
.3405 .69833 m
.34366 .70447 L
.33831 .70881 L
.33512 .70299 L
.3405 .69833 L
s
.032 .112 0 .23 k
.34588 .69367 m
.34903 .70013 L
.34366 .70447 L
.3405 .69833 L
.34588 .69367 L
F
0 g
.34588 .69367 m
.34903 .70013 L
.34366 .70447 L
.3405 .69833 L
.34588 .69367 L
s
.031 .117 0 .235 k
.35127 .68903 m
.35439 .6958 L
.34903 .70013 L
.34588 .69367 L
.35127 .68903 L
F
0 g
.35127 .68903 m
.35439 .6958 L
.34903 .70013 L
.34588 .69367 L
.35127 .68903 L
s
.03 .119 0 .241 k
.35667 .68439 m
.35976 .69148 L
.35439 .6958 L
.35127 .68903 L
.35667 .68439 L
F
0 g
.35667 .68439 m
.35976 .69148 L
.35439 .6958 L
.35127 .68903 L
.35667 .68439 L
s
.03 .123 0 .246 k
.36206 .67977 m
.36513 .68717 L
.35976 .69148 L
.35667 .68439 L
.36206 .67977 L
F
0 g
.36206 .67977 m
.36513 .68717 L
.35976 .69148 L
.35667 .68439 L
.36206 .67977 L
s
.029 .126 0 .251 k
.36745 .67518 m
.37051 .68289 L
.36513 .68717 L
.36206 .67977 L
.36745 .67518 L
F
0 g
.36745 .67518 m
.37051 .68289 L
.36513 .68717 L
.36206 .67977 L
.36745 .67518 L
s
.029 .129 0 .256 k
.37284 .67063 m
.37588 .67863 L
.37051 .68289 L
.36745 .67518 L
.37284 .67063 L
F
0 g
.37284 .67063 m
.37588 .67863 L
.37051 .68289 L
.36745 .67518 L
.37284 .67063 L
s
.03 .132 0 .26 k
.37823 .66611 m
.38126 .6744 L
.37588 .67863 L
.37284 .67063 L
.37823 .66611 L
F
0 g
.37823 .66611 m
.38126 .6744 L
.37588 .67863 L
.37284 .67063 L
.37823 .66611 L
s
.03 .136 0 .264 k
.38363 .66163 m
.38664 .67023 L
.38126 .6744 L
.37823 .66611 L
.38363 .66163 L
F
0 g
.38363 .66163 m
.38664 .67023 L
.38126 .6744 L
.37823 .66611 L
.38363 .66163 L
s
.031 .138 0 .268 k
.38902 .65723 m
.39202 .6661 L
.38664 .67023 L
.38363 .66163 L
.38902 .65723 L
F
0 g
.38902 .65723 m
.39202 .6661 L
.38664 .67023 L
.38363 .66163 L
.38902 .65723 L
s
.033 .142 0 .271 k
.39442 .6529 m
.39741 .66204 L
.39202 .6661 L
.38902 .65723 L
.39442 .6529 L
F
0 g
.39442 .6529 m
.39741 .66204 L
.39202 .6661 L
.38902 .65723 L
.39442 .6529 L
s
.035 .146 0 .274 k
.39981 .64867 m
.40279 .65808 L
.39741 .66204 L
.39442 .6529 L
.39981 .64867 L
F
0 g
.39981 .64867 m
.40279 .65808 L
.39741 .66204 L
.39442 .6529 L
.39981 .64867 L
s
.037 .149 0 .277 k
.4052 .64457 m
.40817 .65422 L
.40279 .65808 L
.39981 .64867 L
.4052 .64457 L
F
0 g
.4052 .64457 m
.40817 .65422 L
.40279 .65808 L
.39981 .64867 L
.4052 .64457 L
s
.041 .154 0 .279 k
.4106 .64061 m
.41355 .65049 L
.40817 .65422 L
.4052 .64457 L
.4106 .64061 L
F
0 g
.4106 .64061 m
.41355 .65049 L
.40817 .65422 L
.4052 .64457 L
.4106 .64061 L
s
.046 .159 0 .281 k
.41599 .63688 m
.41893 .64697 L
.41355 .65049 L
.4106 .64061 L
.41599 .63688 L
F
0 g
.41599 .63688 m
.41893 .64697 L
.41355 .65049 L
.4106 .64061 L
.41599 .63688 L
s
.055 .166 0 .281 k
.42137 .63346 m
.42432 .64372 L
.41893 .64697 L
.41599 .63688 L
.42137 .63346 L
F
0 g
.42137 .63346 m
.42432 .64372 L
.41893 .64697 L
.41599 .63688 L
.42137 .63346 L
s
.084 .187 0 .278 k
.42672 .63099 m
.42967 .64132 L
.42432 .64372 L
.42137 .63346 L
.42672 .63099 L
F
0 g
.42672 .63099 m
.42967 .64132 L
.42432 .64372 L
.42137 .63346 L
.42672 .63099 L
s
.147 .228 0 .271 k
.43203 .63038 m
.43499 .64059 L
.42967 .64132 L
.42672 .63099 L
.43203 .63038 L
F
0 g
.43203 .63038 m
.43499 .64059 L
.42967 .64132 L
.42672 .63099 L
.43203 .63038 L
s
.166 .239 0 .267 k
.43734 .6302 m
.44031 .64024 L
.43499 .64059 L
.43203 .63038 L
.43734 .6302 L
F
0 g
.43734 .6302 m
.44031 .64024 L
.43499 .64059 L
.43203 .63038 L
.43734 .6302 L
s
.18 .246 0 .263 k
.44265 .63028 m
.44563 .64012 L
.44031 .64024 L
.43734 .6302 L
.44265 .63028 L
F
0 g
.44265 .63028 m
.44563 .64012 L
.44031 .64024 L
.43734 .6302 L
.44265 .63028 L
s
.193 .252 0 .258 k
.44798 .63054 m
.45098 .64016 L
.44563 .64012 L
.44265 .63028 L
.44798 .63054 L
F
0 g
.44798 .63054 m
.45098 .64016 L
.44563 .64012 L
.44265 .63028 L
.44798 .63054 L
s
.204 .257 0 .253 k
.45333 .63095 m
.45633 .64033 L
.45098 .64016 L
.44798 .63054 L
.45333 .63095 L
F
0 g
.45333 .63095 m
.45633 .64033 L
.45098 .64016 L
.44798 .63054 L
.45333 .63095 L
s
.215 .261 0 .248 k
.45869 .63148 m
.4617 .64061 L
.45633 .64033 L
.45333 .63095 L
.45869 .63148 L
F
0 g
.45869 .63148 m
.4617 .64061 L
.45633 .64033 L
.45333 .63095 L
.45869 .63148 L
s
.226 .266 0 .242 k
.46407 .63209 m
.4671 .64096 L
.4617 .64061 L
.45869 .63148 L
.46407 .63209 L
F
0 g
.46407 .63209 m
.4671 .64096 L
.4617 .64061 L
.45869 .63148 L
.46407 .63209 L
s
.237 .269 0 .236 k
.46947 .63278 m
.4725 .64139 L
.4671 .64096 L
.46407 .63209 L
.46947 .63278 L
F
0 g
.46947 .63278 m
.4725 .64139 L
.4671 .64096 L
.46407 .63209 L
.46947 .63278 L
s
.249 .273 0 .229 k
.47488 .63352 m
.47792 .64187 L
.4725 .64139 L
.46947 .63278 L
.47488 .63352 L
F
0 g
.47488 .63352 m
.47792 .64187 L
.4725 .64139 L
.46947 .63278 L
.47488 .63352 L
s
.26 .276 0 .222 k
.48032 .63433 m
.48337 .64238 L
.47792 .64187 L
.47488 .63352 L
.48032 .63433 L
F
0 g
.48032 .63433 m
.48337 .64238 L
.47792 .64187 L
.47488 .63352 L
.48032 .63433 L
s
.273 .28 0 .214 k
.48578 .63518 m
.48883 .64294 L
.48337 .64238 L
.48032 .63433 L
.48578 .63518 L
F
0 g
.48578 .63518 m
.48883 .64294 L
.48337 .64238 L
.48032 .63433 L
.48578 .63518 L
s
.286 .283 0 .206 k
.49126 .63605 m
.49432 .64352 L
.48883 .64294 L
.48578 .63518 L
.49126 .63605 L
F
0 g
.49126 .63605 m
.49432 .64352 L
.48883 .64294 L
.48578 .63518 L
.49126 .63605 L
s
.299 .287 0 .197 k
.49676 .63696 m
.49982 .64414 L
.49432 .64352 L
.49126 .63605 L
.49676 .63696 L
F
0 g
.49676 .63696 m
.49982 .64414 L
.49432 .64352 L
.49126 .63605 L
.49676 .63696 L
s
.313 .29 0 .188 k
.50228 .63789 m
.50535 .64477 L
.49982 .64414 L
.49676 .63696 L
.50228 .63789 L
F
0 g
.50228 .63789 m
.50535 .64477 L
.49982 .64414 L
.49676 .63696 L
.50228 .63789 L
s
.329 .294 0 .178 k
.50782 .63883 m
.5109 .64541 L
.50535 .64477 L
.50228 .63789 L
.50782 .63883 L
F
0 g
.50782 .63883 m
.5109 .64541 L
.50535 .64477 L
.50228 .63789 L
.50782 .63883 L
s
.345 .296 0 .168 k
.51338 .63979 m
.51646 .64606 L
.5109 .64541 L
.50782 .63883 L
.51338 .63979 L
F
0 g
.51338 .63979 m
.51646 .64606 L
.5109 .64541 L
.50782 .63883 L
.51338 .63979 L
s
.362 .3 0 .157 k
.51897 .64076 m
.52205 .64673 L
.51646 .64606 L
.51338 .63979 L
.51897 .64076 L
F
0 g
.51897 .64076 m
.52205 .64673 L
.51646 .64606 L
.51338 .63979 L
.51897 .64076 L
s
.382 .304 0 .145 k
.52458 .64174 m
.52766 .6474 L
.52205 .64673 L
.51897 .64076 L
.52458 .64174 L
F
0 g
.52458 .64174 m
.52766 .6474 L
.52205 .64673 L
.51897 .64076 L
.52458 .64174 L
s
.402 .307 0 .133 k
.53021 .64273 m
.53328 .64808 L
.52766 .6474 L
.52458 .64174 L
.53021 .64273 L
F
0 g
.53021 .64273 m
.53328 .64808 L
.52766 .6474 L
.52458 .64174 L
.53021 .64273 L
s
.425 .311 0 .12 k
.53587 .64373 m
.53894 .64875 L
.53328 .64808 L
.53021 .64273 L
.53587 .64373 L
F
0 g
.53587 .64373 m
.53894 .64875 L
.53328 .64808 L
.53021 .64273 L
.53587 .64373 L
s
.449 .315 0 .107 k
.54154 .64472 m
.54461 .64945 L
.53894 .64875 L
.53587 .64373 L
.54154 .64472 L
F
0 g
.54154 .64472 m
.54461 .64945 L
.53894 .64875 L
.53587 .64373 L
.54154 .64472 L
s
.476 .319 0 .093 k
.54724 .64572 m
.5503 .65013 L
.54461 .64945 L
.54154 .64472 L
.54724 .64572 L
F
0 g
.54724 .64572 m
.5503 .65013 L
.54461 .64945 L
.54154 .64472 L
.54724 .64572 L
s
.504 .322 0 .08 k
.55297 .64673 m
.55602 .65082 L
.5503 .65013 L
.54724 .64572 L
.55297 .64673 L
F
0 g
.55297 .64673 m
.55602 .65082 L
.5503 .65013 L
.54724 .64572 L
.55297 .64673 L
s
.535 .325 0 .067 k
.55871 .64774 m
.56176 .65152 L
.55602 .65082 L
.55297 .64673 L
.55871 .64774 L
F
0 g
.55871 .64774 m
.56176 .65152 L
.55602 .65082 L
.55297 .64673 L
.55871 .64774 L
s
.568 .328 0 .055 k
.56448 .64875 m
.56752 .65221 L
.56176 .65152 L
.55871 .64774 L
.56448 .64875 L
F
0 g
.56448 .64875 m
.56752 .65221 L
.56176 .65152 L
.55871 .64774 L
.56448 .64875 L
s
.604 .33 0 .045 k
.57027 .64977 m
.5733 .65291 L
.56752 .65221 L
.56448 .64875 L
.57027 .64977 L
F
0 g
.57027 .64977 m
.5733 .65291 L
.56752 .65221 L
.56448 .64875 L
.57027 .64977 L
s
.641 .33 0 .038 k
.57609 .65079 m
.57911 .65361 L
.5733 .65291 L
.57027 .64977 L
.57609 .65079 L
F
0 g
.57609 .65079 m
.57911 .65361 L
.5733 .65291 L
.57027 .64977 L
.57609 .65079 L
s
.679 .329 0 .036 k
.58193 .65182 m
.58494 .65431 L
.57911 .65361 L
.57609 .65079 L
.58193 .65182 L
F
0 g
.58193 .65182 m
.58494 .65431 L
.57911 .65361 L
.57609 .65079 L
.58193 .65182 L
s
.716 .325 0 .04 k
.58779 .65285 m
.59079 .65502 L
.58494 .65431 L
.58193 .65182 L
.58779 .65285 L
F
0 g
.58779 .65285 m
.59079 .65502 L
.58494 .65431 L
.58193 .65182 L
.58779 .65285 L
s
.751 .318 0 .053 k
.59368 .65389 m
.59666 .65573 L
.59079 .65502 L
.58779 .65285 L
.59368 .65389 L
F
0 g
.59368 .65389 m
.59666 .65573 L
.59079 .65502 L
.58779 .65285 L
.59368 .65389 L
s
.781 .307 0 .077 k
.59959 .65492 m
.60256 .65643 L
.59666 .65573 L
.59368 .65389 L
.59959 .65492 L
F
0 g
.59959 .65492 m
.60256 .65643 L
.59666 .65573 L
.59368 .65389 L
.59959 .65492 L
s
.804 .292 0 .113 k
.60552 .65595 m
.60847 .65715 L
.60256 .65643 L
.59959 .65492 L
.60552 .65595 L
F
0 g
.60552 .65595 m
.60847 .65715 L
.60256 .65643 L
.59959 .65492 L
.60552 .65595 L
s
.817 .272 0 .162 k
.61149 .657 m
.61442 .65785 L
.60847 .65715 L
.60552 .65595 L
.61149 .657 L
F
0 g
.61149 .657 m
.61442 .65785 L
.60847 .65715 L
.60552 .65595 L
.61149 .657 L
s
.777 .248 0 .223 k
.61747 .65802 m
.62038 .65855 L
.61442 .65785 L
.61149 .657 L
.61747 .65802 L
F
0 g
.61747 .65802 m
.62038 .65855 L
.61442 .65785 L
.61149 .657 L
.61747 .65802 L
s
.707 .221 0 .293 k
.62348 .65905 m
.62637 .65925 L
.62038 .65855 L
.61747 .65802 L
.62348 .65905 L
F
0 g
.62348 .65905 m
.62637 .65925 L
.62038 .65855 L
.61747 .65802 L
.62348 .65905 L
s
0 .159 .159 .841 k
.62951 .66007 m
.63238 .65994 L
.62637 .65925 L
.62348 .65905 L
.62951 .66007 L
F
0 g
.62951 .66007 m
.63238 .65994 L
.62637 .65925 L
.62348 .65905 L
.62951 .66007 L
s
0 .21 .21 .79 k
.63558 .66106 m
.63841 .66061 L
.63238 .65994 L
.62951 .66007 L
.63558 .66106 L
F
0 g
.63558 .66106 m
.63841 .66061 L
.63238 .65994 L
.62951 .66007 L
.63558 .66106 L
s
0 .254 .254 .746 k
.64166 .66204 m
.64447 .66126 L
.63841 .66061 L
.63558 .66106 L
.64166 .66204 L
F
0 g
.64166 .66204 m
.64447 .66126 L
.63841 .66061 L
.63558 .66106 L
.64166 .66204 L
s
0 .291 .291 .709 k
.64776 .66299 m
.65055 .66188 L
.64447 .66126 L
.64166 .66204 L
.64776 .66299 L
F
0 g
.64776 .66299 m
.65055 .66188 L
.64447 .66126 L
.64166 .66204 L
.64776 .66299 L
s
0 .321 .321 .679 k
.65389 .6639 m
.65665 .66248 L
.65055 .66188 L
.64776 .66299 L
.65389 .6639 L
F
0 g
.65389 .6639 m
.65665 .66248 L
.65055 .66188 L
.64776 .66299 L
.65389 .6639 L
s
0 .345 .345 .655 k
.66004 .66477 m
.66278 .66302 L
.65665 .66248 L
.65389 .6639 L
.66004 .66477 L
F
0 g
.66004 .66477 m
.66278 .66302 L
.65665 .66248 L
.65389 .6639 L
.66004 .66477 L
s
0 .364 .364 .636 k
.66622 .66558 m
.66893 .66351 L
.66278 .66302 L
.66004 .66477 L
.66622 .66558 L
F
0 g
.66622 .66558 m
.66893 .66351 L
.66278 .66302 L
.66004 .66477 L
.66622 .66558 L
s
0 .378 .378 .622 k
.67242 .6663 m
.67509 .66393 L
.66893 .66351 L
.66622 .66558 L
.67242 .6663 L
F
0 g
.67242 .6663 m
.67509 .66393 L
.66893 .66351 L
.66622 .66558 L
.67242 .6663 L
s
0 .387 .387 .613 k
.67863 .66693 m
.68127 .66427 L
.67509 .66393 L
.67242 .6663 L
.67863 .66693 L
F
0 g
.67863 .66693 m
.68127 .66427 L
.67509 .66393 L
.67242 .6663 L
.67863 .66693 L
s
0 .392 .392 .608 k
.68487 .66745 m
.68748 .66451 L
.68127 .66427 L
.67863 .66693 L
.68487 .66745 L
F
0 g
.68487 .66745 m
.68748 .66451 L
.68127 .66427 L
.67863 .66693 L
.68487 .66745 L
s
0 .392 .392 .608 k
.69113 .66781 m
.6937 .6646 L
.68748 .66451 L
.68487 .66745 L
.69113 .66781 L
F
0 g
.69113 .66781 m
.6937 .6646 L
.68748 .66451 L
.68487 .66745 L
.69113 .66781 L
s
0 .387 .387 .613 k
.69739 .66796 m
.69994 .66451 L
.6937 .6646 L
.69113 .66781 L
.69739 .66796 L
F
0 g
.69739 .66796 m
.69994 .66451 L
.6937 .6646 L
.69113 .66781 L
.69739 .66796 L
s
0 .375 .375 .625 k
.70367 .66783 m
.70618 .66416 L
.69994 .66451 L
.69739 .66796 L
.70367 .66783 L
F
0 g
.70367 .66783 m
.70618 .66416 L
.69994 .66451 L
.69739 .66796 L
.70367 .66783 L
s
0 .344 .344 .656 k
.70994 .66721 m
.71242 .6634 L
.70618 .66416 L
.70367 .66783 L
.70994 .66721 L
F
0 g
.70994 .66721 m
.71242 .6634 L
.70618 .66416 L
.70367 .66783 L
.70994 .66721 L
s
0 .152 .152 .848 k
.71613 .66455 m
.71859 .6608 L
.71242 .6634 L
.70994 .66721 L
.71613 .66455 L
F
0 g
.71613 .66455 m
.71859 .6608 L
.71242 .6634 L
.70994 .66721 L
.71613 .66455 L
s
0 .02 .02 .98 k
.72227 .66079 m
.72471 .65725 L
.71859 .6608 L
.71613 .66455 L
.72227 .66079 L
F
0 g
.72227 .66079 m
.72471 .65725 L
.71859 .6608 L
.71613 .66455 L
.72227 .66079 L
s
.72839 .65667 m
.73082 .65336 L
.72471 .65725 L
.72227 .66079 L
.72839 .65667 L
F
.72839 .65667 m
.73082 .65336 L
.72471 .65725 L
.72227 .66079 L
.72839 .65667 L
s
.73451 .65232 m
.73693 .64928 L
.73082 .65336 L
.72839 .65667 L
.73451 .65232 L
F
.73451 .65232 m
.73693 .64928 L
.73082 .65336 L
.72839 .65667 L
.73451 .65232 L
s
.74062 .64777 m
.74304 .64501 L
.73693 .64928 L
.73451 .65232 L
.74062 .64777 L
F
.74062 .64777 m
.74304 .64501 L
.73693 .64928 L
.73451 .65232 L
.74062 .64777 L
s
.74673 .64308 m
.74914 .64063 L
.74304 .64501 L
.74062 .64777 L
.74673 .64308 L
F
.74673 .64308 m
.74914 .64063 L
.74304 .64501 L
.74062 .64777 L
.74673 .64308 L
s
.75284 .63829 m
.75524 .63614 L
.74914 .64063 L
.74673 .64308 L
.75284 .63829 L
F
.75284 .63829 m
.75524 .63614 L
.74914 .64063 L
.74673 .64308 L
.75284 .63829 L
s
.75895 .63339 m
.76135 .63157 L
.75524 .63614 L
.75284 .63829 L
.75895 .63339 L
F
.75895 .63339 m
.76135 .63157 L
.75524 .63614 L
.75284 .63829 L
.75895 .63339 L
s
.381 0 .237 .172 k
.76505 .62842 m
.76745 .62693 L
.76135 .63157 L
.75895 .63339 L
.76505 .62842 L
F
0 g
.76505 .62842 m
.76745 .62693 L
.76135 .63157 L
.75895 .63339 L
.76505 .62842 L
s
.363 0 .223 .123 k
.77116 .6234 m
.77356 .62224 L
.76745 .62693 L
.76505 .62842 L
.77116 .6234 L
F
0 g
.77116 .6234 m
.77356 .62224 L
.76745 .62693 L
.76505 .62842 L
.77116 .6234 L
s
.343 0 .208 .08 k
.77727 .61832 m
.77966 .6175 L
.77356 .62224 L
.77116 .6234 L
.77727 .61832 L
F
0 g
.77727 .61832 m
.77966 .6175 L
.77356 .62224 L
.77116 .6234 L
.77727 .61832 L
s
.319 0 .189 .047 k
.78337 .6132 m
.78578 .61273 L
.77966 .6175 L
.77727 .61832 L
.78337 .6132 L
F
0 g
.78337 .6132 m
.78578 .61273 L
.77966 .6175 L
.77727 .61832 L
.78337 .6132 L
s
.292 0 .168 .024 k
.78949 .60805 m
.79189 .60793 L
.78578 .61273 L
.78337 .6132 L
.78949 .60805 L
F
0 g
.78949 .60805 m
.79189 .60793 L
.78578 .61273 L
.78337 .6132 L
.78949 .60805 L
s
.265 0 .146 .01 k
.79559 .60287 m
.798 .6031 L
.79189 .60793 L
.78949 .60805 L
.79559 .60287 L
F
0 g
.79559 .60287 m
.798 .6031 L
.79189 .60793 L
.78949 .60805 L
.79559 .60287 L
s
.236 0 .124 .006 k
.8017 .59768 m
.80412 .59825 L
.798 .6031 L
.79559 .60287 L
.8017 .59768 L
F
0 g
.8017 .59768 m
.80412 .59825 L
.798 .6031 L
.79559 .60287 L
.8017 .59768 L
s
.207 0 .101 .01 k
.80782 .59247 m
.81025 .59339 L
.80412 .59825 L
.8017 .59768 L
.80782 .59247 L
F
0 g
.80782 .59247 m
.81025 .59339 L
.80412 .59825 L
.8017 .59768 L
.80782 .59247 L
s
.179 0 .079 .021 k
.81393 .58724 m
.81637 .58852 L
.81025 .59339 L
.80782 .59247 L
.81393 .58724 L
F
0 g
.81393 .58724 m
.81637 .58852 L
.81025 .59339 L
.80782 .59247 L
.81393 .58724 L
s
.152 0 .058 .036 k
.82005 .58201 m
.8225 .58364 L
.81637 .58852 L
.81393 .58724 L
.82005 .58201 L
F
0 g
.82005 .58201 m
.8225 .58364 L
.81637 .58852 L
.81393 .58724 L
.82005 .58201 L
s
.128 0 .039 .054 k
.82617 .57677 m
.82863 .57875 L
.8225 .58364 L
.82005 .58201 L
.82617 .57677 L
F
0 g
.82617 .57677 m
.82863 .57875 L
.8225 .58364 L
.82005 .58201 L
.82617 .57677 L
s
.105 0 .022 .074 k
.8323 .57153 m
.83477 .57386 L
.82863 .57875 L
.82617 .57677 L
.8323 .57153 L
F
0 g
.8323 .57153 m
.83477 .57386 L
.82863 .57875 L
.82617 .57677 L
.8323 .57153 L
s
.084 0 .006 .095 k
.83843 .56628 m
.84092 .56896 L
.83477 .57386 L
.8323 .57153 L
.83843 .56628 L
F
0 g
.83843 .56628 m
.84092 .56896 L
.83477 .57386 L
.8323 .57153 L
.83843 .56628 L
s
.073 .008 0 .109 k
.84456 .56103 m
.84706 .56405 L
.84092 .56896 L
.83843 .56628 L
.84456 .56103 L
F
0 g
.84456 .56103 m
.84706 .56405 L
.84092 .56896 L
.83843 .56628 L
.84456 .56103 L
s
.069 .022 0 .117 k
.85069 .55578 m
.85321 .55914 L
.84706 .56405 L
.84456 .56103 L
.85069 .55578 L
F
0 g
.85069 .55578 m
.85321 .55914 L
.84706 .56405 L
.84456 .56103 L
.85069 .55578 L
s
.065 .033 0 .126 k
.85682 .55052 m
.85936 .55423 L
.85321 .55914 L
.85069 .55578 L
.85682 .55052 L
F
0 g
.85682 .55052 m
.85936 .55423 L
.85321 .55914 L
.85069 .55578 L
.85682 .55052 L
s
.061 .044 0 .136 k
.86296 .54526 m
.86552 .54931 L
.85936 .55423 L
.85682 .55052 L
.86296 .54526 L
F
0 g
.86296 .54526 m
.86552 .54931 L
.85936 .55423 L
.85682 .55052 L
.86296 .54526 L
s
.032 .059 0 .172 k
.29409 .73208 m
.29749 .73567 L
.29212 .74033 L
.28869 .73707 L
.29409 .73208 L
F
0 g
.29409 .73208 m
.29749 .73567 L
.29212 .74033 L
.28869 .73707 L
.29409 .73208 L
s
.03 .066 0 .18 k
.29949 .7271 m
.30286 .731 L
.29749 .73567 L
.29409 .73208 L
.29949 .7271 L
F
0 g
.29949 .7271 m
.30286 .731 L
.29749 .73567 L
.29409 .73208 L
.29949 .7271 L
s
.029 .072 0 .187 k
.30489 .72211 m
.30823 .72633 L
.30286 .731 L
.29949 .7271 L
.30489 .72211 L
F
0 g
.30489 .72211 m
.30823 .72633 L
.30286 .731 L
.29949 .7271 L
.30489 .72211 L
s
.028 .079 0 .194 k
.31029 .71714 m
.3136 .72166 L
.30823 .72633 L
.30489 .72211 L
.31029 .71714 L
F
0 g
.31029 .71714 m
.3136 .72166 L
.30823 .72633 L
.30489 .72211 L
.31029 .71714 L
s
.025 .083 0 .202 k
.3157 .71215 m
.31897 .717 L
.3136 .72166 L
.31029 .71714 L
.3157 .71215 L
F
0 g
.3157 .71215 m
.31897 .717 L
.3136 .72166 L
.31029 .71714 L
.3157 .71215 L
s
.025 .089 0 .208 k
.3211 .70716 m
.32436 .71233 L
.31897 .717 L
.3157 .71215 L
.3211 .70716 L
F
0 g
.3211 .70716 m
.32436 .71233 L
.31897 .717 L
.3157 .71215 L
.3211 .70716 L
s
.023 .093 0 .215 k
.32651 .70218 m
.32974 .70766 L
.32436 .71233 L
.3211 .70716 L
.32651 .70218 L
F
0 g
.32651 .70218 m
.32974 .70766 L
.32436 .71233 L
.3211 .70716 L
.32651 .70218 L
s
.023 .097 0 .221 k
.33192 .69719 m
.33512 .70299 L
.32974 .70766 L
.32651 .70218 L
.33192 .69719 L
F
0 g
.33192 .69719 m
.33512 .70299 L
.32974 .70766 L
.32651 .70218 L
.33192 .69719 L
s
.022 .102 0 .227 k
.33732 .69222 m
.3405 .69833 L
.33512 .70299 L
.33192 .69719 L
.33732 .69222 L
F
0 g
.33732 .69222 m
.3405 .69833 L
.33512 .70299 L
.33192 .69719 L
.33732 .69222 L
s
.021 .105 0 .233 k
.34273 .68725 m
.34588 .69367 L
.3405 .69833 L
.33732 .69222 L
.34273 .68725 L
F
0 g
.34273 .68725 m
.34588 .69367 L
.3405 .69833 L
.33732 .69222 L
.34273 .68725 L
s
.021 .109 0 .238 k
.34814 .68229 m
.35127 .68903 L
.34588 .69367 L
.34273 .68725 L
.34814 .68229 L
F
0 g
.34814 .68229 m
.35127 .68903 L
.34588 .69367 L
.34273 .68725 L
.34814 .68229 L
s
.02 .113 0 .243 k
.35356 .67735 m
.35667 .68439 L
.35127 .68903 L
.34814 .68229 L
.35356 .67735 L
F
0 g
.35356 .67735 m
.35667 .68439 L
.35127 .68903 L
.34814 .68229 L
.35356 .67735 L
s
.02 .116 0 .248 k
.35897 .67244 m
.36206 .67977 L
.35667 .68439 L
.35356 .67735 L
.35897 .67244 L
F
0 g
.35897 .67244 m
.36206 .67977 L
.35667 .68439 L
.35356 .67735 L
.35897 .67244 L
s
.02 .119 0 .253 k
.36438 .66755 m
.36745 .67518 L
.36206 .67977 L
.35897 .67244 L
.36438 .66755 L
F
0 g
.36438 .66755 m
.36745 .67518 L
.36206 .67977 L
.35897 .67244 L
.36438 .66755 L
s
.021 .123 0 .257 k
.36979 .66269 m
.37284 .67063 L
.36745 .67518 L
.36438 .66755 L
.36979 .66269 L
F
0 g
.36979 .66269 m
.37284 .67063 L
.36745 .67518 L
.36438 .66755 L
.36979 .66269 L
s
.021 .127 0 .261 k
.3752 .65788 m
.37823 .66611 L
.37284 .67063 L
.36979 .66269 L
.3752 .65788 L
F
0 g
.3752 .65788 m
.37823 .66611 L
.37284 .67063 L
.36979 .66269 L
.3752 .65788 L
s
.022 .13 0 .265 k
.38061 .65313 m
.38363 .66163 L
.37823 .66611 L
.3752 .65788 L
.38061 .65313 L
F
0 g
.38061 .65313 m
.38363 .66163 L
.37823 .66611 L
.3752 .65788 L
.38061 .65313 L
s
.023 .133 0 .269 k
.38602 .64844 m
.38902 .65723 L
.38363 .66163 L
.38061 .65313 L
.38602 .64844 L
F
0 g
.38602 .64844 m
.38902 .65723 L
.38363 .66163 L
.38061 .65313 L
.38602 .64844 L
s
.025 .136 0 .272 k
.39143 .64385 m
.39442 .6529 L
.38902 .65723 L
.38602 .64844 L
.39143 .64385 L
F
0 g
.39143 .64385 m
.39442 .6529 L
.38902 .65723 L
.38602 .64844 L
.39143 .64385 L
s
.027 .14 0 .275 k
.39683 .63936 m
.39981 .64867 L
.39442 .6529 L
.39143 .64385 L
.39683 .63936 L
F
0 g
.39683 .63936 m
.39981 .64867 L
.39442 .6529 L
.39143 .64385 L
.39683 .63936 L
s
.031 .144 0 .277 k
.40224 .63501 m
.4052 .64457 L
.39981 .64867 L
.39683 .63936 L
.40224 .63501 L
F
0 g
.40224 .63501 m
.4052 .64457 L
.39981 .64867 L
.39683 .63936 L
.40224 .63501 L
s
.035 .149 0 .279 k
.40764 .63083 m
.4106 .64061 L
.4052 .64457 L
.40224 .63501 L
.40764 .63083 L
F
0 g
.40764 .63083 m
.4106 .64061 L
.4052 .64457 L
.40224 .63501 L
.40764 .63083 L
s
.041 .155 0 .28 k
.41303 .62689 m
.41599 .63688 L
.4106 .64061 L
.40764 .63083 L
.41303 .62689 L
F
0 g
.41303 .62689 m
.41599 .63688 L
.4106 .64061 L
.40764 .63083 L
.41303 .62689 L
s
.05 .162 0 .281 k
.41841 .6233 m
.42137 .63346 L
.41599 .63688 L
.41303 .62689 L
.41841 .6233 L
F
0 g
.41841 .6233 m
.42137 .63346 L
.41599 .63688 L
.41303 .62689 L
.41841 .6233 L
s
.083 .185 0 .277 k
.42376 .62077 m
.42672 .63099 L
.42137 .63346 L
.41841 .6233 L
.42376 .62077 L
F
0 g
.42376 .62077 m
.42672 .63099 L
.42137 .63346 L
.41841 .6233 L
.42376 .62077 L
s
.154 .231 0 .269 k
.42906 .62028 m
.43203 .63038 L
.42672 .63099 L
.42376 .62077 L
.42906 .62028 L
F
0 g
.42906 .62028 m
.43203 .63038 L
.42672 .63099 L
.42376 .62077 L
.42906 .62028 L
s
.175 .243 0 .265 k
.43436 .62027 m
.43734 .6302 L
.43203 .63038 L
.42906 .62028 L
.43436 .62027 L
F
0 g
.43436 .62027 m
.43734 .6302 L
.43203 .63038 L
.42906 .62028 L
.43436 .62027 L
s
.192 .252 0 .26 k
.43967 .62055 m
.44265 .63028 L
.43734 .6302 L
.43436 .62027 L
.43967 .62055 L
F
0 g
.43967 .62055 m
.44265 .63028 L
.43734 .6302 L
.43436 .62027 L
.43967 .62055 L
s
.205 .259 0 .256 k
.44499 .62102 m
.44798 .63054 L
.44265 .63028 L
.43967 .62055 L
.44499 .62102 L
F
0 g
.44499 .62102 m
.44798 .63054 L
.44265 .63028 L
.43967 .62055 L
.44499 .62102 L
s
.217 .264 0 .251 k
.45032 .62166 m
.45333 .63095 L
.44798 .63054 L
.44499 .62102 L
.45032 .62166 L
F
0 g
.45032 .62166 m
.45333 .63095 L
.44798 .63054 L
.44499 .62102 L
.45032 .62166 L
s
.23 .27 0 .245 k
.45568 .62242 m
.45869 .63148 L
.45333 .63095 L
.45032 .62166 L
.45568 .62242 L
F
0 g
.45568 .62242 m
.45869 .63148 L
.45333 .63095 L
.45032 .62166 L
.45568 .62242 L
s
.242 .274 0 .24 k
.46104 .6233 m
.46407 .63209 L
.45869 .63148 L
.45568 .62242 L
.46104 .6233 L
F
0 g
.46104 .6233 m
.46407 .63209 L
.45869 .63148 L
.45568 .62242 L
.46104 .6233 L
s
.254 .279 0 .233 k
.46643 .62424 m
.46947 .63278 L
.46407 .63209 L
.46104 .6233 L
.46643 .62424 L
F
0 g
.46643 .62424 m
.46947 .63278 L
.46407 .63209 L
.46104 .6233 L
.46643 .62424 L
s
.267 .283 0 .226 k
.47184 .62526 m
.47488 .63352 L
.46947 .63278 L
.46643 .62424 L
.47184 .62526 L
F
0 g
.47184 .62526 m
.47488 .63352 L
.46947 .63278 L
.46643 .62424 L
.47184 .62526 L
s
.28 .287 0 .219 k
.47727 .62635 m
.48032 .63433 L
.47488 .63352 L
.47184 .62526 L
.47727 .62635 L
F
0 g
.47727 .62635 m
.48032 .63433 L
.47488 .63352 L
.47184 .62526 L
.47727 .62635 L
s
.292 .29 0 .212 k
.48272 .62747 m
.48578 .63518 L
.48032 .63433 L
.47727 .62635 L
.48272 .62747 L
F
0 g
.48272 .62747 m
.48578 .63518 L
.48032 .63433 L
.47727 .62635 L
.48272 .62747 L
s
.307 .295 0 .203 k
.48819 .62864 m
.49126 .63605 L
.48578 .63518 L
.48272 .62747 L
.48819 .62864 L
F
0 g
.48819 .62864 m
.49126 .63605 L
.48578 .63518 L
.48272 .62747 L
.48819 .62864 L
s
.321 .298 0 .195 k
.49369 .62983 m
.49676 .63696 L
.49126 .63605 L
.48819 .62864 L
.49369 .62983 L
F
0 g
.49369 .62983 m
.49676 .63696 L
.49126 .63605 L
.48819 .62864 L
.49369 .62983 L
s
.337 .303 0 .185 k
.4992 .63105 m
.50228 .63789 L
.49676 .63696 L
.49369 .62983 L
.4992 .63105 L
F
0 g
.4992 .63105 m
.50228 .63789 L
.49676 .63696 L
.49369 .62983 L
.4992 .63105 L
s
.354 .307 0 .175 k
.50474 .63229 m
.50782 .63883 L
.50228 .63789 L
.4992 .63105 L
.50474 .63229 L
F
0 g
.50474 .63229 m
.50782 .63883 L
.50228 .63789 L
.4992 .63105 L
.50474 .63229 L
s
.371 .31 0 .165 k
.51031 .63355 m
.51338 .63979 L
.50782 .63883 L
.50474 .63229 L
.51031 .63355 L
F
0 g
.51031 .63355 m
.51338 .63979 L
.50782 .63883 L
.50474 .63229 L
.51031 .63355 L
s
.39 .315 0 .154 k
.51589 .63482 m
.51897 .64076 L
.51338 .63979 L
.51031 .63355 L
.51589 .63482 L
F
0 g
.51589 .63482 m
.51897 .64076 L
.51338 .63979 L
.51031 .63355 L
.51589 .63482 L
s
.41 .318 0 .143 k
.5215 .63609 m
.52458 .64174 L
.51897 .64076 L
.51589 .63482 L
.5215 .63609 L
F
0 g
.5215 .63609 m
.52458 .64174 L
.51897 .64076 L
.51589 .63482 L
.5215 .63609 L
s
.432 .323 0 .131 k
.52714 .63739 m
.53021 .64273 L
.52458 .64174 L
.5215 .63609 L
.52714 .63739 L
F
0 g
.52714 .63739 m
.53021 .64273 L
.52458 .64174 L
.5215 .63609 L
.52714 .63739 L
s
.456 .328 0 .118 k
.53278 .63869 m
.53587 .64373 L
.53021 .64273 L
.52714 .63739 L
.53278 .63869 L
F
0 g
.53278 .63869 m
.53587 .64373 L
.53021 .64273 L
.52714 .63739 L
.53278 .63869 L
s
.482 .331 0 .106 k
.53847 .63999 m
.54154 .64472 L
.53587 .64373 L
.53278 .63869 L
.53847 .63999 L
F
0 g
.53847 .63999 m
.54154 .64472 L
.53587 .64373 L
.53278 .63869 L
.53847 .63999 L
s
.51 .336 0 .093 k
.54417 .64131 m
.54724 .64572 L
.54154 .64472 L
.53847 .63999 L
.54417 .64131 L
F
0 g
.54417 .64131 m
.54724 .64572 L
.54154 .64472 L
.53847 .63999 L
.54417 .64131 L
s
.54 .34 0 .081 k
.5499 .64262 m
.55297 .64673 L
.54724 .64572 L
.54417 .64131 L
.5499 .64262 L
F
0 g
.5499 .64262 m
.55297 .64673 L
.54724 .64572 L
.54417 .64131 L
.5499 .64262 L
s
.573 .344 0 .069 k
.55565 .64394 m
.55871 .64774 L
.55297 .64673 L
.5499 .64262 L
.55565 .64394 L
F
0 g
.55565 .64394 m
.55871 .64774 L
.55297 .64673 L
.5499 .64262 L
.55565 .64394 L
s
.607 .347 0 .059 k
.56143 .64527 m
.56448 .64875 L
.55871 .64774 L
.55565 .64394 L
.56143 .64527 L
F
0 g
.56143 .64527 m
.56448 .64875 L
.55871 .64774 L
.55565 .64394 L
.56143 .64527 L
s
.644 .349 0 .051 k
.56723 .64661 m
.57027 .64977 L
.56448 .64875 L
.56143 .64527 L
.56723 .64661 L
F
0 g
.56723 .64661 m
.57027 .64977 L
.56448 .64875 L
.56143 .64527 L
.56723 .64661 L
s
.681 .35 0 .047 k
.57306 .64795 m
.57609 .65079 L
.57027 .64977 L
.56723 .64661 L
.57306 .64795 L
F
0 g
.57306 .64795 m
.57609 .65079 L
.57027 .64977 L
.56723 .64661 L
.57306 .64795 L
s
.719 .349 0 .048 k
.57891 .64929 m
.58193 .65182 L
.57609 .65079 L
.57306 .64795 L
.57891 .64929 L
F
0 g
.57891 .64929 m
.58193 .65182 L
.57609 .65079 L
.57306 .64795 L
.57891 .64929 L
s
.756 .345 0 .056 k
.58478 .65064 m
.58779 .65285 L
.58193 .65182 L
.57891 .64929 L
.58478 .65064 L
F
0 g
.58478 .65064 m
.58779 .65285 L
.58193 .65182 L
.57891 .64929 L
.58478 .65064 L
s
.788 .337 0 .074 k
.59068 .652 m
.59368 .65389 L
.58779 .65285 L
.58478 .65064 L
.59068 .652 L
F
0 g
.59068 .652 m
.59368 .65389 L
.58779 .65285 L
.58478 .65064 L
.59068 .652 L
s
.815 .325 0 .102 k
.59661 .65336 m
.59959 .65492 L
.59368 .65389 L
.59068 .652 L
.59661 .65336 L
F
0 g
.59661 .65336 m
.59959 .65492 L
.59368 .65389 L
.59068 .652 L
.59661 .65336 L
s
.835 .31 0 .141 k
.60256 .65472 m
.60552 .65595 L
.59959 .65492 L
.59661 .65336 L
.60256 .65472 L
F
0 g
.60256 .65472 m
.60552 .65595 L
.59959 .65492 L
.59661 .65336 L
.60256 .65472 L
s
.807 .289 0 .193 k
.60854 .65608 m
.61149 .657 L
.60552 .65595 L
.60256 .65472 L
.60854 .65608 L
F
0 g
.60854 .65608 m
.61149 .657 L
.60552 .65595 L
.60256 .65472 L
.60854 .65608 L
s
.746 .265 0 .254 k
.61455 .65744 m
.61747 .65802 L
.61149 .657 L
.60854 .65608 L
.61455 .65744 L
F
0 g
.61455 .65744 m
.61747 .65802 L
.61149 .657 L
.60854 .65608 L
.61455 .65744 L
s
0 .155 .155 .845 k
.62057 .65879 m
.62348 .65905 L
.61747 .65802 L
.61455 .65744 L
.62057 .65879 L
F
0 g
.62057 .65879 m
.62348 .65905 L
.61747 .65802 L
.61455 .65744 L
.62057 .65879 L
s
0 .208 .208 .792 k
.62663 .66013 m
.62951 .66007 L
.62348 .65905 L
.62057 .65879 L
.62663 .66013 L
F
0 g
.62663 .66013 m
.62951 .66007 L
.62348 .65905 L
.62057 .65879 L
.62663 .66013 L
s
0 .254 .254 .746 k
.63271 .66145 m
.63558 .66106 L
.62951 .66007 L
.62663 .66013 L
.63271 .66145 L
F
0 g
.63271 .66145 m
.63558 .66106 L
.62951 .66007 L
.62663 .66013 L
.63271 .66145 L
s
0 .294 .294 .706 k
.63882 .66276 m
.64166 .66204 L
.63558 .66106 L
.63271 .66145 L
.63882 .66276 L
F
0 g
.63882 .66276 m
.64166 .66204 L
.63558 .66106 L
.63271 .66145 L
.63882 .66276 L
s
0 .327 .327 .673 k
.64495 .66403 m
.64776 .66299 L
.64166 .66204 L
.63882 .66276 L
.64495 .66403 L
F
0 g
.64495 .66403 m
.64776 .66299 L
.64166 .66204 L
.63882 .66276 L
.64495 .66403 L
s
0 .353 .353 .647 k
.6511 .66527 m
.65389 .6639 L
.64776 .66299 L
.64495 .66403 L
.6511 .66527 L
F
0 g
.6511 .66527 m
.65389 .6639 L
.64776 .66299 L
.64495 .66403 L
.6511 .66527 L
s
0 .374 .374 .626 k
.65729 .66644 m
.66004 .66477 L
.65389 .6639 L
.6511 .66527 L
.65729 .66644 L
F
0 g
.65729 .66644 m
.66004 .66477 L
.65389 .6639 L
.6511 .66527 L
.65729 .66644 L
s
0 .39 .39 .61 k
.66349 .66755 m
.66622 .66558 L
.66004 .66477 L
.65729 .66644 L
.66349 .66755 L
F
0 g
.66349 .66755 m
.66622 .66558 L
.66004 .66477 L
.65729 .66644 L
.66349 .66755 L
s
0 .402 .402 .598 k
.66972 .66859 m
.67242 .6663 L
.66622 .66558 L
.66349 .66755 L
.66972 .66859 L
F
0 g
.66972 .66859 m
.67242 .6663 L
.66622 .66558 L
.66349 .66755 L
.66972 .66859 L
s
0 .408 .408 .592 k
.67597 .66951 m
.67863 .66693 L
.67242 .6663 L
.66972 .66859 L
.67597 .66951 L
F
0 g
.67597 .66951 m
.67863 .66693 L
.67242 .6663 L
.66972 .66859 L
.67597 .66951 L
s
0 .411 .411 .589 k
.68223 .67031 m
.68487 .66745 L
.67863 .66693 L
.67597 .66951 L
.68223 .67031 L
F
0 g
.68223 .67031 m
.68487 .66745 L
.67863 .66693 L
.67597 .66951 L
.68223 .67031 L
s
0 .409 .409 .591 k
.68853 .67093 m
.69113 .66781 L
.68487 .66745 L
.68223 .67031 L
.68853 .67093 L
F
0 g
.68853 .67093 m
.69113 .66781 L
.68487 .66745 L
.68223 .67031 L
.68853 .67093 L
s
0 .402 .402 .598 k
.69482 .67132 m
.69739 .66796 L
.69113 .66781 L
.68853 .67093 L
.69482 .67132 L
F
0 g
.69482 .67132 m
.69739 .66796 L
.69113 .66781 L
.68853 .67093 L
.69482 .67132 L
s
0 .386 .386 .614 k
.70113 .6714 m
.70367 .66783 L
.69739 .66796 L
.69482 .67132 L
.70113 .6714 L
F
0 g
.70113 .6714 m
.70367 .66783 L
.69739 .66796 L
.69482 .67132 L
.70113 .6714 L
s
0 .351 .351 .649 k
.70744 .67095 m
.70994 .66721 L
.70367 .66783 L
.70113 .6714 L
.70744 .67095 L
F
0 g
.70744 .67095 m
.70994 .66721 L
.70367 .66783 L
.70113 .6714 L
.70744 .67095 L
s
0 .132 .132 .868 k
.71365 .6682 m
.71613 .66455 L
.70994 .66721 L
.70744 .67095 L
.71365 .6682 L
F
0 g
.71365 .6682 m
.71613 .66455 L
.70994 .66721 L
.70744 .67095 L
.71365 .6682 L
s
.7198 .66424 m
.72227 .66079 L
.71613 .66455 L
.71365 .6682 L
.7198 .66424 L
F
.7198 .66424 m
.72227 .66079 L
.71613 .66455 L
.71365 .6682 L
.7198 .66424 L
s
.72593 .6599 m
.72839 .65667 L
.72227 .66079 L
.7198 .66424 L
.72593 .6599 L
F
.72593 .6599 m
.72839 .65667 L
.72227 .66079 L
.7198 .66424 L
.72593 .6599 L
s
.73207 .65527 m
.73451 .65232 L
.72839 .65667 L
.72593 .6599 L
.73207 .65527 L
F
.73207 .65527 m
.73451 .65232 L
.72839 .65667 L
.72593 .6599 L
.73207 .65527 L
s
.73819 .65044 m
.74062 .64777 L
.73451 .65232 L
.73207 .65527 L
.73819 .65044 L
F
.73819 .65044 m
.74062 .64777 L
.73451 .65232 L
.73207 .65527 L
.73819 .65044 L
s
.74431 .64545 m
.74673 .64308 L
.74062 .64777 L
.73819 .65044 L
.74431 .64545 L
F
.74431 .64545 m
.74673 .64308 L
.74062 .64777 L
.73819 .65044 L
.74431 .64545 L
s
.75042 .64034 m
.75284 .63829 L
.74673 .64308 L
.74431 .64545 L
.75042 .64034 L
F
.75042 .64034 m
.75284 .63829 L
.74673 .64308 L
.74431 .64545 L
.75042 .64034 L
s
.375 0 .254 .188 k
.75653 .63513 m
.75895 .63339 L
.75284 .63829 L
.75042 .64034 L
.75653 .63513 L
F
0 g
.75653 .63513 m
.75895 .63339 L
.75284 .63829 L
.75042 .64034 L
.75653 .63513 L
s
.358 0 .244 .138 k
.76264 .62983 m
.76505 .62842 L
.75895 .63339 L
.75653 .63513 L
.76264 .62983 L
F
0 g
.76264 .62983 m
.76505 .62842 L
.75895 .63339 L
.75653 .63513 L
.76264 .62983 L
s
.338 0 .23 .094 k
.76875 .62447 m
.77116 .6234 L
.76505 .62842 L
.76264 .62983 L
.76875 .62447 L
F
0 g
.76875 .62447 m
.77116 .6234 L
.76505 .62842 L
.76264 .62983 L
.76875 .62447 L
s
.316 0 .214 .058 k
.77485 .61905 m
.77727 .61832 L
.77116 .6234 L
.76875 .62447 L
.77485 .61905 L
F
0 g
.77485 .61905 m
.77727 .61832 L
.77116 .6234 L
.76875 .62447 L
.77485 .61905 L
s
.291 0 .195 .031 k
.78096 .6136 m
.78337 .6132 L
.77727 .61832 L
.77485 .61905 L
.78096 .6136 L
F
0 g
.78096 .6136 m
.78337 .6132 L
.77727 .61832 L
.77485 .61905 L
.78096 .6136 L
s
.265 0 .174 .013 k
.78706 .6081 m
.78949 .60805 L
.78337 .6132 L
.78096 .6136 L
.78706 .6081 L
F
0 g
.78706 .6081 m
.78949 .60805 L
.78337 .6132 L
.78096 .6136 L
.78706 .6081 L
s
.237 0 .152 .005 k
.79316 .60258 m
.79559 .60287 L
.78949 .60805 L
.78706 .6081 L
.79316 .60258 L
F
0 g
.79316 .60258 m
.79559 .60287 L
.78949 .60805 L
.78706 .6081 L
.79316 .60258 L
s
.211 0 .131 .004 k
.79927 .59705 m
.8017 .59768 L
.79559 .60287 L
.79316 .60258 L
.79927 .59705 L
F
0 g
.79927 .59705 m
.8017 .59768 L
.79559 .60287 L
.79316 .60258 L
.79927 .59705 L
s
.184 0 .109 .01 k
.80537 .59148 m
.80782 .59247 L
.8017 .59768 L
.79927 .59705 L
.80537 .59148 L
F
0 g
.80537 .59148 m
.80782 .59247 L
.8017 .59768 L
.79927 .59705 L
.80537 .59148 L
s
.158 0 .088 .022 k
.81148 .58591 m
.81393 .58724 L
.80782 .59247 L
.80537 .59148 L
.81148 .58591 L
F
0 g
.81148 .58591 m
.81393 .58724 L
.80782 .59247 L
.80537 .59148 L
.81148 .58591 L
s
.133 0 .067 .038 k
.81759 .58034 m
.82005 .58201 L
.81393 .58724 L
.81148 .58591 L
.81759 .58034 L
F
0 g
.81759 .58034 m
.82005 .58201 L
.81393 .58724 L
.81148 .58591 L
.81759 .58034 L
s
.11 0 .049 .056 k
.8237 .57475 m
.82617 .57677 L
.82005 .58201 L
.81759 .58034 L
.8237 .57475 L
F
0 g
.8237 .57475 m
.82617 .57677 L
.82005 .58201 L
.81759 .58034 L
.8237 .57475 L
s
.089 0 .032 .076 k
.82981 .56916 m
.8323 .57153 L
.82617 .57677 L
.8237 .57475 L
.82981 .56916 L
F
0 g
.82981 .56916 m
.8323 .57153 L
.82617 .57677 L
.8237 .57475 L
.82981 .56916 L
s
.07 0 .017 .096 k
.83592 .56357 m
.83843 .56628 L
.8323 .57153 L
.82981 .56916 L
.83592 .56357 L
F
0 g
.83592 .56357 m
.83843 .56628 L
.8323 .57153 L
.82981 .56916 L
.83592 .56357 L
s
.053 0 .002 .117 k
.84204 .55798 m
.84456 .56103 L
.83843 .56628 L
.83592 .56357 L
.84204 .55798 L
F
0 g
.84204 .55798 m
.84456 .56103 L
.83843 .56628 L
.83592 .56357 L
.84204 .55798 L
s
.047 .011 0 .127 k
.84815 .55239 m
.85069 .55578 L
.84456 .56103 L
.84204 .55798 L
.84815 .55239 L
F
0 g
.84815 .55239 m
.85069 .55578 L
.84456 .56103 L
.84204 .55798 L
.84815 .55239 L
s
.044 .023 0 .135 k
.85427 .54678 m
.85682 .55052 L
.85069 .55578 L
.84815 .55239 L
.85427 .54678 L
F
0 g
.85427 .54678 m
.85682 .55052 L
.85069 .55578 L
.84815 .55239 L
.85427 .54678 L
s
.041 .034 0 .144 k
.86039 .54118 m
.86296 .54526 L
.85682 .55052 L
.85427 .54678 L
.86039 .54118 L
F
0 g
.86039 .54118 m
.86296 .54526 L
.85682 .55052 L
.85427 .54678 L
.86039 .54118 L
s
.018 .053 0 .179 k
.29068 .7285 m
.29409 .73208 L
.28869 .73707 L
.28525 .7338 L
.29068 .7285 L
F
0 g
.29068 .7285 m
.29409 .73208 L
.28869 .73707 L
.28525 .7338 L
.29068 .7285 L
s
.017 .059 0 .186 k
.29611 .72321 m
.29949 .7271 L
.29409 .73208 L
.29068 .7285 L
.29611 .72321 L
F
0 g
.29611 .72321 m
.29949 .7271 L
.29409 .73208 L
.29068 .7285 L
.29611 .72321 L
s
.016 .065 0 .193 k
.30155 .71791 m
.30489 .72211 L
.29949 .7271 L
.29611 .72321 L
.30155 .71791 L
F
0 g
.30155 .71791 m
.30489 .72211 L
.29949 .7271 L
.29611 .72321 L
.30155 .71791 L
s
.014 .071 0 .2 k
.30697 .71261 m
.31029 .71714 L
.30489 .72211 L
.30155 .71791 L
.30697 .71261 L
F
0 g
.30697 .71261 m
.31029 .71714 L
.30489 .72211 L
.30155 .71791 L
.30697 .71261 L
s
.014 .077 0 .206 k
.31241 .70732 m
.3157 .71215 L
.31029 .71714 L
.30697 .71261 L
.31241 .70732 L
F
0 g
.31241 .70732 m
.3157 .71215 L
.31029 .71714 L
.30697 .71261 L
.31241 .70732 L
s
.012 .081 0 .213 k
.31784 .70202 m
.3211 .70716 L
.3157 .71215 L
.31241 .70732 L
.31784 .70202 L
F
0 g
.31784 .70202 m
.3211 .70716 L
.3157 .71215 L
.31241 .70732 L
.31784 .70202 L
s
.012 .086 0 .219 k
.32328 .69673 m
.32651 .70218 L
.3211 .70716 L
.31784 .70202 L
.32328 .69673 L
F
0 g
.32328 .69673 m
.32651 .70218 L
.3211 .70716 L
.31784 .70202 L
.32328 .69673 L
s
.011 .09 0 .225 k
.32871 .69144 m
.33192 .69719 L
.32651 .70218 L
.32328 .69673 L
.32871 .69144 L
F
0 g
.32871 .69144 m
.33192 .69719 L
.32651 .70218 L
.32328 .69673 L
.32871 .69144 L
s
.011 .095 0 .23 k
.33414 .68616 m
.33732 .69222 L
.33192 .69719 L
.32871 .69144 L
.33414 .68616 L
F
0 g
.33414 .68616 m
.33732 .69222 L
.33192 .69719 L
.32871 .69144 L
.33414 .68616 L
s
.01 .098 0 .236 k
.33957 .68089 m
.34273 .68725 L
.33732 .69222 L
.33414 .68616 L
.33957 .68089 L
F
0 g
.33957 .68089 m
.34273 .68725 L
.33732 .69222 L
.33414 .68616 L
.33957 .68089 L
s
.01 .102 0 .241 k
.34501 .67563 m
.34814 .68229 L
.34273 .68725 L
.33957 .68089 L
.34501 .67563 L
F
0 g
.34501 .67563 m
.34814 .68229 L
.34273 .68725 L
.33957 .68089 L
.34501 .67563 L
s
.01 .105 0 .246 k
.35044 .6704 m
.35356 .67735 L
.34814 .68229 L
.34501 .67563 L
.35044 .6704 L
F
0 g
.35044 .6704 m
.35356 .67735 L
.34814 .68229 L
.34501 .67563 L
.35044 .6704 L
s
.011 .11 0 .25 k
.35587 .66518 m
.35897 .67244 L
.35356 .67735 L
.35044 .6704 L
.35587 .66518 L
F
0 g
.35587 .66518 m
.35897 .67244 L
.35356 .67735 L
.35044 .6704 L
.35587 .66518 L
s
.011 .113 0 .254 k
.3613 .66 m
.36438 .66755 L
.35897 .67244 L
.35587 .66518 L
.3613 .66 L
F
0 g
.3613 .66 m
.36438 .66755 L
.35897 .67244 L
.35587 .66518 L
.3613 .66 L
s
.011 .116 0 .259 k
.36673 .65486 m
.36979 .66269 L
.36438 .66755 L
.3613 .66 L
.36673 .65486 L
F
0 g
.36673 .65486 m
.36979 .66269 L
.36438 .66755 L
.3613 .66 L
.36673 .65486 L
s
.013 .12 0 .262 k
.37216 .64976 m
.3752 .65788 L
.36979 .66269 L
.36673 .65486 L
.37216 .64976 L
F
0 g
.37216 .64976 m
.3752 .65788 L
.36979 .66269 L
.36673 .65486 L
.37216 .64976 L
s
.014 .123 0 .266 k
.37758 .64473 m
.38061 .65313 L
.3752 .65788 L
.37216 .64976 L
.37758 .64473 L
F
0 g
.37758 .64473 m
.38061 .65313 L
.3752 .65788 L
.37216 .64976 L
.37758 .64473 L
s
.016 .127 0 .269 k
.383 .63978 m
.38602 .64844 L
.38061 .65313 L
.37758 .64473 L
.383 .63978 L
F
0 g
.383 .63978 m
.38602 .64844 L
.38061 .65313 L
.37758 .64473 L
.383 .63978 L
s
.018 .131 0 .272 k
.38842 .63492 m
.39143 .64385 L
.38602 .64844 L
.383 .63978 L
.38842 .63492 L
F
0 g
.38842 .63492 m
.39143 .64385 L
.38602 .64844 L
.383 .63978 L
.38842 .63492 L
s
.02 .134 0 .275 k
.39384 .63018 m
.39683 .63936 L
.39143 .64385 L
.38842 .63492 L
.39384 .63018 L
F
0 g
.39384 .63018 m
.39683 .63936 L
.39143 .64385 L
.38842 .63492 L
.39384 .63018 L
s
.024 .139 0 .277 k
.39926 .62559 m
.40224 .63501 L
.39683 .63936 L
.39384 .63018 L
.39926 .62559 L
F
0 g
.39926 .62559 m
.40224 .63501 L
.39683 .63936 L
.39384 .63018 L
.39926 .62559 L
s
.029 .144 0 .279 k
.40466 .6212 m
.40764 .63083 L
.40224 .63501 L
.39926 .62559 L
.40466 .6212 L
F
0 g
.40466 .6212 m
.40764 .63083 L
.40224 .63501 L
.39926 .62559 L
.40466 .6212 L
s
.036 .15 0 .28 k
.41006 .61706 m
.41303 .62689 L
.40764 .63083 L
.40466 .6212 L
.41006 .61706 L
F
0 g
.41006 .61706 m
.41303 .62689 L
.40764 .63083 L
.40466 .6212 L
.41006 .61706 L
s
.046 .159 0 .28 k
.41545 .6133 m
.41841 .6233 L
.41303 .62689 L
.41006 .61706 L
.41545 .6133 L
F
0 g
.41545 .6133 m
.41841 .6233 L
.41303 .62689 L
.41006 .61706 L
.41545 .6133 L
s
.082 .183 0 .275 k
.42081 .61071 m
.42376 .62077 L
.41841 .6233 L
.41545 .6133 L
.42081 .61071 L
F
0 g
.42081 .61071 m
.42376 .62077 L
.41841 .6233 L
.41545 .6133 L
.42081 .61071 L
s
.163 .236 0 .265 k
.4261 .61034 m
.42906 .62028 L
.42376 .62077 L
.42081 .61071 L
.4261 .61034 L
F
0 g
.4261 .61034 m
.42906 .62028 L
.42376 .62077 L
.42081 .61071 L
.4261 .61034 L
s
.186 .249 0 .261 k
.43139 .61049 m
.43436 .62027 L
.42906 .62028 L
.4261 .61034 L
.43139 .61049 L
F
0 g
.43139 .61049 m
.43436 .62027 L
.42906 .62028 L
.4261 .61034 L
.43139 .61049 L
s
.204 .258 0 .257 k
.43669 .61095 m
.43967 .62055 L
.43436 .62027 L
.43139 .61049 L
.43669 .61095 L
F
0 g
.43669 .61095 m
.43967 .62055 L
.43436 .62027 L
.43139 .61049 L
.43669 .61095 L
s
.219 .266 0 .252 k
.44199 .61163 m
.44499 .62102 L
.43967 .62055 L
.43669 .61095 L
.44199 .61163 L
F
0 g
.44199 .61163 m
.44499 .62102 L
.43967 .62055 L
.43669 .61095 L
.44199 .61163 L
s
.233 .273 0 .247 k
.44731 .61249 m
.45032 .62166 L
.44499 .62102 L
.44199 .61163 L
.44731 .61249 L
F
0 g
.44731 .61249 m
.45032 .62166 L
.44499 .62102 L
.44199 .61163 L
.44731 .61249 L
s
.246 .278 0 .242 k
.45265 .6135 m
.45568 .62242 L
.45032 .62166 L
.44731 .61249 L
.45265 .6135 L
F
0 g
.45265 .6135 m
.45568 .62242 L
.45032 .62166 L
.44731 .61249 L
.45265 .6135 L
s
.26 .283 0 .236 k
.45801 .61461 m
.46104 .6233 L
.45568 .62242 L
.45265 .6135 L
.45801 .61461 L
F
0 g
.45801 .61461 m
.46104 .6233 L
.45568 .62242 L
.45265 .6135 L
.45801 .61461 L
s
.273 .288 0 .23 k
.46339 .61582 m
.46643 .62424 L
.46104 .6233 L
.45801 .61461 L
.46339 .61582 L
F
0 g
.46339 .61582 m
.46643 .62424 L
.46104 .6233 L
.45801 .61461 L
.46339 .61582 L
s
.286 .293 0 .223 k
.46879 .6171 m
.47184 .62526 L
.46643 .62424 L
.46339 .61582 L
.46879 .6171 L
F
0 g
.46879 .6171 m
.47184 .62526 L
.46643 .62424 L
.46339 .61582 L
.46879 .6171 L
s
.3 .297 0 .216 k
.47421 .61845 m
.47727 .62635 L
.47184 .62526 L
.46879 .6171 L
.47421 .61845 L
F
0 g
.47421 .61845 m
.47727 .62635 L
.47184 .62526 L
.46879 .6171 L
.47421 .61845 L
s
.315 .302 0 .208 k
.47965 .61984 m
.48272 .62747 L
.47727 .62635 L
.47421 .61845 L
.47965 .61984 L
F
0 g
.47965 .61984 m
.48272 .62747 L
.47727 .62635 L
.47421 .61845 L
.47965 .61984 L
s
.33 .307 0 .2 k
.48512 .62129 m
.48819 .62864 L
.48272 .62747 L
.47965 .61984 L
.48512 .62129 L
F
0 g
.48512 .62129 m
.48819 .62864 L
.48272 .62747 L
.47965 .61984 L
.48512 .62129 L
s
.346 .311 0 .191 k
.49061 .62277 m
.49369 .62983 L
.48819 .62864 L
.48512 .62129 L
.49061 .62277 L
F
0 g
.49061 .62277 m
.49369 .62983 L
.48819 .62864 L
.48512 .62129 L
.49061 .62277 L
s
.362 .316 0 .182 k
.49612 .62427 m
.4992 .63105 L
.49369 .62983 L
.49061 .62277 L
.49612 .62427 L
F
0 g
.49612 .62427 m
.4992 .63105 L
.49369 .62983 L
.49061 .62277 L
.49612 .62427 L
s
.38 .32 0 .172 k
.50165 .6258 m
.50474 .63229 L
.4992 .63105 L
.49612 .62427 L
.50165 .6258 L
F
0 g
.50165 .6258 m
.50474 .63229 L
.4992 .63105 L
.49612 .62427 L
.50165 .6258 L
s
.399 .325 0 .162 k
.50721 .62735 m
.51031 .63355 L
.50474 .63229 L
.50165 .6258 L
.50721 .62735 L
F
0 g
.50721 .62735 m
.51031 .63355 L
.50474 .63229 L
.50165 .6258 L
.50721 .62735 L
s
.418 .329 0 .152 k
.51279 .62892 m
.51589 .63482 L
.51031 .63355 L
.50721 .62735 L
.51279 .62892 L
F
0 g
.51279 .62892 m
.51589 .63482 L
.51031 .63355 L
.50721 .62735 L
.51279 .62892 L
s
.44 .333 0 .141 k
.51841 .63049 m
.5215 .63609 L
.51589 .63482 L
.51279 .62892 L
.51841 .63049 L
F
0 g
.51841 .63049 m
.5215 .63609 L
.51589 .63482 L
.51279 .62892 L
.51841 .63049 L
s
.464 .339 0 .129 k
.52404 .63208 m
.52714 .63739 L
.5215 .63609 L
.51841 .63049 L
.52404 .63208 L
F
0 g
.52404 .63208 m
.52714 .63739 L
.5215 .63609 L
.51841 .63049 L
.52404 .63208 L
s
.489 .344 0 .117 k
.5297 .63368 m
.53278 .63869 L
.52714 .63739 L
.52404 .63208 L
.5297 .63368 L
F
0 g
.5297 .63368 m
.53278 .63869 L
.52714 .63739 L
.52404 .63208 L
.5297 .63368 L
s
.516 .348 0 .106 k
.53537 .63528 m
.53847 .63999 L
.53278 .63869 L
.5297 .63368 L
.53537 .63528 L
F
0 g
.53537 .63528 m
.53847 .63999 L
.53278 .63869 L
.5297 .63368 L
.53537 .63528 L
s
.545 .353 0 .094 k
.54109 .6369 m
.54417 .64131 L
.53847 .63999 L
.53537 .63528 L
.54109 .6369 L
F
0 g
.54109 .6369 m
.54417 .64131 L
.53847 .63999 L
.53537 .63528 L
.54109 .6369 L
s
.576 .358 0 .083 k
.54682 .63851 m
.5499 .64262 L
.54417 .64131 L
.54109 .6369 L
.54682 .63851 L
F
0 g
.54682 .63851 m
.5499 .64262 L
.54417 .64131 L
.54109 .6369 L
.54682 .63851 L
s
.61 .362 0 .073 k
.55258 .64014 m
.55565 .64394 L
.5499 .64262 L
.54682 .63851 L
.55258 .64014 L
F
0 g
.55258 .64014 m
.55565 .64394 L
.5499 .64262 L
.54682 .63851 L
.55258 .64014 L
s
.645 .365 0 .065 k
.55836 .64178 m
.56143 .64527 L
.55565 .64394 L
.55258 .64014 L
.55836 .64178 L
F
0 g
.55836 .64178 m
.56143 .64527 L
.55565 .64394 L
.55258 .64014 L
.55836 .64178 L
s
.681 .368 0 .06 k
.56417 .64342 m
.56723 .64661 L
.56143 .64527 L
.55836 .64178 L
.56417 .64342 L
F
0 g
.56417 .64342 m
.56723 .64661 L
.56143 .64527 L
.55836 .64178 L
.56417 .64342 L
s
.719 .368 0 .059 k
.57 .64507 m
.57306 .64795 L
.56723 .64661 L
.56417 .64342 L
.57 .64507 L
F
0 g
.57 .64507 m
.57306 .64795 L
.56723 .64661 L
.56417 .64342 L
.57 .64507 L
s
.755 .366 0 .064 k
.57587 .64673 m
.57891 .64929 L
.57306 .64795 L
.57 .64507 L
.57587 .64673 L
F
0 g
.57587 .64673 m
.57891 .64929 L
.57306 .64795 L
.57 .64507 L
.57587 .64673 L
s
.791 .363 0 .075 k
.58176 .64839 m
.58478 .65064 L
.57891 .64929 L
.57587 .64673 L
.58176 .64839 L
F
0 g
.58176 .64839 m
.58478 .65064 L
.57891 .64929 L
.57587 .64673 L
.58176 .64839 L
s
.821 .355 0 .096 k
.58767 .65006 m
.59068 .652 L
.58478 .65064 L
.58176 .64839 L
.58767 .65006 L
F
0 g
.58767 .65006 m
.59068 .652 L
.58478 .65064 L
.58176 .64839 L
.58767 .65006 L
s
.846 .343 0 .127 k
.59362 .65174 m
.59661 .65336 L
.59068 .652 L
.58767 .65006 L
.59362 .65174 L
F
0 g
.59362 .65174 m
.59661 .65336 L
.59068 .652 L
.58767 .65006 L
.59362 .65174 L
s
.831 .326 0 .169 k
.59958 .65341 m
.60256 .65472 L
.59661 .65336 L
.59362 .65174 L
.59958 .65341 L
F
0 g
.59958 .65341 m
.60256 .65472 L
.59661 .65336 L
.59362 .65174 L
.59958 .65341 L
s
.779 .306 0 .221 k
.60558 .6551 m
.60854 .65608 L
.60256 .65472 L
.59958 .65341 L
.60558 .6551 L
F
0 g
.60558 .6551 m
.60854 .65608 L
.60256 .65472 L
.59958 .65341 L
.60558 .6551 L
s
.719 .282 0 .281 k
.6116 .65677 m
.61455 .65744 L
.60854 .65608 L
.60558 .6551 L
.6116 .65677 L
F
0 g
.6116 .65677 m
.61455 .65744 L
.60854 .65608 L
.60558 .6551 L
.6116 .65677 L
s
0 .201 .201 .799 k
.61765 .65845 m
.62057 .65879 L
.61455 .65744 L
.6116 .65677 L
.61765 .65845 L
F
0 g
.61765 .65845 m
.62057 .65879 L
.61455 .65744 L
.6116 .65677 L
.61765 .65845 L
s
0 .249 .249 .751 k
.62372 .66011 m
.62663 .66013 L
.62057 .65879 L
.61765 .65845 L
.62372 .66011 L
F
0 g
.62372 .66011 m
.62663 .66013 L
.62057 .65879 L
.61765 .65845 L
.62372 .66011 L
s
0 .291 .291 .709 k
.62982 .66175 m
.63271 .66145 L
.62663 .66013 L
.62372 .66011 L
.62982 .66175 L
F
0 g
.62982 .66175 m
.63271 .66145 L
.62663 .66013 L
.62372 .66011 L
.62982 .66175 L
s
0 .327 .327 .673 k
.63595 .66338 m
.63882 .66276 L
.63271 .66145 L
.62982 .66175 L
.63595 .66338 L
F
0 g
.63595 .66338 m
.63882 .66276 L
.63271 .66145 L
.62982 .66175 L
.63595 .66338 L
s
0 .357 .357 .643 k
.64211 .66497 m
.64495 .66403 L
.63882 .66276 L
.63595 .66338 L
.64211 .66497 L
F
0 g
.64211 .66497 m
.64495 .66403 L
.63882 .66276 L
.63595 .66338 L
.64211 .66497 L
s
0 .381 .381 .619 k
.64829 .66651 m
.6511 .66527 L
.64495 .66403 L
.64211 .66497 L
.64829 .66651 L
F
0 g
.64829 .66651 m
.6511 .66527 L
.64495 .66403 L
.64211 .66497 L
.64829 .66651 L
s
0 .399 .399 .601 k
.6545 .66801 m
.65729 .66644 L
.6511 .66527 L
.64829 .66651 L
.6545 .66801 L
F
0 g
.6545 .66801 m
.65729 .66644 L
.6511 .66527 L
.64829 .66651 L
.6545 .66801 L
s
0 .413 .413 .587 k
.66073 .66942 m
.66349 .66755 L
.65729 .66644 L
.6545 .66801 L
.66073 .66942 L
F
0 g
.66073 .66942 m
.66349 .66755 L
.65729 .66644 L
.6545 .66801 L
.66073 .66942 L
s
0 .422 .422 .578 k
.66699 .67076 m
.66972 .66859 L
.66349 .66755 L
.66073 .66942 L
.66699 .67076 L
F
0 g
.66699 .67076 m
.66972 .66859 L
.66349 .66755 L
.66073 .66942 L
.66699 .67076 L
s
0 .427 .427 .573 k
.67328 .67197 m
.67597 .66951 L
.66972 .66859 L
.66699 .67076 L
.67328 .67197 L
F
0 g
.67328 .67197 m
.67597 .66951 L
.66972 .66859 L
.66699 .67076 L
.67328 .67197 L
s
0 .428 .428 .572 k
.67957 .67304 m
.68223 .67031 L
.67597 .66951 L
.67328 .67197 L
.67957 .67304 L
F
0 g
.67957 .67304 m
.68223 .67031 L
.67597 .66951 L
.67328 .67197 L
.67957 .67304 L
s
0 .424 .424 .576 k
.68589 .67392 m
.68853 .67093 L
.68223 .67031 L
.67957 .67304 L
.68589 .67392 L
F
0 g
.68589 .67392 m
.68853 .67093 L
.68223 .67031 L
.67957 .67304 L
.68589 .67392 L
s
0 .414 .414 .586 k
.69222 .67455 m
.69482 .67132 L
.68853 .67093 L
.68589 .67392 L
.69222 .67455 L
F
0 g
.69222 .67455 m
.69482 .67132 L
.68853 .67093 L
.68589 .67392 L
.69222 .67455 L
s
0 .395 .395 .605 k
.69856 .67484 m
.70113 .6714 L
.69482 .67132 L
.69222 .67455 L
.69856 .67484 L
F
0 g
.69856 .67484 m
.70113 .6714 L
.69482 .67132 L
.69222 .67455 L
.69856 .67484 L
s
0 .355 .355 .645 k
.7049 .67454 m
.70744 .67095 L
.70113 .6714 L
.69856 .67484 L
.7049 .67454 L
F
0 g
.7049 .67454 m
.70744 .67095 L
.70113 .6714 L
.69856 .67484 L
.7049 .67454 L
s
0 .106 .106 .894 k
.71113 .67171 m
.71365 .6682 L
.70744 .67095 L
.7049 .67454 L
.71113 .67171 L
F
0 g
.71113 .67171 m
.71365 .6682 L
.70744 .67095 L
.7049 .67454 L
.71113 .67171 L
s
.7173 .66757 m
.7198 .66424 L
.71365 .6682 L
.71113 .67171 L
.7173 .66757 L
F
.7173 .66757 m
.7198 .66424 L
.71365 .6682 L
.71113 .67171 L
.7173 .66757 L
s
.72345 .66298 m
.72593 .6599 L
.7198 .66424 L
.7173 .66757 L
.72345 .66298 L
F
.72345 .66298 m
.72593 .6599 L
.7198 .66424 L
.7173 .66757 L
.72345 .66298 L
s
.72959 .65809 m
.73207 .65527 L
.72593 .6599 L
.72345 .66298 L
.72959 .65809 L
F
.72959 .65809 m
.73207 .65527 L
.72593 .6599 L
.72345 .66298 L
.72959 .65809 L
s
.73573 .65298 m
.73819 .65044 L
.73207 .65527 L
.72959 .65809 L
.73573 .65298 L
F
.73573 .65298 m
.73819 .65044 L
.73207 .65527 L
.72959 .65809 L
.73573 .65298 L
s
.74185 .6477 m
.74431 .64545 L
.73819 .65044 L
.73573 .65298 L
.74185 .6477 L
F
.74185 .6477 m
.74431 .64545 L
.73819 .65044 L
.73573 .65298 L
.74185 .6477 L
s
.74797 .64228 m
.75042 .64034 L
.74431 .64545 L
.74185 .6477 L
.74797 .64228 L
F
.74797 .64228 m
.75042 .64034 L
.74431 .64545 L
.74185 .6477 L
.74797 .64228 L
s
.351 0 .258 .148 k
.75409 .63675 m
.75653 .63513 L
.75042 .64034 L
.74797 .64228 L
.75409 .63675 L
F
0 g
.75409 .63675 m
.75653 .63513 L
.75042 .64034 L
.74797 .64228 L
.75409 .63675 L
s
.332 0 .247 .104 k
.7602 .63113 m
.76264 .62983 L
.75653 .63513 L
.75409 .63675 L
.7602 .63113 L
F
0 g
.7602 .63113 m
.76264 .62983 L
.75653 .63513 L
.75409 .63675 L
.7602 .63113 L
s
.312 0 .234 .066 k
.76631 .62544 m
.76875 .62447 L
.76264 .62983 L
.7602 .63113 L
.76631 .62544 L
F
0 g
.76631 .62544 m
.76875 .62447 L
.76264 .62983 L
.7602 .63113 L
.76631 .62544 L
s
.287 0 .216 .038 k
.77241 .61969 m
.77485 .61905 L
.76875 .62447 L
.76631 .62544 L
.77241 .61969 L
F
0 g
.77241 .61969 m
.77485 .61905 L
.76875 .62447 L
.76631 .62544 L
.77241 .61969 L
s
.263 0 .198 .017 k
.77851 .6139 m
.78096 .6136 L
.77485 .61905 L
.77241 .61969 L
.77851 .6139 L
F
0 g
.77851 .6139 m
.78096 .6136 L
.77485 .61905 L
.77241 .61969 L
.77851 .6139 L
s
.237 0 .178 .005 k
.78461 .60807 m
.78706 .6081 L
.78096 .6136 L
.77851 .6139 L
.78461 .60807 L
F
0 g
.78461 .60807 m
.78706 .6081 L
.78096 .6136 L
.77851 .6139 L
.78461 .60807 L
s
.211 0 .157 .001 k
.79071 .6022 m
.79316 .60258 L
.78706 .6081 L
.78461 .60807 L
.79071 .6022 L
F
0 g
.79071 .6022 m
.79316 .60258 L
.78706 .6081 L
.78461 .60807 L
.79071 .6022 L
s
.185 0 .135 .004 k
.79681 .59632 m
.79927 .59705 L
.79316 .60258 L
.79071 .6022 L
.79681 .59632 L
F
0 g
.79681 .59632 m
.79927 .59705 L
.79316 .60258 L
.79071 .6022 L
.79681 .59632 L
s
.16 0 .114 .013 k
.80291 .59043 m
.80537 .59148 L
.79927 .59705 L
.79681 .59632 L
.80291 .59043 L
F
0 g
.80291 .59043 m
.80537 .59148 L
.79927 .59705 L
.79681 .59632 L
.80291 .59043 L
s
.136 0 .094 .026 k
.80901 .58452 m
.81148 .58591 L
.80537 .59148 L
.80291 .59043 L
.80901 .58452 L
F
0 g
.80901 .58452 m
.81148 .58591 L
.80537 .59148 L
.80291 .59043 L
.80901 .58452 L
s
.114 0 .075 .041 k
.81511 .57859 m
.81759 .58034 L
.81148 .58591 L
.80901 .58452 L
.81511 .57859 L
F
0 g
.81511 .57859 m
.81759 .58034 L
.81148 .58591 L
.80901 .58452 L
.81511 .57859 L
s
.094 0 .058 .059 k
.8212 .57267 m
.8237 .57475 L
.81759 .58034 L
.81511 .57859 L
.8212 .57267 L
F
0 g
.8212 .57267 m
.8237 .57475 L
.81759 .58034 L
.81511 .57859 L
.8212 .57267 L
s
.074 0 .04 .079 k
.82731 .56675 m
.82981 .56916 L
.8237 .57475 L
.8212 .57267 L
.82731 .56675 L
F
0 g
.82731 .56675 m
.82981 .56916 L
.8237 .57475 L
.8212 .57267 L
.82731 .56675 L
s
.057 0 .026 .098 k
.83341 .56082 m
.83592 .56357 L
.82981 .56916 L
.82731 .56675 L
.83341 .56082 L
F
0 g
.83341 .56082 m
.83592 .56357 L
.82981 .56916 L
.82731 .56675 L
.83341 .56082 L
s
.041 0 .012 .118 k
.8395 .55488 m
.84204 .55798 L
.83592 .56357 L
.83341 .56082 L
.8395 .55488 L
F
0 g
.8395 .55488 m
.84204 .55798 L
.83592 .56357 L
.83341 .56082 L
.8395 .55488 L
s
.026 .001 0 .137 k
.84561 .54895 m
.84815 .55239 L
.84204 .55798 L
.8395 .55488 L
.84561 .54895 L
F
0 g
.84561 .54895 m
.84815 .55239 L
.84204 .55798 L
.8395 .55488 L
.84561 .54895 L
s
.025 .013 0 .144 k
.85171 .54302 m
.85427 .54678 L
.84815 .55239 L
.84561 .54895 L
.85171 .54302 L
F
0 g
.85171 .54302 m
.85427 .54678 L
.84815 .55239 L
.84561 .54895 L
.85171 .54302 L
s
.023 .024 0 .152 k
.85781 .53709 m
.86039 .54118 L
.85427 .54678 L
.85171 .54302 L
.85781 .53709 L
F
0 g
.85781 .53709 m
.86039 .54118 L
.85427 .54678 L
.85171 .54302 L
.85781 .53709 L
s
.004 .046 0 .186 k
.28726 .72492 m
.29068 .7285 L
.28525 .7338 L
.2818 .73051 L
.28726 .72492 L
F
0 g
.28726 .72492 m
.29068 .7285 L
.28525 .7338 L
.2818 .73051 L
.28726 .72492 L
s
.004 .053 0 .192 k
.29272 .71932 m
.29611 .72321 L
.29068 .7285 L
.28726 .72492 L
.29272 .71932 L
F
0 g
.29272 .71932 m
.29611 .72321 L
.29068 .7285 L
.28726 .72492 L
.29272 .71932 L
s
.003 .058 0 .199 k
.29818 .71371 m
.30155 .71791 L
.29611 .72321 L
.29272 .71932 L
.29818 .71371 L
F
0 g
.29818 .71371 m
.30155 .71791 L
.29611 .72321 L
.29272 .71932 L
.29818 .71371 L
s
.002 .064 0 .205 k
.30365 .70811 m
.30697 .71261 L
.30155 .71791 L
.29818 .71371 L
.30365 .70811 L
F
0 g
.30365 .70811 m
.30697 .71261 L
.30155 .71791 L
.29818 .71371 L
.30365 .70811 L
s
.002 .069 0 .211 k
.3091 .70252 m
.31241 .70732 L
.30697 .71261 L
.30365 .70811 L
.3091 .70252 L
F
0 g
.3091 .70252 m
.31241 .70732 L
.30697 .71261 L
.30365 .70811 L
.3091 .70252 L
s
.001 .074 0 .217 k
.31457 .69693 m
.31784 .70202 L
.31241 .70732 L
.3091 .70252 L
.31457 .69693 L
F
0 g
.31457 .69693 m
.31784 .70202 L
.31241 .70732 L
.3091 .70252 L
.31457 .69693 L
s
.002 .079 0 .222 k
.32002 .69134 m
.32328 .69673 L
.31784 .70202 L
.31457 .69693 L
.32002 .69134 L
F
0 g
.32002 .69134 m
.32328 .69673 L
.31784 .70202 L
.31457 .69693 L
.32002 .69134 L
s
.001 .083 0 .228 k
.32549 .68576 m
.32871 .69144 L
.32328 .69673 L
.32002 .69134 L
.32549 .68576 L
F
0 g
.32549 .68576 m
.32871 .69144 L
.32328 .69673 L
.32002 .69134 L
.32549 .68576 L
s
.001 .087 0 .233 k
.33094 .68017 m
.33414 .68616 L
.32871 .69144 L
.32549 .68576 L
.33094 .68017 L
F
0 g
.33094 .68017 m
.33414 .68616 L
.32871 .69144 L
.32549 .68576 L
.33094 .68017 L
s
.001 .091 0 .238 k
.3364 .67461 m
.33957 .68089 L
.33414 .68616 L
.33094 .68017 L
.3364 .67461 L
F
0 g
.3364 .67461 m
.33957 .68089 L
.33414 .68616 L
.33094 .68017 L
.3364 .67461 L
s
.001 .095 0 .243 k
.34186 .66906 m
.34501 .67563 L
.33957 .68089 L
.3364 .67461 L
.34186 .66906 L
F
0 g
.34186 .66906 m
.34501 .67563 L
.33957 .68089 L
.3364 .67461 L
.34186 .66906 L
s
.001 .099 0 .247 k
.34731 .66354 m
.35044 .6704 L
.34501 .67563 L
.34186 .66906 L
.34731 .66354 L
F
0 g
.34731 .66354 m
.35044 .6704 L
.34501 .67563 L
.34186 .66906 L
.34731 .66354 L
s
.002 .103 0 .251 k
.35276 .65804 m
.35587 .66518 L
.35044 .6704 L
.34731 .66354 L
.35276 .65804 L
F
0 g
.35276 .65804 m
.35587 .66518 L
.35044 .6704 L
.34731 .66354 L
.35276 .65804 L
s
.003 .107 0 .255 k
.35821 .65257 m
.3613 .66 L
.35587 .66518 L
.35276 .65804 L
.35821 .65257 L
F
0 g
.35821 .65257 m
.3613 .66 L
.35587 .66518 L
.35276 .65804 L
.35821 .65257 L
s
.004 .11 0 .259 k
.36366 .64715 m
.36673 .65486 L
.3613 .66 L
.35821 .65257 L
.36366 .64715 L
F
0 g
.36366 .64715 m
.36673 .65486 L
.3613 .66 L
.35821 .65257 L
.36366 .64715 L
s
.004 .113 0 .263 k
.36911 .64179 m
.37216 .64976 L
.36673 .65486 L
.36366 .64715 L
.36911 .64179 L
F
0 g
.36911 .64179 m
.37216 .64976 L
.36673 .65486 L
.36366 .64715 L
.36911 .64179 L
s
.006 .117 0 .266 k
.37454 .63649 m
.37758 .64473 L
.37216 .64976 L
.36911 .64179 L
.37454 .63649 L
F
0 g
.37454 .63649 m
.37758 .64473 L
.37216 .64976 L
.36911 .64179 L
.37454 .63649 L
s
.008 .121 0 .269 k
.37998 .63128 m
.383 .63978 L
.37758 .64473 L
.37454 .63649 L
.37998 .63128 L
F
0 g
.37998 .63128 m
.383 .63978 L
.37758 .64473 L
.37454 .63649 L
.37998 .63128 L
s
.011 .125 0 .272 k
.38542 .62617 m
.38842 .63492 L
.383 .63978 L
.37998 .63128 L
.38542 .62617 L
F
0 g
.38542 .62617 m
.38842 .63492 L
.383 .63978 L
.37998 .63128 L
.38542 .62617 L
s
.014 .129 0 .274 k
.39085 .62119 m
.39384 .63018 L
.38842 .63492 L
.38542 .62617 L
.39085 .62119 L
F
0 g
.39085 .62119 m
.39384 .63018 L
.38842 .63492 L
.38542 .62617 L
.39085 .62119 L
s
.018 .134 0 .276 k
.39627 .61637 m
.39926 .62559 L
.39384 .63018 L
.39085 .62119 L
.39627 .61637 L
F
0 g
.39627 .61637 m
.39926 .62559 L
.39384 .63018 L
.39085 .62119 L
.39627 .61637 L
s
.024 .14 0 .277 k
.40168 .61176 m
.40466 .6212 L
.39926 .62559 L
.39627 .61637 L
.40168 .61176 L
F
0 g
.40168 .61176 m
.40466 .6212 L
.39926 .62559 L
.39627 .61637 L
.40168 .61176 L
s
.032 .146 0 .278 k
.40709 .60744 m
.41006 .61706 L
.40466 .6212 L
.40168 .61176 L
.40709 .60744 L
F
0 g
.40709 .60744 m
.41006 .61706 L
.40466 .6212 L
.40168 .61176 L
.40709 .60744 L
s
.043 .155 0 .278 k
.41248 .60352 m
.41545 .6133 L
.41006 .61706 L
.40709 .60744 L
.41248 .60352 L
F
0 g
.41248 .60352 m
.41545 .6133 L
.41006 .61706 L
.40709 .60744 L
.41248 .60352 L
s
.082 .181 0 .272 k
.41785 .60085 m
.42081 .61071 L
.41545 .6133 L
.41248 .60352 L
.41785 .60085 L
F
0 g
.41785 .60085 m
.42081 .61071 L
.41545 .6133 L
.41248 .60352 L
.41785 .60085 L
s
.171 .239 0 .261 k
.42312 .6006 m
.4261 .61034 L
.42081 .61071 L
.41785 .60085 L
.42312 .6006 L
F
0 g
.42312 .6006 m
.4261 .61034 L
.42081 .61071 L
.41785 .60085 L
.42312 .6006 L
s
.198 .254 0 .257 k
.4284 .6009 m
.43139 .61049 L
.4261 .61034 L
.42312 .6006 L
.4284 .6009 L
F
0 g
.4284 .6009 m
.43139 .61049 L
.4261 .61034 L
.42312 .6006 L
.4284 .6009 L
s
.218 .266 0 .252 k
.43368 .60154 m
.43669 .61095 L
.43139 .61049 L
.4284 .6009 L
.43368 .60154 L
F
0 g
.43368 .60154 m
.43669 .61095 L
.43139 .61049 L
.4284 .6009 L
.43368 .60154 L
s
.234 .273 0 .248 k
.43898 .60244 m
.44199 .61163 L
.43669 .61095 L
.43368 .60154 L
.43898 .60244 L
F
0 g
.43898 .60244 m
.44199 .61163 L
.43669 .61095 L
.43368 .60154 L
.43898 .60244 L
s
.25 .281 0 .243 k
.4443 .60351 m
.44731 .61249 L
.44199 .61163 L
.43898 .60244 L
.4443 .60351 L
F
0 g
.4443 .60351 m
.44731 .61249 L
.44199 .61163 L
.43898 .60244 L
.4443 .60351 L
s
.265 .288 0 .237 k
.44962 .60473 m
.45265 .6135 L
.44731 .61249 L
.4443 .60351 L
.44962 .60473 L
F
0 g
.44962 .60473 m
.45265 .6135 L
.44731 .61249 L
.4443 .60351 L
.44962 .60473 L
s
.28 .294 0 .231 k
.45498 .60609 m
.45801 .61461 L
.45265 .6135 L
.44962 .60473 L
.45498 .60609 L
F
0 g
.45498 .60609 m
.45801 .61461 L
.45265 .6135 L
.44962 .60473 L
.45498 .60609 L
s
.294 .299 0 .225 k
.46034 .60755 m
.46339 .61582 L
.45801 .61461 L
.45498 .60609 L
.46034 .60755 L
F
0 g
.46034 .60755 m
.46339 .61582 L
.45801 .61461 L
.45498 .60609 L
.46034 .60755 L
s
.309 .305 0 .218 k
.46573 .60908 m
.46879 .6171 L
.46339 .61582 L
.46034 .60755 L
.46573 .60908 L
F
0 g
.46573 .60908 m
.46879 .6171 L
.46339 .61582 L
.46034 .60755 L
.46573 .60908 L
s
.324 .31 0 .211 k
.47114 .61069 m
.47421 .61845 L
.46879 .6171 L
.46573 .60908 L
.47114 .61069 L
F
0 g
.47114 .61069 m
.47421 .61845 L
.46879 .6171 L
.46573 .60908 L
.47114 .61069 L
s
.339 .314 0 .204 k
.47658 .61235 m
.47965 .61984 L
.47421 .61845 L
.47114 .61069 L
.47658 .61235 L
F
0 g
.47658 .61235 m
.47965 .61984 L
.47421 .61845 L
.47114 .61069 L
.47658 .61235 L
s
.355 .319 0 .196 k
.48204 .61406 m
.48512 .62129 L
.47965 .61984 L
.47658 .61235 L
.48204 .61406 L
F
0 g
.48204 .61406 m
.48512 .62129 L
.47965 .61984 L
.47658 .61235 L
.48204 .61406 L
s
.372 .325 0 .187 k
.48752 .61581 m
.49061 .62277 L
.48512 .62129 L
.48204 .61406 L
.48752 .61581 L
F
0 g
.48752 .61581 m
.49061 .62277 L
.48512 .62129 L
.48204 .61406 L
.48752 .61581 L
s
.39 .33 0 .178 k
.49303 .61758 m
.49612 .62427 L
.49061 .62277 L
.48752 .61581 L
.49303 .61758 L
F
0 g
.49303 .61758 m
.49612 .62427 L
.49061 .62277 L
.48752 .61581 L
.49303 .61758 L
s
.409 .334 0 .169 k
.49856 .61939 m
.50165 .6258 L
.49612 .62427 L
.49303 .61758 L
.49856 .61939 L
F
0 g
.49856 .61939 m
.50165 .6258 L
.49612 .62427 L
.49303 .61758 L
.49856 .61939 L
s
.429 .339 0 .159 k
.50412 .62122 m
.50721 .62735 L
.50165 .6258 L
.49856 .61939 L
.50412 .62122 L
F
0 g
.50412 .62122 m
.50721 .62735 L
.50165 .6258 L
.49856 .61939 L
.50412 .62122 L
s
.45 .344 0 .149 k
.5097 .62306 m
.51279 .62892 L
.50721 .62735 L
.50412 .62122 L
.5097 .62306 L
F
0 g
.5097 .62306 m
.51279 .62892 L
.50721 .62735 L
.50412 .62122 L
.5097 .62306 L
s
.472 .349 0 .139 k
.5153 .62493 m
.51841 .63049 L
.51279 .62892 L
.5097 .62306 L
.5153 .62493 L
F
0 g
.5153 .62493 m
.51841 .63049 L
.51279 .62892 L
.5097 .62306 L
.5153 .62493 L
s
.497 .355 0 .128 k
.52093 .62681 m
.52404 .63208 L
.51841 .63049 L
.5153 .62493 L
.52093 .62681 L
F
0 g
.52093 .62681 m
.52404 .63208 L
.51841 .63049 L
.5153 .62493 L
.52093 .62681 L
s
.523 .36 0 .117 k
.52659 .62869 m
.5297 .63368 L
.52404 .63208 L
.52093 .62681 L
.52659 .62869 L
F
0 g
.52659 .62869 m
.5297 .63368 L
.52404 .63208 L
.52093 .62681 L
.52659 .62869 L
s
.55 .365 0 .107 k
.53228 .63058 m
.53537 .63528 L
.5297 .63368 L
.52659 .62869 L
.53228 .63058 L
F
0 g
.53228 .63058 m
.53537 .63528 L
.5297 .63368 L
.52659 .62869 L
.53228 .63058 L
s
.58 .37 0 .097 k
.53799 .63249 m
.54109 .6369 L
.53537 .63528 L
.53228 .63058 L
.53799 .63249 L
F
0 g
.53799 .63249 m
.54109 .6369 L
.53537 .63528 L
.53228 .63058 L
.53799 .63249 L
s
.613 .375 0 .087 k
.54372 .63441 m
.54682 .63851 L
.54109 .6369 L
.53799 .63249 L
.54372 .63441 L
F
0 g
.54372 .63441 m
.54682 .63851 L
.54109 .6369 L
.53799 .63249 L
.54372 .63441 L
s
.645 .379 0 .08 k
.54949 .63633 m
.55258 .64014 L
.54682 .63851 L
.54372 .63441 L
.54949 .63633 L
F
0 g
.54949 .63633 m
.55258 .64014 L
.54682 .63851 L
.54372 .63441 L
.54949 .63633 L
s
.681 .382 0 .074 k
.55528 .63826 m
.55836 .64178 L
.55258 .64014 L
.54949 .63633 L
.55528 .63826 L
F
0 g
.55528 .63826 m
.55836 .64178 L
.55258 .64014 L
.54949 .63633 L
.55528 .63826 L
s
.716 .384 0 .072 k
.5611 .6402 m
.56417 .64342 L
.55836 .64178 L
.55528 .63826 L
.5611 .6402 L
F
0 g
.5611 .6402 m
.56417 .64342 L
.55836 .64178 L
.55528 .63826 L
.5611 .6402 L
s
.753 .385 0 .074 k
.56694 .64216 m
.57 .64507 L
.56417 .64342 L
.5611 .6402 L
.56694 .64216 L
F
0 g
.56694 .64216 m
.57 .64507 L
.56417 .64342 L
.5611 .6402 L
.56694 .64216 L
s
.788 .384 0 .081 k
.57282 .64412 m
.57587 .64673 L
.57 .64507 L
.56694 .64216 L
.57282 .64412 L
F
0 g
.57282 .64412 m
.57587 .64673 L
.57 .64507 L
.56694 .64216 L
.57282 .64412 L
s
.821 .379 0 .096 k
.57871 .64609 m
.58176 .64839 L
.57587 .64673 L
.57282 .64412 L
.57871 .64609 L
F
0 g
.57871 .64609 m
.58176 .64839 L
.57587 .64673 L
.57282 .64412 L
.57871 .64609 L
s
.849 .371 0 .119 k
.58464 .64806 m
.58767 .65006 L
.58176 .64839 L
.57871 .64609 L
.58464 .64806 L
F
0 g
.58464 .64806 m
.58767 .65006 L
.58176 .64839 L
.57871 .64609 L
.58464 .64806 L
s
.848 .358 0 .152 k
.59059 .65004 m
.59362 .65174 L
.58767 .65006 L
.58464 .64806 L
.59059 .65004 L
F
0 g
.59059 .65004 m
.59362 .65174 L
.58767 .65006 L
.58464 .64806 L
.59059 .65004 L
s
.806 .342 0 .194 k
.59658 .65203 m
.59958 .65341 L
.59362 .65174 L
.59059 .65004 L
.59658 .65203 L
F
0 g
.59658 .65203 m
.59958 .65341 L
.59362 .65174 L
.59059 .65004 L
.59658 .65203 L
s
.755 .322 0 .245 k
.60259 .65402 m
.60558 .6551 L
.59958 .65341 L
.59658 .65203 L
.60259 .65402 L
F
0 g
.60259 .65402 m
.60558 .6551 L
.59958 .65341 L
.59658 .65203 L
.60259 .65402 L
s
.697 .299 0 .303 k
.60863 .656 m
.6116 .65677 L
.60558 .6551 L
.60259 .65402 L
.60863 .656 L
F
0 g
.60863 .656 m
.6116 .65677 L
.60558 .6551 L
.60259 .65402 L
.60863 .656 L
s
0 .238 .238 .762 k
.6147 .65799 m
.61765 .65845 L
.6116 .65677 L
.60863 .656 L
.6147 .65799 L
F
0 g
.6147 .65799 m
.61765 .65845 L
.6116 .65677 L
.60863 .656 L
.6147 .65799 L
s
0 .282 .282 .718 k
.62079 .65997 m
.62372 .66011 L
.61765 .65845 L
.6147 .65799 L
.62079 .65997 L
F
0 g
.62079 .65997 m
.62372 .66011 L
.61765 .65845 L
.6147 .65799 L
.62079 .65997 L
s
0 .321 .321 .679 k
.62692 .66192 m
.62982 .66175 L
.62372 .66011 L
.62079 .65997 L
.62692 .66192 L
F
0 g
.62692 .66192 m
.62982 .66175 L
.62372 .66011 L
.62079 .65997 L
.62692 .66192 L
s
0 .354 .354 .646 k
.63307 .66385 m
.63595 .66338 L
.62982 .66175 L
.62692 .66192 L
.63307 .66385 L
F
0 g
.63307 .66385 m
.63595 .66338 L
.62982 .66175 L
.62692 .66192 L
.63307 .66385 L
s
0 .381 .381 .619 k
.63925 .66575 m
.64211 .66497 L
.63595 .66338 L
.63307 .66385 L
.63925 .66575 L
F
0 g
.63925 .66575 m
.64211 .66497 L
.63595 .66338 L
.63307 .66385 L
.63925 .66575 L
s
0 .402 .402 .598 k
.64546 .66761 m
.64829 .66651 L
.64211 .66497 L
.63925 .66575 L
.64546 .66761 L
F
0 g
.64546 .66761 m
.64829 .66651 L
.64211 .66497 L
.63925 .66575 L
.64546 .66761 L
s
0 .419 .419 .581 k
.65169 .6694 m
.6545 .66801 L
.64829 .66651 L
.64546 .66761 L
.65169 .6694 L
F
0 g
.65169 .6694 m
.6545 .66801 L
.64829 .66651 L
.64546 .66761 L
.65169 .6694 L
s
0 .43 .43 .57 k
.65795 .67112 m
.66073 .66942 L
.6545 .66801 L
.65169 .6694 L
.65795 .67112 L
F
0 g
.65795 .67112 m
.66073 .66942 L
.6545 .66801 L
.65169 .6694 L
.65795 .67112 L
s
0 .438 .438 .562 k
.66423 .67274 m
.66699 .67076 L
.66073 .66942 L
.65795 .67112 L
.66423 .67274 L
F
0 g
.66423 .67274 m
.66699 .67076 L
.66073 .66942 L
.65795 .67112 L
.66423 .67274 L
s
0 .441 .441 .559 k
.67055 .67423 m
.67328 .67197 L
.66699 .67076 L
.66423 .67274 L
.67055 .67423 L
F
0 g
.67055 .67423 m
.67328 .67197 L
.66699 .67076 L
.66423 .67274 L
.67055 .67423 L
s
0 .44 .44 .56 k
.67688 .67557 m
.67957 .67304 L
.67328 .67197 L
.67055 .67423 L
.67688 .67557 L
F
0 g
.67688 .67557 m
.67957 .67304 L
.67328 .67197 L
.67055 .67423 L
.67688 .67557 L
s
0 .435 .435 .565 k
.68323 .6767 m
.68589 .67392 L
.67957 .67304 L
.67688 .67557 L
.68323 .6767 L
F
0 g
.68323 .6767 m
.68589 .67392 L
.67957 .67304 L
.67688 .67557 L
.68323 .6767 L
s
0 .423 .423 .577 k
.6896 .67758 m
.69222 .67455 L
.68589 .67392 L
.68323 .6767 L
.6896 .67758 L
F
0 g
.6896 .67758 m
.69222 .67455 L
.68589 .67392 L
.68323 .6767 L
.6896 .67758 L
s
0 .401 .401 .599 k
.69597 .67806 m
.69856 .67484 L
.69222 .67455 L
.6896 .67758 L
.69597 .67806 L
F
0 g
.69597 .67806 m
.69856 .67484 L
.69222 .67455 L
.6896 .67758 L
.69597 .67806 L
s
0 .355 .355 .645 k
.70233 .67792 m
.7049 .67454 L
.69856 .67484 L
.69597 .67806 L
.70233 .67792 L
F
0 g
.70233 .67792 m
.7049 .67454 L
.69856 .67484 L
.69597 .67806 L
.70233 .67792 L
s
0 .07 .07 .93 k
.70858 .67501 m
.71113 .67171 L
.7049 .67454 L
.70233 .67792 L
.70858 .67501 L
F
0 g
.70858 .67501 m
.71113 .67171 L
.7049 .67454 L
.70233 .67792 L
.70858 .67501 L
s
.71476 .67067 m
.7173 .66757 L
.71113 .67171 L
.70858 .67501 L
.71476 .67067 L
F
.71476 .67067 m
.7173 .66757 L
.71113 .67171 L
.70858 .67501 L
.71476 .67067 L
s
.72093 .66585 m
.72345 .66298 L
.7173 .66757 L
.71476 .67067 L
.72093 .66585 L
F
.72093 .66585 m
.72345 .66298 L
.7173 .66757 L
.71476 .67067 L
.72093 .66585 L
s
.72709 .66071 m
.72959 .65809 L
.72345 .66298 L
.72093 .66585 L
.72709 .66071 L
F
.72709 .66071 m
.72959 .65809 L
.72345 .66298 L
.72093 .66585 L
.72709 .66071 L
s
.73322 .65533 m
.73573 .65298 L
.72959 .65809 L
.72709 .66071 L
.73322 .65533 L
F
.73322 .65533 m
.73573 .65298 L
.72959 .65809 L
.72709 .66071 L
.73322 .65533 L
s
.73936 .64976 m
.74185 .6477 L
.73573 .65298 L
.73322 .65533 L
.73936 .64976 L
F
.73936 .64976 m
.74185 .6477 L
.73573 .65298 L
.73322 .65533 L
.73936 .64976 L
s
.345 0 .268 .149 k
.74549 .64404 m
.74797 .64228 L
.74185 .6477 L
.73936 .64976 L
.74549 .64404 L
F
0 g
.74549 .64404 m
.74797 .64228 L
.74185 .6477 L
.73936 .64976 L
.74549 .64404 L
s
.325 0 .259 .106 k
.75161 .6382 m
.75409 .63675 L
.74797 .64228 L
.74549 .64404 L
.75161 .6382 L
F
0 g
.75161 .6382 m
.75409 .63675 L
.74797 .64228 L
.74549 .64404 L
.75161 .6382 L
s
.304 0 .247 .07 k
.75772 .63227 m
.7602 .63113 L
.75409 .63675 L
.75161 .6382 L
.75772 .63227 L
F
0 g
.75772 .63227 m
.7602 .63113 L
.75409 .63675 L
.75161 .6382 L
.75772 .63227 L
s
.281 0 .232 .041 k
.76383 .62626 m
.76631 .62544 L
.7602 .63113 L
.75772 .63227 L
.76383 .62626 L
F
0 g
.76383 .62626 m
.76631 .62544 L
.7602 .63113 L
.75772 .63227 L
.76383 .62626 L
s
.257 0 .215 .02 k
.76994 .62019 m
.77241 .61969 L
.76631 .62544 L
.76383 .62626 L
.76994 .62019 L
F
0 g
.76994 .62019 m
.77241 .61969 L
.76631 .62544 L
.76383 .62626 L
.76994 .62019 L
s
.232 0 .197 .007 k
.77604 .61406 m
.77851 .6139 L
.77241 .61969 L
.76994 .62019 L
.77604 .61406 L
F
0 g
.77604 .61406 m
.77851 .6139 L
.77241 .61969 L
.76994 .62019 L
.77604 .61406 L
s
.207 0 .177 .001 k
.78214 .6079 m
.78461 .60807 L
.77851 .6139 L
.77604 .61406 L
.78214 .6079 L
F
0 g
.78214 .6079 m
.78461 .60807 L
.77851 .6139 L
.77604 .61406 L
.78214 .6079 L
s
.183 0 .157 .001 k
.78824 .6017 m
.79071 .6022 L
.78461 .60807 L
.78214 .6079 L
.78824 .6017 L
F
0 g
.78824 .6017 m
.79071 .6022 L
.78461 .60807 L
.78214 .6079 L
.78824 .6017 L
s
.16 0 .137 .007 k
.79433 .59549 m
.79681 .59632 L
.79071 .6022 L
.78824 .6017 L
.79433 .59549 L
F
0 g
.79433 .59549 m
.79681 .59632 L
.79071 .6022 L
.78824 .6017 L
.79433 .59549 L
s
.136 0 .116 .018 k
.80042 .58927 m
.80291 .59043 L
.79681 .59632 L
.79433 .59549 L
.80042 .58927 L
F
0 g
.80042 .58927 m
.80291 .59043 L
.79681 .59632 L
.79433 .59549 L
.80042 .58927 L
s
.115 0 .098 .031 k
.80652 .58302 m
.80901 .58452 L
.80291 .59043 L
.80042 .58927 L
.80652 .58302 L
F
0 g
.80652 .58302 m
.80901 .58452 L
.80291 .59043 L
.80042 .58927 L
.80652 .58302 L
s
.095 0 .08 .047 k
.8126 .57678 m
.81511 .57859 L
.80901 .58452 L
.80652 .58302 L
.8126 .57678 L
F
0 g
.8126 .57678 m
.81511 .57859 L
.80901 .58452 L
.80652 .58302 L
.8126 .57678 L
s
.076 0 .063 .065 k
.8187 .57053 m
.8212 .57267 L
.81511 .57859 L
.8126 .57678 L
.8187 .57053 L
F
0 g
.8187 .57053 m
.8212 .57267 L
.81511 .57859 L
.8126 .57678 L
.8187 .57053 L
s
.059 0 .047 .083 k
.82478 .56426 m
.82731 .56675 L
.8212 .57267 L
.8187 .57053 L
.82478 .56426 L
F
0 g
.82478 .56426 m
.82731 .56675 L
.8212 .57267 L
.8187 .57053 L
.82478 .56426 L
s
.043 0 .033 .102 k
.83087 .558 m
.83341 .56082 L
.82731 .56675 L
.82478 .56426 L
.83087 .558 L
F
0 g
.83087 .558 m
.83341 .56082 L
.82731 .56675 L
.82478 .56426 L
.83087 .558 L
s
.028 0 .019 .121 k
.83695 .55174 m
.8395 .55488 L
.83341 .56082 L
.83087 .558 L
.83695 .55174 L
F
0 g
.83695 .55174 m
.8395 .55488 L
.83341 .56082 L
.83087 .558 L
.83695 .55174 L
s
.015 0 .007 .139 k
.84305 .54549 m
.84561 .54895 L
.8395 .55488 L
.83695 .55174 L
.84305 .54549 L
F
0 g
.84305 .54549 m
.84561 .54895 L
.8395 .55488 L
.83695 .55174 L
.84305 .54549 L
s
.007 .005 0 .153 k
.84913 .53924 m
.85171 .54302 L
.84561 .54895 L
.84305 .54549 L
.84913 .53924 L
F
0 g
.84913 .53924 m
.85171 .54302 L
.84561 .54895 L
.84305 .54549 L
.84913 .53924 L
s
.006 .015 0 .16 k
.85521 .53297 m
.85781 .53709 L
.85171 .54302 L
.84913 .53924 L
.85521 .53297 L
F
0 g
.85521 .53297 m
.85781 .53709 L
.85171 .54302 L
.84913 .53924 L
.85521 .53297 L
s
0 .049 .008 .184 k
.28383 .72132 m
.28726 .72492 L
.2818 .73051 L
.27832 .72722 L
.28383 .72132 L
F
0 g
.28383 .72132 m
.28726 .72492 L
.2818 .73051 L
.27832 .72722 L
.28383 .72132 L
s
0 .055 .008 .19 k
.28932 .71543 m
.29272 .71932 L
.28726 .72492 L
.28383 .72132 L
.28932 .71543 L
F
0 g
.28932 .71543 m
.29272 .71932 L
.28726 .72492 L
.28383 .72132 L
.28932 .71543 L
s
0 .06 .008 .196 k
.29481 .70955 m
.29818 .71371 L
.29272 .71932 L
.28932 .71543 L
.29481 .70955 L
F
0 g
.29481 .70955 m
.29818 .71371 L
.29272 .71932 L
.28932 .71543 L
.29481 .70955 L
s
0 .066 .008 .201 k
.3003 .70366 m
.30365 .70811 L
.29818 .71371 L
.29481 .70955 L
.3003 .70366 L
F
0 g
.3003 .70366 m
.30365 .70811 L
.29818 .71371 L
.29481 .70955 L
.3003 .70366 L
s
0 .071 .009 .206 k
.30579 .69778 m
.3091 .70252 L
.30365 .70811 L
.3003 .70366 L
.30579 .69778 L
F
0 g
.30579 .69778 m
.3091 .70252 L
.30365 .70811 L
.3003 .70366 L
.30579 .69778 L
s
0 .076 .009 .211 k
.31128 .6919 m
.31457 .69693 L
.3091 .70252 L
.30579 .69778 L
.31128 .6919 L
F
0 g
.31128 .6919 m
.31457 .69693 L
.3091 .70252 L
.30579 .69778 L
.31128 .6919 L
s
0 .08 .008 .217 k
.31676 .68603 m
.32002 .69134 L
.31457 .69693 L
.31128 .6919 L
.31676 .68603 L
F
0 g
.31676 .68603 m
.32002 .69134 L
.31457 .69693 L
.31128 .6919 L
.31676 .68603 L
s
0 .085 .009 .221 k
.32225 .68016 m
.32549 .68576 L
.32002 .69134 L
.31676 .68603 L
.32225 .68016 L
F
0 g
.32225 .68016 m
.32549 .68576 L
.32002 .69134 L
.31676 .68603 L
.32225 .68016 L
s
0 .089 .009 .226 k
.32773 .6743 m
.33094 .68017 L
.32549 .68576 L
.32225 .68016 L
.32773 .6743 L
F
0 g
.32773 .6743 m
.33094 .68017 L
.32549 .68576 L
.32225 .68016 L
.32773 .6743 L
s
0 .093 .008 .231 k
.33321 .66846 m
.3364 .67461 L
.33094 .68017 L
.32773 .6743 L
.33321 .66846 L
F
0 g
.33321 .66846 m
.3364 .67461 L
.33094 .68017 L
.32773 .6743 L
.33321 .66846 L
s
0 .096 .008 .236 k
.33869 .66263 m
.34186 .66906 L
.3364 .67461 L
.33321 .66846 L
.33869 .66263 L
F
0 g
.33869 .66263 m
.34186 .66906 L
.3364 .67461 L
.33321 .66846 L
.33869 .66263 L
s
0 .099 .007 .241 k
.34416 .65683 m
.34731 .66354 L
.34186 .66906 L
.33869 .66263 L
.34416 .65683 L
F
0 g
.34416 .65683 m
.34731 .66354 L
.34186 .66906 L
.33869 .66263 L
.34416 .65683 L
s
0 .103 .007 .245 k
.34963 .65105 m
.35276 .65804 L
.34731 .66354 L
.34416 .65683 L
.34963 .65105 L
F
0 g
.34963 .65105 m
.35276 .65804 L
.34731 .66354 L
.34416 .65683 L
.34963 .65105 L
s
0 .105 .005 .25 k
.35511 .64532 m
.35821 .65257 L
.35276 .65804 L
.34963 .65105 L
.35511 .64532 L
F
0 g
.35511 .64532 m
.35821 .65257 L
.35276 .65804 L
.34963 .65105 L
.35511 .64532 L
s
0 .107 .004 .255 k
.36057 .63964 m
.36366 .64715 L
.35821 .65257 L
.35511 .64532 L
.36057 .63964 L
F
0 g
.36057 .63964 m
.36366 .64715 L
.35821 .65257 L
.35511 .64532 L
.36057 .63964 L
s
0 .109 .002 .26 k
.36603 .63402 m
.36911 .64179 L
.36366 .64715 L
.36057 .63964 L
.36603 .63402 L
F
0 g
.36603 .63402 m
.36911 .64179 L
.36366 .64715 L
.36057 .63964 L
.36603 .63402 L
s
0 .112 .001 .264 k
.37149 .62846 m
.37454 .63649 L
.36911 .64179 L
.36603 .63402 L
.37149 .62846 L
F
0 g
.37149 .62846 m
.37454 .63649 L
.36911 .64179 L
.36603 .63402 L
.37149 .62846 L
s
.002 .114 0 .268 k
.37694 .62301 m
.37998 .63128 L
.37454 .63649 L
.37149 .62846 L
.37694 .62301 L
F
0 g
.37694 .62301 m
.37998 .63128 L
.37454 .63649 L
.37149 .62846 L
.37694 .62301 L
s
.005 .119 0 .27 k
.38239 .61766 m
.38542 .62617 L
.37998 .63128 L
.37694 .62301 L
.38239 .61766 L
F
0 g
.38239 .61766 m
.38542 .62617 L
.37998 .63128 L
.37694 .62301 L
.38239 .61766 L
s
.009 .124 0 .272 k
.38783 .61244 m
.39085 .62119 L
.38542 .62617 L
.38239 .61766 L
.38783 .61244 L
F
0 g
.38783 .61244 m
.39085 .62119 L
.38542 .62617 L
.38239 .61766 L
.38783 .61244 L
s
.013 .128 0 .274 k
.39327 .60742 m
.39627 .61637 L
.39085 .62119 L
.38783 .61244 L
.39327 .60742 L
F
0 g
.39327 .60742 m
.39627 .61637 L
.39085 .62119 L
.38783 .61244 L
.39327 .60742 L
s
.019 .134 0 .275 k
.39869 .60261 m
.40168 .61176 L
.39627 .61637 L
.39327 .60742 L
.39869 .60261 L
F
0 g
.39869 .60261 m
.40168 .61176 L
.39627 .61637 L
.39327 .60742 L
.39869 .60261 L
s
.027 .14 0 .276 k
.40411 .5981 m
.40709 .60744 L
.40168 .61176 L
.39869 .60261 L
.40411 .5981 L
F
0 g
.40411 .5981 m
.40709 .60744 L
.40168 .61176 L
.39869 .60261 L
.40411 .5981 L
s
.04 .15 0 .275 k
.40951 .59402 m
.41248 .60352 L
.40709 .60744 L
.40411 .5981 L
.40951 .59402 L
F
0 g
.40951 .59402 m
.41248 .60352 L
.40709 .60744 L
.40411 .5981 L
.40951 .59402 L
s
.082 .179 0 .268 k
.41486 .5913 m
.41785 .60085 L
.41248 .60352 L
.40951 .59402 L
.41486 .5913 L
F
0 g
.41486 .5913 m
.41785 .60085 L
.41248 .60352 L
.40951 .59402 L
.41486 .5913 L
s
.182 .243 0 .255 k
.42013 .59115 m
.42312 .6006 L
.41785 .60085 L
.41486 .5913 L
.42013 .59115 L
F
0 g
.42013 .59115 m
.42312 .6006 L
.41785 .60085 L
.41486 .5913 L
.42013 .59115 L
s
.213 .261 0 .25 k
.4254 .59161 m
.4284 .6009 L
.42312 .6006 L
.42013 .59115 L
.4254 .59161 L
F
0 g
.4254 .59161 m
.4284 .6009 L
.42312 .6006 L
.42013 .59115 L
.4254 .59161 L
s
.234 .273 0 .246 k
.43068 .59242 m
.43368 .60154 L
.4284 .6009 L
.4254 .59161 L
.43068 .59242 L
F
0 g
.43068 .59242 m
.43368 .60154 L
.4284 .6009 L
.4254 .59161 L
.43068 .59242 L
s
.253 .282 0 .241 k
.43596 .59349 m
.43898 .60244 L
.43368 .60154 L
.43068 .59242 L
.43596 .59349 L
F
0 g
.43596 .59349 m
.43898 .60244 L
.43368 .60154 L
.43068 .59242 L
.43596 .59349 L
s
.27 .29 0 .236 k
.44126 .59478 m
.4443 .60351 L
.43898 .60244 L
.43596 .59349 L
.44126 .59478 L
F
0 g
.44126 .59478 m
.4443 .60351 L
.43898 .60244 L
.43596 .59349 L
.44126 .59478 L
s
.286 .297 0 .231 k
.44658 .59622 m
.44962 .60473 L
.4443 .60351 L
.44126 .59478 L
.44658 .59622 L
F
0 g
.44658 .59622 m
.44962 .60473 L
.4443 .60351 L
.44126 .59478 L
.44658 .59622 L
s
.302 .304 0 .225 k
.45193 .5978 m
.45498 .60609 L
.44962 .60473 L
.44658 .59622 L
.45193 .5978 L
F
0 g
.45193 .5978 m
.45498 .60609 L
.44962 .60473 L
.44658 .59622 L
.45193 .5978 L
s
.318 .31 0 .219 k
.45728 .59948 m
.46034 .60755 L
.45498 .60609 L
.45193 .5978 L
.45728 .59948 L
F
0 g
.45728 .59948 m
.46034 .60755 L
.45498 .60609 L
.45193 .5978 L
.45728 .59948 L
s
.335 .317 0 .212 k
.46266 .60125 m
.46573 .60908 L
.46034 .60755 L
.45728 .59948 L
.46266 .60125 L
F
0 g
.46266 .60125 m
.46573 .60908 L
.46034 .60755 L
.45728 .59948 L
.46266 .60125 L
s
.35 .321 0 .206 k
.46807 .60311 m
.47114 .61069 L
.46573 .60908 L
.46266 .60125 L
.46807 .60311 L
F
0 g
.46807 .60311 m
.47114 .61069 L
.46573 .60908 L
.46266 .60125 L
.46807 .60311 L
s
.367 .328 0 .198 k
.4735 .60502 m
.47658 .61235 L
.47114 .61069 L
.46807 .60311 L
.4735 .60502 L
F
0 g
.4735 .60502 m
.47658 .61235 L
.47114 .61069 L
.46807 .60311 L
.4735 .60502 L
s
.385 .333 0 .19 k
.47895 .60698 m
.48204 .61406 L
.47658 .61235 L
.4735 .60502 L
.47895 .60698 L
F
0 g
.47895 .60698 m
.48204 .61406 L
.47658 .61235 L
.4735 .60502 L
.47895 .60698 L
s
.402 .339 0 .182 k
.48443 .60899 m
.48752 .61581 L
.48204 .61406 L
.47895 .60698 L
.48443 .60899 L
F
0 g
.48443 .60899 m
.48752 .61581 L
.48204 .61406 L
.47895 .60698 L
.48443 .60899 L
s
.421 .343 0 .174 k
.48993 .61103 m
.49303 .61758 L
.48752 .61581 L
.48443 .60899 L
.48993 .61103 L
F
0 g
.48993 .61103 m
.49303 .61758 L
.48752 .61581 L
.48443 .60899 L
.48993 .61103 L
s
.44 .349 0 .165 k
.49545 .6131 m
.49856 .61939 L
.49303 .61758 L
.48993 .61103 L
.49545 .6131 L
F
0 g
.49545 .6131 m
.49856 .61939 L
.49303 .61758 L
.48993 .61103 L
.49545 .6131 L
s
.461 .354 0 .156 k
.50101 .61519 m
.50412 .62122 L
.49856 .61939 L
.49545 .6131 L
.50101 .61519 L
F
0 g
.50101 .61519 m
.50412 .62122 L
.49856 .61939 L
.49545 .6131 L
.50101 .61519 L
s
.484 .36 0 .146 k
.50658 .61731 m
.5097 .62306 L
.50412 .62122 L
.50101 .61519 L
.50658 .61731 L
F
0 g
.50658 .61731 m
.5097 .62306 L
.50412 .62122 L
.50101 .61519 L
.50658 .61731 L
s
.507 .365 0 .137 k
.5122 .61944 m
.5153 .62493 L
.5097 .62306 L
.50658 .61731 L
.5122 .61944 L
F
0 g
.5122 .61944 m
.5153 .62493 L
.5097 .62306 L
.50658 .61731 L
.5122 .61944 L
s
.532 .371 0 .127 k
.51783 .62159 m
.52093 .62681 L
.5153 .62493 L
.5122 .61944 L
.51783 .62159 L
F
0 g
.51783 .62159 m
.52093 .62681 L
.5153 .62493 L
.5122 .61944 L
.51783 .62159 L
s
.558 .376 0 .118 k
.52348 .62376 m
.52659 .62869 L
.52093 .62681 L
.51783 .62159 L
.52348 .62376 L
F
0 g
.52348 .62376 m
.52659 .62869 L
.52093 .62681 L
.51783 .62159 L
.52348 .62376 L
s
.586 .381 0 .109 k
.52917 .62593 m
.53228 .63058 L
.52659 .62869 L
.52348 .62376 L
.52917 .62593 L
F
0 g
.52917 .62593 m
.53228 .63058 L
.52659 .62869 L
.52348 .62376 L
.52917 .62593 L
s
.617 .387 0 .1 k
.53489 .62811 m
.53799 .63249 L
.53228 .63058 L
.52917 .62593 L
.53489 .62811 L
F
0 g
.53489 .62811 m
.53799 .63249 L
.53228 .63058 L
.52917 .62593 L
.53489 .62811 L
s
.648 .391 0 .093 k
.54063 .6303 m
.54372 .63441 L
.53799 .63249 L
.53489 .62811 L
.54063 .6303 L
F
0 g
.54063 .6303 m
.54372 .63441 L
.53799 .63249 L
.53489 .62811 L
.54063 .6303 L
s
.681 .395 0 .088 k
.54639 .63251 m
.54949 .63633 L
.54372 .63441 L
.54063 .6303 L
.54639 .63251 L
F
0 g
.54639 .63251 m
.54949 .63633 L
.54372 .63441 L
.54063 .6303 L
.54639 .63251 L
s
.715 .398 0 .085 k
.55219 .63473 m
.55528 .63826 L
.54949 .63633 L
.54639 .63251 L
.55219 .63473 L
F
0 g
.55219 .63473 m
.55528 .63826 L
.54949 .63633 L
.54639 .63251 L
.55219 .63473 L
s
.749 .4 0 .085 k
.55802 .63695 m
.5611 .6402 L
.55528 .63826 L
.55219 .63473 L
.55802 .63695 L
F
0 g
.55802 .63695 m
.5611 .6402 L
.55528 .63826 L
.55219 .63473 L
.55802 .63695 L
s
.783 .4 0 .09 k
.56387 .63919 m
.56694 .64216 L
.5611 .6402 L
.55802 .63695 L
.56387 .63919 L
F
0 g
.56387 .63919 m
.56694 .64216 L
.5611 .6402 L
.55802 .63695 L
.56387 .63919 L
s
.816 .399 0 .1 k
.56975 .64144 m
.57282 .64412 L
.56694 .64216 L
.56387 .63919 L
.56975 .64144 L
F
0 g
.56975 .64144 m
.57282 .64412 L
.56694 .64216 L
.56387 .63919 L
.56975 .64144 L
s
.847 .395 0 .116 k
.57566 .64369 m
.57871 .64609 L
.57282 .64412 L
.56975 .64144 L
.57566 .64369 L
F
0 g
.57566 .64369 m
.57871 .64609 L
.57282 .64412 L
.56975 .64144 L
.57566 .64369 L
s
.859 .386 0 .141 k
.5816 .64596 m
.58464 .64806 L
.57871 .64609 L
.57566 .64369 L
.5816 .64596 L
F
0 g
.5816 .64596 m
.58464 .64806 L
.57871 .64609 L
.57566 .64369 L
.5816 .64596 L
s
.827 .375 0 .173 k
.58756 .64824 m
.59059 .65004 L
.58464 .64806 L
.5816 .64596 L
.58756 .64824 L
F
0 g
.58756 .64824 m
.59059 .65004 L
.58464 .64806 L
.5816 .64596 L
.58756 .64824 L
s
.786 .359 0 .214 k
.59356 .65052 m
.59658 .65203 L
.59059 .65004 L
.58756 .64824 L
.59356 .65052 L
F
0 g
.59356 .65052 m
.59658 .65203 L
.59059 .65004 L
.58756 .64824 L
.59356 .65052 L
s
.738 .34 0 .262 k
.59959 .65281 m
.60259 .65402 L
.59658 .65203 L
.59356 .65052 L
.59959 .65281 L
F
0 g
.59959 .65281 m
.60259 .65402 L
.59658 .65203 L
.59356 .65052 L
.59959 .65281 L
s
.684 .318 0 .316 k
.60564 .65509 m
.60863 .656 L
.60259 .65402 L
.59959 .65281 L
.60564 .65509 L
F
0 g
.60564 .65509 m
.60863 .656 L
.60259 .65402 L
.59959 .65281 L
.60564 .65509 L
s
0 .264 .264 .736 k
.61173 .65738 m
.6147 .65799 L
.60863 .656 L
.60564 .65509 L
.61173 .65738 L
F
0 g
.61173 .65738 m
.6147 .65799 L
.60863 .656 L
.60564 .65509 L
.61173 .65738 L
s
0 .306 .306 .694 k
.61785 .65965 m
.62079 .65997 L
.6147 .65799 L
.61173 .65738 L
.61785 .65965 L
F
0 g
.61785 .65965 m
.62079 .65997 L
.6147 .65799 L
.61173 .65738 L
.61785 .65965 L
s
0 .342 .342 .658 k
.62399 .6619 m
.62692 .66192 L
.62079 .65997 L
.61785 .65965 L
.62399 .6619 L
F
0 g
.62399 .6619 m
.62692 .66192 L
.62079 .65997 L
.61785 .65965 L
.62399 .6619 L
s
0 .372 .372 .628 k
.63016 .66413 m
.63307 .66385 L
.62692 .66192 L
.62399 .6619 L
.63016 .66413 L
F
0 g
.63016 .66413 m
.63307 .66385 L
.62692 .66192 L
.62399 .6619 L
.63016 .66413 L
s
0 .397 .397 .603 k
.63637 .66633 m
.63925 .66575 L
.63307 .66385 L
.63016 .66413 L
.63637 .66633 L
F
0 g
.63637 .66633 m
.63925 .66575 L
.63307 .66385 L
.63016 .66413 L
.63637 .66633 L
s
0 .417 .417 .583 k
.6426 .66848 m
.64546 .66761 L
.63925 .66575 L
.63637 .66633 L
.6426 .66848 L
F
0 g
.6426 .66848 m
.64546 .66761 L
.63925 .66575 L
.63637 .66633 L
.6426 .66848 L
s
0 .432 .432 .568 k
.64886 .67056 m
.65169 .6694 L
.64546 .66761 L
.6426 .66848 L
.64886 .67056 L
F
0 g
.64886 .67056 m
.65169 .6694 L
.64546 .66761 L
.6426 .66848 L
.64886 .67056 L
s
0 .442 .442 .558 k
.65514 .67257 m
.65795 .67112 L
.65169 .6694 L
.64886 .67056 L
.65514 .67257 L
F
0 g
.65514 .67257 m
.65795 .67112 L
.65169 .6694 L
.64886 .67056 L
.65514 .67257 L
s
0 .448 .448 .552 k
.66145 .67446 m
.66423 .67274 L
.65795 .67112 L
.65514 .67257 L
.66145 .67446 L
F
0 g
.66145 .67446 m
.66423 .67274 L
.65795 .67112 L
.65514 .67257 L
.66145 .67446 L
s
0 .45 .45 .55 k
.66779 .67623 m
.67055 .67423 L
.66423 .67274 L
.66145 .67446 L
.66779 .67623 L
F
0 g
.66779 .67623 m
.67055 .67423 L
.66423 .67274 L
.66145 .67446 L
.66779 .67623 L
s
0 .448 .448 .552 k
.67415 .67783 m
.67688 .67557 L
.67055 .67423 L
.66779 .67623 L
.67415 .67783 L
F
0 g
.67415 .67783 m
.67688 .67557 L
.67055 .67423 L
.66779 .67623 L
.67415 .67783 L
s
0 .44 .44 .56 k
.68053 .6792 m
.68323 .6767 L
.67688 .67557 L
.67415 .67783 L
.68053 .6792 L
F
0 g
.68053 .6792 m
.68323 .6767 L
.67688 .67557 L
.67415 .67783 L
.68053 .6792 L
s
0 .426 .426 .574 k
.68692 .68029 m
.6896 .67758 L
.68323 .6767 L
.68053 .6792 L
.68692 .68029 L
F
0 g
.68692 .68029 m
.6896 .67758 L
.68323 .6767 L
.68053 .6792 L
.68692 .68029 L
s
0 .401 .401 .599 k
.69333 .68098 m
.69597 .67806 L
.6896 .67758 L
.68692 .68029 L
.69333 .68098 L
F
0 g
.69333 .68098 m
.69597 .67806 L
.6896 .67758 L
.68692 .68029 L
.69333 .68098 L
s
0 .349 .349 .651 k
.69972 .68097 m
.70233 .67792 L
.69597 .67806 L
.69333 .68098 L
.69972 .68097 L
F
0 g
.69972 .68097 m
.70233 .67792 L
.69597 .67806 L
.69333 .68098 L
.69972 .68097 L
s
0 .02 .02 .98 k
.70599 .678 m
.70858 .67501 L
.70233 .67792 L
.69972 .68097 L
.70599 .678 L
F
0 g
.70599 .678 m
.70858 .67501 L
.70233 .67792 L
.69972 .68097 L
.70599 .678 L
s
.71219 .67348 m
.71476 .67067 L
.70858 .67501 L
.70599 .678 L
.71219 .67348 L
F
.71219 .67348 m
.71476 .67067 L
.70858 .67501 L
.70599 .678 L
.71219 .67348 L
s
.71838 .66843 m
.72093 .66585 L
.71476 .67067 L
.71219 .67348 L
.71838 .66843 L
F
.71838 .66843 m
.72093 .66585 L
.71476 .67067 L
.71219 .67348 L
.71838 .66843 L
s
.72454 .66305 m
.72709 .66071 L
.72093 .66585 L
.71838 .66843 L
.72454 .66305 L
F
.72454 .66305 m
.72709 .66071 L
.72093 .66585 L
.71838 .66843 L
.72454 .66305 L
s
.358 0 .273 .186 k
.73069 .6574 m
.73322 .65533 L
.72709 .66071 L
.72454 .66305 L
.73069 .6574 L
F
0 g
.73069 .6574 m
.73322 .65533 L
.72709 .66071 L
.72454 .66305 L
.73069 .6574 L
s
.338 0 .27 .139 k
.73684 .65156 m
.73936 .64976 L
.73322 .65533 L
.73069 .6574 L
.73684 .65156 L
F
0 g
.73684 .65156 m
.73936 .64976 L
.73322 .65533 L
.73069 .6574 L
.73684 .65156 L
s
.316 0 .263 .099 k
.74296 .64554 m
.74549 .64404 L
.73936 .64976 L
.73684 .65156 L
.74296 .64554 L
F
0 g
.74296 .64554 m
.74549 .64404 L
.73936 .64976 L
.73684 .65156 L
.74296 .64554 L
s
.294 0 .253 .065 k
.74909 .63941 m
.75161 .6382 L
.74549 .64404 L
.74296 .64554 L
.74909 .63941 L
F
0 g
.74909 .63941 m
.75161 .6382 L
.74549 .64404 L
.74296 .64554 L
.74909 .63941 L
s
.27 0 .24 .039 k
.75521 .63318 m
.75772 .63227 L
.75161 .6382 L
.74909 .63941 L
.75521 .63318 L
F
0 g
.75521 .63318 m
.75772 .63227 L
.75161 .6382 L
.74909 .63941 L
.75521 .63318 L
s
.247 0 .226 .019 k
.76132 .62685 m
.76383 .62626 L
.75772 .63227 L
.75521 .63318 L
.76132 .62685 L
F
0 g
.76132 .62685 m
.76383 .62626 L
.75772 .63227 L
.75521 .63318 L
.76132 .62685 L
s
.223 0 .208 .007 k
.76743 .62047 m
.76994 .62019 L
.76383 .62626 L
.76132 .62685 L
.76743 .62047 L
F
0 g
.76743 .62047 m
.76994 .62019 L
.76383 .62626 L
.76132 .62685 L
.76743 .62047 L
s
.199 0 .19 .001 k
.77353 .61403 m
.77604 .61406 L
.76994 .62019 L
.76743 .62047 L
.77353 .61403 L
F
0 g
.77353 .61403 m
.77604 .61406 L
.76994 .62019 L
.76743 .62047 L
.77353 .61403 L
s
.176 0 .171 .001 k
.77963 .60755 m
.78214 .6079 L
.77604 .61406 L
.77353 .61403 L
.77963 .60755 L
F
0 g
.77963 .60755 m
.78214 .6079 L
.77604 .61406 L
.77353 .61403 L
.77963 .60755 L
s
.154 0 .153 .005 k
.78573 .60104 m
.78824 .6017 L
.78214 .6079 L
.77963 .60755 L
.78573 .60104 L
F
0 g
.78573 .60104 m
.78824 .6017 L
.78214 .6079 L
.77963 .60755 L
.78573 .60104 L
s
.132 0 .134 .014 k
.79182 .59451 m
.79433 .59549 L
.78824 .6017 L
.78573 .60104 L
.79182 .59451 L
F
0 g
.79182 .59451 m
.79433 .59549 L
.78824 .6017 L
.78573 .60104 L
.79182 .59451 L
s
.113 0 .117 .025 k
.79791 .58796 m
.80042 .58927 L
.79433 .59549 L
.79182 .59451 L
.79791 .58796 L
F
0 g
.79791 .58796 m
.80042 .58927 L
.79433 .59549 L
.79182 .59451 L
.79791 .58796 L
s
.094 0 .099 .039 k
.804 .5814 m
.80652 .58302 L
.80042 .58927 L
.79791 .58796 L
.804 .5814 L
F
0 g
.804 .5814 m
.80652 .58302 L
.80042 .58927 L
.79791 .58796 L
.804 .5814 L
s
.076 0 .082 .055 k
.81008 .57484 m
.8126 .57678 L
.80652 .58302 L
.804 .5814 L
.81008 .57484 L
F
0 g
.81008 .57484 m
.8126 .57678 L
.80652 .58302 L
.804 .5814 L
.81008 .57484 L
s
.059 0 .066 .072 k
.81616 .56827 m
.8187 .57053 L
.8126 .57678 L
.81008 .57484 L
.81616 .56827 L
F
0 g
.81616 .56827 m
.8187 .57053 L
.8126 .57678 L
.81008 .57484 L
.81616 .56827 L
s
.044 0 .052 .089 k
.82223 .56169 m
.82478 .56426 L
.8187 .57053 L
.81616 .56827 L
.82223 .56169 L
F
0 g
.82223 .56169 m
.82478 .56426 L
.8187 .57053 L
.81616 .56827 L
.82223 .56169 L
s
.03 0 .038 .107 k
.82832 .55513 m
.83087 .558 L
.82478 .56426 L
.82223 .56169 L
.82832 .55513 L
F
0 g
.82832 .55513 m
.83087 .558 L
.82478 .56426 L
.82223 .56169 L
.82832 .55513 L
s
.017 0 .026 .124 k
.83439 .54855 m
.83695 .55174 L
.83087 .558 L
.82832 .55513 L
.83439 .54855 L
F
0 g
.83439 .54855 m
.83695 .55174 L
.83087 .558 L
.82832 .55513 L
.83439 .54855 L
s
.005 0 .015 .141 k
.84047 .54198 m
.84305 .54549 L
.83695 .55174 L
.83439 .54855 L
.84047 .54198 L
F
0 g
.84047 .54198 m
.84305 .54549 L
.83695 .55174 L
.83439 .54855 L
.84047 .54198 L
s
0 .006 .01 .152 k
.84654 .53541 m
.84913 .53924 L
.84305 .54549 L
.84047 .54198 L
.84654 .53541 L
F
0 g
.84654 .53541 m
.84913 .53924 L
.84305 .54549 L
.84047 .54198 L
.84654 .53541 L
s
0 .017 .01 .158 k
.85261 .52884 m
.85521 .53297 L
.84913 .53924 L
.84654 .53541 L
.85261 .52884 L
F
0 g
.85261 .52884 m
.85521 .53297 L
.84913 .53924 L
.84654 .53541 L
.85261 .52884 L
s
0 .054 .019 .179 k
.28037 .71774 m
.28383 .72132 L
.27832 .72722 L
.27484 .7239 L
.28037 .71774 L
F
0 g
.28037 .71774 m
.28383 .72132 L
.27832 .72722 L
.27484 .7239 L
.28037 .71774 L
s
0 .059 .018 .185 k
.2859 .71158 m
.28932 .71543 L
.28383 .72132 L
.28037 .71774 L
.2859 .71158 L
F
0 g
.2859 .71158 m
.28932 .71543 L
.28383 .72132 L
.28037 .71774 L
.2859 .71158 L
s
0 .064 .018 .19 k
.29142 .70542 m
.29481 .70955 L
.28932 .71543 L
.2859 .71158 L
.29142 .70542 L
F
0 g
.29142 .70542 m
.29481 .70955 L
.28932 .71543 L
.2859 .71158 L
.29142 .70542 L
s
0 .069 .018 .195 k
.29694 .69927 m
.3003 .70366 L
.29481 .70955 L
.29142 .70542 L
.29694 .69927 L
F
0 g
.29694 .69927 m
.3003 .70366 L
.29481 .70955 L
.29142 .70542 L
.29694 .69927 L
s
0 .074 .018 .2 k
.30245 .69311 m
.30579 .69778 L
.3003 .70366 L
.29694 .69927 L
.30245 .69311 L
F
0 g
.30245 .69311 m
.30579 .69778 L
.3003 .70366 L
.29694 .69927 L
.30245 .69311 L
s
0 .078 .017 .205 k
.30797 .68697 m
.31128 .6919 L
.30579 .69778 L
.30245 .69311 L
.30797 .68697 L
F
0 g
.30797 .68697 m
.31128 .6919 L
.30579 .69778 L
.30245 .69311 L
.30797 .68697 L
s
0 .083 .018 .209 k
.31348 .68084 m
.31676 .68603 L
.31128 .6919 L
.30797 .68697 L
.31348 .68084 L
F
0 g
.31348 .68084 m
.31676 .68603 L
.31128 .6919 L
.30797 .68697 L
.31348 .68084 L
s
0 .087 .017 .214 k
.31899 .6747 m
.32225 .68016 L
.31676 .68603 L
.31348 .68084 L
.31899 .6747 L
F
0 g
.31899 .6747 m
.32225 .68016 L
.31676 .68603 L
.31348 .68084 L
.31899 .6747 L
s
0 .09 .017 .219 k
.32449 .66858 m
.32773 .6743 L
.32225 .68016 L
.31899 .6747 L
.32449 .66858 L
F
0 g
.32449 .66858 m
.32773 .6743 L
.32225 .68016 L
.31899 .6747 L
.32449 .66858 L
s
0 .094 .017 .223 k
.33 .66248 m
.33321 .66846 L
.32773 .6743 L
.32449 .66858 L
.33 .66248 L
F
0 g
.33 .66248 m
.33321 .66846 L
.32773 .6743 L
.32449 .66858 L
.33 .66248 L
s
0 .097 .016 .228 k
.3355 .65639 m
.33869 .66263 L
.33321 .66846 L
.33 .66248 L
.3355 .65639 L
F
0 g
.3355 .65639 m
.33869 .66263 L
.33321 .66846 L
.33 .66248 L
.3355 .65639 L
s
0 .099 .014 .233 k
.341 .65034 m
.34416 .65683 L
.33869 .66263 L
.3355 .65639 L
.341 .65034 L
F
0 g
.341 .65034 m
.34416 .65683 L
.33869 .66263 L
.3355 .65639 L
.341 .65034 L
s
0 .103 .014 .237 k
.34649 .64431 m
.34963 .65105 L
.34416 .65683 L
.341 .65034 L
.34649 .64431 L
F
0 g
.34649 .64431 m
.34963 .65105 L
.34416 .65683 L
.341 .65034 L
.34649 .64431 L
s
0 .105 .012 .242 k
.35197 .63833 m
.35511 .64532 L
.34963 .65105 L
.34649 .64431 L
.35197 .63833 L
F
0 g
.35197 .63833 m
.35511 .64532 L
.34963 .65105 L
.34649 .64431 L
.35197 .63833 L
s
0 .107 .012 .246 k
.35747 .63239 m
.36057 .63964 L
.35511 .64532 L
.35197 .63833 L
.35747 .63239 L
F
0 g
.35747 .63239 m
.36057 .63964 L
.35511 .64532 L
.35197 .63833 L
.35747 .63239 L
s
0 .109 .009 .251 k
.36294 .62653 m
.36603 .63402 L
.36057 .63964 L
.35747 .63239 L
.36294 .62653 L
F
0 g
.36294 .62653 m
.36603 .63402 L
.36057 .63964 L
.35747 .63239 L
.36294 .62653 L
s
0 .111 .007 .256 k
.36841 .62074 m
.37149 .62846 L
.36603 .63402 L
.36294 .62653 L
.36841 .62074 L
F
0 g
.36841 .62074 m
.37149 .62846 L
.36603 .63402 L
.36294 .62653 L
.36841 .62074 L
s
0 .112 .004 .261 k
.37389 .61505 m
.37694 .62301 L
.37149 .62846 L
.36841 .62074 L
.37389 .61505 L
F
0 g
.37389 .61505 m
.37694 .62301 L
.37149 .62846 L
.36841 .62074 L
.37389 .61505 L
s
0 .113 .002 .266 k
.37935 .60948 m
.38239 .61766 L
.37694 .62301 L
.37389 .61505 L
.37935 .60948 L
F
0 g
.37935 .60948 m
.38239 .61766 L
.37694 .62301 L
.37389 .61505 L
.37935 .60948 L
s
.003 .117 0 .269 k
.3848 .60406 m
.38783 .61244 L
.38239 .61766 L
.37935 .60948 L
.3848 .60406 L
F
0 g
.3848 .60406 m
.38783 .61244 L
.38239 .61766 L
.37935 .60948 L
.3848 .60406 L
s
.008 .121 0 .271 k
.39025 .59883 m
.39327 .60742 L
.38783 .61244 L
.3848 .60406 L
.39025 .59883 L
F
0 g
.39025 .59883 m
.39327 .60742 L
.38783 .61244 L
.3848 .60406 L
.39025 .59883 L
s
.015 .128 0 .271 k
.39568 .59383 m
.39869 .60261 L
.39327 .60742 L
.39025 .59883 L
.39568 .59383 L
F
0 g
.39568 .59383 m
.39869 .60261 L
.39327 .60742 L
.39025 .59883 L
.39568 .59383 L
s
.023 .135 0 .272 k
.4011 .58916 m
.40411 .5981 L
.39869 .60261 L
.39568 .59383 L
.4011 .58916 L
F
0 g
.4011 .58916 m
.40411 .5981 L
.39869 .60261 L
.39568 .59383 L
.4011 .58916 L
s
.037 .146 0 .27 k
.40651 .58494 m
.40951 .59402 L
.40411 .5981 L
.4011 .58916 L
.40651 .58494 L
F
0 g
.40651 .58494 m
.40951 .59402 L
.40411 .5981 L
.4011 .58916 L
.40651 .58494 L
s
.084 .176 0 .262 k
.41187 .58216 m
.41486 .5913 L
.40951 .59402 L
.40651 .58494 L
.41187 .58216 L
F
0 g
.41187 .58216 m
.41486 .5913 L
.40951 .59402 L
.40651 .58494 L
.41187 .58216 L
s
.197 .248 0 .246 k
.41713 .58211 m
.42013 .59115 L
.41486 .5913 L
.41187 .58216 L
.41713 .58211 L
F
0 g
.41713 .58211 m
.42013 .59115 L
.41486 .5913 L
.41187 .58216 L
.41713 .58211 L
s
.231 .268 0 .241 k
.42239 .5827 m
.4254 .59161 L
.42013 .59115 L
.41713 .58211 L
.42239 .5827 L
F
0 g
.42239 .5827 m
.4254 .59161 L
.42013 .59115 L
.41713 .58211 L
.42239 .5827 L
s
.255 .281 0 .237 k
.42765 .58368 m
.43068 .59242 L
.4254 .59161 L
.42239 .5827 L
.42765 .58368 L
F
0 g
.42765 .58368 m
.43068 .59242 L
.4254 .59161 L
.42239 .5827 L
.42765 .58368 L
s
.276 .292 0 .232 k
.43294 .58492 m
.43596 .59349 L
.43068 .59242 L
.42765 .58368 L
.43294 .58492 L
F
0 g
.43294 .58492 m
.43596 .59349 L
.43068 .59242 L
.42765 .58368 L
.43294 .58492 L
s
.295 .301 0 .227 k
.43822 .58638 m
.44126 .59478 L
.43596 .59349 L
.43294 .58492 L
.43822 .58638 L
F
0 g
.43822 .58638 m
.44126 .59478 L
.43596 .59349 L
.43294 .58492 L
.43822 .58638 L
s
.313 .309 0 .222 k
.44353 .58803 m
.44658 .59622 L
.44126 .59478 L
.43822 .58638 L
.44353 .58803 L
F
0 g
.44353 .58803 m
.44658 .59622 L
.44126 .59478 L
.43822 .58638 L
.44353 .58803 L
s
.331 .316 0 .216 k
.44887 .58982 m
.45193 .5978 L
.44658 .59622 L
.44353 .58803 L
.44887 .58982 L
F
0 g
.44887 .58982 m
.45193 .5978 L
.44658 .59622 L
.44353 .58803 L
.44887 .58982 L
s
.348 .323 0 .21 k
.45421 .59172 m
.45728 .59948 L
.45193 .5978 L
.44887 .58982 L
.45421 .59172 L
F
0 g
.45421 .59172 m
.45728 .59948 L
.45193 .5978 L
.44887 .58982 L
.45421 .59172 L
s
.365 .33 0 .204 k
.45958 .59371 m
.46266 .60125 L
.45728 .59948 L
.45421 .59172 L
.45958 .59371 L
F
0 g
.45958 .59371 m
.46266 .60125 L
.45728 .59948 L
.45421 .59172 L
.45958 .59371 L
s
.382 .335 0 .198 k
.46498 .59579 m
.46807 .60311 L
.46266 .60125 L
.45958 .59371 L
.46498 .59579 L
F
0 g
.46498 .59579 m
.46807 .60311 L
.46266 .60125 L
.45958 .59371 L
.46498 .59579 L
s
.399 .341 0 .191 k
.47041 .59793 m
.4735 .60502 L
.46807 .60311 L
.46498 .59579 L
.47041 .59793 L
F
0 g
.47041 .59793 m
.4735 .60502 L
.46807 .60311 L
.46498 .59579 L
.47041 .59793 L
s
.418 .348 0 .183 k
.47585 .60013 m
.47895 .60698 L
.4735 .60502 L
.47041 .59793 L
.47585 .60013 L
F
0 g
.47585 .60013 m
.47895 .60698 L
.4735 .60502 L
.47041 .59793 L
.47585 .60013 L
s
.437 .353 0 .176 k
.48132 .60238 m
.48443 .60899 L
.47895 .60698 L
.47585 .60013 L
.48132 .60238 L
F
0 g
.48132 .60238 m
.48443 .60899 L
.47895 .60698 L
.47585 .60013 L
.48132 .60238 L
s
.456 .359 0 .168 k
.48682 .60467 m
.48993 .61103 L
.48443 .60899 L
.48132 .60238 L
.48682 .60467 L
F
0 g
.48682 .60467 m
.48993 .61103 L
.48443 .60899 L
.48132 .60238 L
.48682 .60467 L
s
.477 .364 0 .16 k
.49234 .60697 m
.49545 .6131 L
.48993 .61103 L
.48682 .60467 L
.49234 .60697 L
F
0 g
.49234 .60697 m
.49545 .6131 L
.48993 .61103 L
.48682 .60467 L
.49234 .60697 L
s
.499 .371 0 .151 k
.49789 .60932 m
.50101 .61519 L
.49545 .6131 L
.49234 .60697 L
.49789 .60932 L
F
0 g
.49789 .60932 m
.50101 .61519 L
.49545 .6131 L
.49234 .60697 L
.49789 .60932 L
s
.521 .376 0 .143 k
.50347 .61168 m
.50658 .61731 L
.50101 .61519 L
.49789 .60932 L
.50347 .61168 L
F
0 g
.50347 .61168 m
.50658 .61731 L
.50101 .61519 L
.49789 .60932 L
.50347 .61168 L
s
.544 .381 0 .135 k
.50907 .61407 m
.5122 .61944 L
.50658 .61731 L
.50347 .61168 L
.50907 .61407 L
F
0 g
.50907 .61407 m
.5122 .61944 L
.50658 .61731 L
.50347 .61168 L
.50907 .61407 L
s
.569 .386 0 .127 k
.5147 .61647 m
.51783 .62159 L
.5122 .61944 L
.50907 .61407 L
.5147 .61647 L
F
0 g
.5147 .61647 m
.51783 .62159 L
.5122 .61944 L
.50907 .61407 L
.5147 .61647 L
s
.596 .392 0 .119 k
.52036 .61889 m
.52348 .62376 L
.51783 .62159 L
.5147 .61647 L
.52036 .61889 L
F
0 g
.52036 .61889 m
.52348 .62376 L
.51783 .62159 L
.5147 .61647 L
.52036 .61889 L
s
.624 .398 0 .111 k
.52605 .62132 m
.52917 .62593 L
.52348 .62376 L
.52036 .61889 L
.52605 .62132 L
F
0 g
.52605 .62132 m
.52917 .62593 L
.52348 .62376 L
.52036 .61889 L
.52605 .62132 L
s
.653 .402 0 .105 k
.53176 .62376 m
.53489 .62811 L
.52917 .62593 L
.52605 .62132 L
.53176 .62376 L
F
0 g
.53176 .62376 m
.53489 .62811 L
.52917 .62593 L
.52605 .62132 L
.53176 .62376 L
s
.684 .407 0 .1 k
.53751 .62622 m
.54063 .6303 L
.53489 .62811 L
.53176 .62376 L
.53751 .62622 L
F
0 g
.53751 .62622 m
.54063 .6303 L
.53489 .62811 L
.53176 .62376 L
.53751 .62622 L
s
.715 .411 0 .097 k
.54328 .62869 m
.54639 .63251 L
.54063 .6303 L
.53751 .62622 L
.54328 .62869 L
F
0 g
.54328 .62869 m
.54639 .63251 L
.54063 .6303 L
.53751 .62622 L
.54328 .62869 L
s
.746 .413 0 .097 k
.54908 .63117 m
.55219 .63473 L
.54639 .63251 L
.54328 .62869 L
.54908 .63117 L
F
0 g
.54908 .63117 m
.55219 .63473 L
.54639 .63251 L
.54328 .62869 L
.54908 .63117 L
s
.779 .415 0 .099 k
.55491 .63366 m
.55802 .63695 L
.55219 .63473 L
.54908 .63117 L
.55491 .63366 L
F
0 g
.55491 .63366 m
.55802 .63695 L
.55219 .63473 L
.54908 .63117 L
.55491 .63366 L
s
.81 .415 0 .106 k
.56077 .63616 m
.56387 .63919 L
.55802 .63695 L
.55491 .63366 L
.56077 .63616 L
F
0 g
.56077 .63616 m
.56387 .63919 L
.55802 .63695 L
.55491 .63366 L
.56077 .63616 L
s
.839 .412 0 .118 k
.56666 .63867 m
.56975 .64144 L
.56387 .63919 L
.56077 .63616 L
.56666 .63867 L
F
0 g
.56666 .63867 m
.56975 .64144 L
.56387 .63919 L
.56077 .63616 L
.56666 .63867 L
s
.865 .408 0 .135 k
.57259 .6412 m
.57566 .64369 L
.56975 .64144 L
.56666 .63867 L
.57259 .6412 L
F
0 g
.57259 .6412 m
.57566 .64369 L
.56975 .64144 L
.56666 .63867 L
.57259 .6412 L
s
.841 .4 0 .159 k
.57853 .64374 m
.5816 .64596 L
.57566 .64369 L
.57259 .6412 L
.57853 .64374 L
F
0 g
.57853 .64374 m
.5816 .64596 L
.57566 .64369 L
.57259 .6412 L
.57853 .64374 L
s
.81 .389 0 .19 k
.58451 .6463 m
.58756 .64824 L
.5816 .64596 L
.57853 .64374 L
.58451 .6463 L
F
0 g
.58451 .6463 m
.58756 .64824 L
.5816 .64596 L
.57853 .64374 L
.58451 .6463 L
s
.773 .375 0 .227 k
.59052 .64885 m
.59356 .65052 L
.58756 .64824 L
.58451 .6463 L
.59052 .64885 L
F
0 g
.59052 .64885 m
.59356 .65052 L
.58756 .64824 L
.58451 .6463 L
.59052 .64885 L
s
.73 .359 0 .27 k
.59656 .65141 m
.59959 .65281 L
.59356 .65052 L
.59052 .64885 L
.59656 .65141 L
F
0 g
.59656 .65141 m
.59959 .65281 L
.59356 .65052 L
.59052 .64885 L
.59656 .65141 L
s
.682 .339 0 .318 k
.60263 .65398 m
.60564 .65509 L
.59959 .65281 L
.59656 .65141 L
.60263 .65398 L
F
0 g
.60263 .65398 m
.60564 .65509 L
.59959 .65281 L
.59656 .65141 L
.60263 .65398 L
s
0 .278 .278 .722 k
.60873 .65655 m
.61173 .65738 L
.60564 .65509 L
.60263 .65398 L
.60873 .65655 L
F
0 g
.60873 .65655 m
.61173 .65738 L
.60564 .65509 L
.60263 .65398 L
.60873 .65655 L
s
0 .316 .316 .684 k
.61487 .65909 m
.61785 .65965 L
.61173 .65738 L
.60873 .65655 L
.61487 .65909 L
F
0 g
.61487 .65909 m
.61785 .65965 L
.61173 .65738 L
.60873 .65655 L
.61487 .65909 L
s
0 .35 .35 .65 k
.62103 .66162 m
.62399 .6619 L
.61785 .65965 L
.61487 .65909 L
.62103 .66162 L
F
0 g
.62103 .66162 m
.62399 .6619 L
.61785 .65965 L
.61487 .65909 L
.62103 .66162 L
s
0 .378 .378 .622 k
.62722 .66413 m
.63016 .66413 L
.62399 .6619 L
.62103 .66162 L
.62722 .66413 L
F
0 g
.62722 .66413 m
.63016 .66413 L
.62399 .6619 L
.62103 .66162 L
.62722 .66413 L
s
0 .402 .402 .598 k
.63345 .6666 m
.63637 .66633 L
.63016 .66413 L
.62722 .66413 L
.63345 .6666 L
F
0 g
.63345 .6666 m
.63637 .66633 L
.63016 .66413 L
.62722 .66413 L
.63345 .6666 L
s
0 .421 .421 .579 k
.6397 .66903 m
.6426 .66848 L
.63637 .66633 L
.63345 .6666 L
.6397 .66903 L
F
0 g
.6397 .66903 m
.6426 .66848 L
.63637 .66633 L
.63345 .6666 L
.6397 .66903 L
s
0 .435 .435 .565 k
.64598 .67138 m
.64886 .67056 L
.6426 .66848 L
.6397 .66903 L
.64598 .67138 L
F
0 g
.64598 .67138 m
.64886 .67056 L
.6426 .66848 L
.6397 .66903 L
.64598 .67138 L
s
0 .445 .445 .555 k
.65229 .67366 m
.65514 .67257 L
.64886 .67056 L
.64598 .67138 L
.65229 .67366 L
F
0 g
.65229 .67366 m
.65514 .67257 L
.64886 .67056 L
.64598 .67138 L
.65229 .67366 L
s
0 .45 .45 .55 k
.65863 .67582 m
.66145 .67446 L
.65514 .67257 L
.65229 .67366 L
.65863 .67582 L
F
0 g
.65863 .67582 m
.66145 .67446 L
.65514 .67257 L
.65229 .67366 L
.65863 .67582 L
s
0 .451 .451 .549 k
.665 .67784 m
.66779 .67623 L
.66145 .67446 L
.65863 .67582 L
.665 .67784 L
F
0 g
.665 .67784 m
.66779 .67623 L
.66145 .67446 L
.65863 .67582 L
.665 .67784 L
s
0 .448 .448 .552 k
.67138 .67967 m
.67415 .67783 L
.66779 .67623 L
.665 .67784 L
.67138 .67967 L
F
0 g
.67138 .67967 m
.67415 .67783 L
.66779 .67623 L
.665 .67784 L
.67138 .67967 L
s
0 .438 .438 .562 k
.67779 .68128 m
.68053 .6792 L
.67415 .67783 L
.67138 .67967 L
.67779 .68128 L
F
0 g
.67779 .68128 m
.68053 .6792 L
.67415 .67783 L
.67138 .67967 L
.67779 .68128 L
s
0 .422 .422 .578 k
.68421 .68258 m
.68692 .68029 L
.68053 .6792 L
.67779 .68128 L
.68421 .68258 L
F
0 g
.68421 .68258 m
.68692 .68029 L
.68053 .6792 L
.67779 .68128 L
.68421 .68258 L
s
0 .392 .392 .608 k
.69065 .68345 m
.69333 .68098 L
.68692 .68029 L
.68421 .68258 L
.69065 .68345 L
F
0 g
.69065 .68345 m
.69333 .68098 L
.68692 .68029 L
.68421 .68258 L
.69065 .68345 L
s
0 .331 .331 .669 k
.69707 .68358 m
.69972 .68097 L
.69333 .68098 L
.69065 .68345 L
.69707 .68358 L
F
0 g
.69707 .68358 m
.69972 .68097 L
.69333 .68098 L
.69065 .68345 L
.69707 .68358 L
s
.70336 .68054 m
.70599 .678 L
.69972 .68097 L
.69707 .68358 L
.70336 .68054 L
F
.70336 .68054 m
.70599 .678 L
.69972 .68097 L
.69707 .68358 L
.70336 .68054 L
s
.70958 .67584 m
.71219 .67348 L
.70599 .678 L
.70336 .68054 L
.70958 .67584 L
F
.70958 .67584 m
.71219 .67348 L
.70599 .678 L
.70336 .68054 L
.70958 .67584 L
s
.71577 .67059 m
.71838 .66843 L
.71219 .67348 L
.70958 .67584 L
.71577 .67059 L
F
.71577 .67059 m
.71838 .66843 L
.71219 .67348 L
.70958 .67584 L
.71577 .67059 L
s
.353 0 .263 .157 k
.72194 .66497 m
.72454 .66305 L
.71838 .66843 L
.71577 .67059 L
.72194 .66497 L
F
0 g
.72194 .66497 m
.72454 .66305 L
.71838 .66843 L
.71577 .67059 L
.72194 .66497 L
s
.327 0 .262 .114 k
.72811 .65908 m
.73069 .6574 L
.72454 .66305 L
.72194 .66497 L
.72811 .65908 L
F
0 g
.72811 .65908 m
.73069 .6574 L
.72454 .66305 L
.72194 .66497 L
.72811 .65908 L
s
.303 0 .258 .078 k
.73426 .65296 m
.73684 .65156 L
.73069 .6574 L
.72811 .65908 L
.73426 .65296 L
F
0 g
.73426 .65296 m
.73684 .65156 L
.73069 .6574 L
.72811 .65908 L
.73426 .65296 L
s
.278 0 .249 .05 k
.7404 .64669 m
.74296 .64554 L
.73684 .65156 L
.73426 .65296 L
.7404 .64669 L
F
0 g
.7404 .64669 m
.74296 .64554 L
.73684 .65156 L
.73426 .65296 L
.7404 .64669 L
s
.255 0 .239 .028 k
.74654 .64027 m
.74909 .63941 L
.74296 .64554 L
.7404 .64669 L
.74654 .64027 L
F
0 g
.74654 .64027 m
.74909 .63941 L
.74296 .64554 L
.7404 .64669 L
.74654 .64027 L
s
.231 0 .225 .013 k
.75266 .63375 m
.75521 .63318 L
.74909 .63941 L
.74654 .64027 L
.75266 .63375 L
F
0 g
.75266 .63375 m
.75521 .63318 L
.74909 .63941 L
.74654 .64027 L
.75266 .63375 L
s
.208 0 .21 .004 k
.75878 .62713 m
.76132 .62685 L
.75521 .63318 L
.75266 .63375 L
.75878 .62713 L
F
0 g
.75878 .62713 m
.76132 .62685 L
.75521 .63318 L
.75266 .63375 L
.75878 .62713 L
s
.186 0 .195 0 k
.76489 .62045 m
.76743 .62047 L
.76132 .62685 L
.75878 .62713 L
.76489 .62045 L
F
0 g
.76489 .62045 m
.76743 .62047 L
.76132 .62685 L
.75878 .62713 L
.76489 .62045 L
s
.164 0 .178 .001 k
.771 .61372 m
.77353 .61403 L
.76743 .62047 L
.76489 .62045 L
.771 .61372 L
F
0 g
.771 .61372 m
.77353 .61403 L
.76743 .62047 L
.76489 .62045 L
.771 .61372 L
s
.143 0 .161 .006 k
.7771 .60694 m
.77963 .60755 L
.77353 .61403 L
.771 .61372 L
.7771 .60694 L
F
0 g
.7771 .60694 m
.77963 .60755 L
.77353 .61403 L
.771 .61372 L
.7771 .60694 L
s
.123 0 .144 .014 k
.78319 .60014 m
.78573 .60104 L
.77963 .60755 L
.7771 .60694 L
.78319 .60014 L
F
0 g
.78319 .60014 m
.78573 .60104 L
.77963 .60755 L
.7771 .60694 L
.78319 .60014 L
s
.105 0 .128 .024 k
.78928 .59331 m
.79182 .59451 L
.78573 .60104 L
.78319 .60014 L
.78928 .59331 L
F
0 g
.78928 .59331 m
.79182 .59451 L
.78573 .60104 L
.78319 .60014 L
.78928 .59331 L
s
.087 0 .111 .037 k
.79536 .58646 m
.79791 .58796 L
.79182 .59451 L
.78928 .59331 L
.79536 .58646 L
F
0 g
.79536 .58646 m
.79791 .58796 L
.79182 .59451 L
.78928 .59331 L
.79536 .58646 L
s
.071 0 .096 .051 k
.80145 .57961 m
.804 .5814 L
.79791 .58796 L
.79536 .58646 L
.80145 .57961 L
F
0 g
.80145 .57961 m
.804 .5814 L
.79791 .58796 L
.79536 .58646 L
.80145 .57961 L
s
.056 0 .081 .066 k
.80753 .57274 m
.81008 .57484 L
.804 .5814 L
.80145 .57961 L
.80753 .57274 L
F
0 g
.80753 .57274 m
.81008 .57484 L
.804 .5814 L
.80145 .57961 L
.80753 .57274 L
s
.043 0 .068 .081 k
.8136 .56588 m
.81616 .56827 L
.81008 .57484 L
.80753 .57274 L
.8136 .56588 L
F
0 g
.8136 .56588 m
.81616 .56827 L
.81008 .57484 L
.80753 .57274 L
.8136 .56588 L
s
.029 0 .054 .097 k
.81968 .559 m
.82223 .56169 L
.81616 .56827 L
.8136 .56588 L
.81968 .559 L
F
0 g
.81968 .559 m
.82223 .56169 L
.81616 .56827 L
.8136 .56588 L
.81968 .559 L
s
.017 0 .042 .113 k
.82574 .55213 m
.82832 .55513 L
.82223 .56169 L
.81968 .559 L
.82574 .55213 L
F
0 g
.82574 .55213 m
.82832 .55513 L
.82223 .56169 L
.81968 .559 L
.82574 .55213 L
s
.006 0 .031 .129 k
.83181 .54527 m
.83439 .54855 L
.82832 .55513 L
.82574 .55213 L
.83181 .54527 L
F
0 g
.83181 .54527 m
.83439 .54855 L
.82832 .55513 L
.82574 .55213 L
.83181 .54527 L
s
0 .005 .024 .14 k
.83787 .53841 m
.84047 .54198 L
.83439 .54855 L
.83181 .54527 L
.83787 .53841 L
F
0 g
.83787 .53841 m
.84047 .54198 L
.83439 .54855 L
.83181 .54527 L
.83787 .53841 L
s
0 .014 .024 .146 k
.84393 .53154 m
.84654 .53541 L
.84047 .54198 L
.83787 .53841 L
.84393 .53154 L
F
0 g
.84393 .53154 m
.84654 .53541 L
.84047 .54198 L
.83787 .53841 L
.84393 .53154 L
s
0 .024 .024 .151 k
.84999 .52469 m
.85261 .52884 L
.84654 .53541 L
.84393 .53154 L
.84999 .52469 L
F
0 g
.84999 .52469 m
.85261 .52884 L
.84654 .53541 L
.84393 .53154 L
.84999 .52469 L
s
0 .059 .028 .175 k
.2769 .71418 m
.28037 .71774 L
.27484 .7239 L
.27135 .72058 L
.2769 .71418 L
F
0 g
.2769 .71418 m
.28037 .71774 L
.27484 .7239 L
.27135 .72058 L
.2769 .71418 L
s
0 .063 .027 .18 k
.28245 .70777 m
.2859 .71158 L
.28037 .71774 L
.2769 .71418 L
.28245 .70777 L
F
0 g
.28245 .70777 m
.2859 .71158 L
.28037 .71774 L
.2769 .71418 L
.28245 .70777 L
s
0 .068 .027 .184 k
.28801 .70137 m
.29142 .70542 L
.2859 .71158 L
.28245 .70777 L
.28801 .70137 L
F
0 g
.28801 .70137 m
.29142 .70542 L
.2859 .71158 L
.28245 .70777 L
.28801 .70137 L
s
0 .072 .027 .189 k
.29356 .69497 m
.29694 .69927 L
.29142 .70542 L
.28801 .70137 L
.29356 .69497 L
F
0 g
.29356 .69497 m
.29694 .69927 L
.29142 .70542 L
.28801 .70137 L
.29356 .69497 L
s
0 .076 .026 .194 k
.2991 .68859 m
.30245 .69311 L
.29694 .69927 L
.29356 .69497 L
.2991 .68859 L
F
0 g
.2991 .68859 m
.30245 .69311 L
.29694 .69927 L
.29356 .69497 L
.2991 .68859 L
s
0 .08 .026 .198 k
.30463 .6822 m
.30797 .68697 L
.30245 .69311 L
.2991 .68859 L
.30463 .6822 L
F
0 g
.30463 .6822 m
.30797 .68697 L
.30245 .69311 L
.2991 .68859 L
.30463 .6822 L
s
0 .084 .026 .202 k
.31017 .67582 m
.31348 .68084 L
.30797 .68697 L
.30463 .6822 L
.31017 .67582 L
F
0 g
.31017 .67582 m
.31348 .68084 L
.30797 .68697 L
.30463 .6822 L
.31017 .67582 L
s
0 .087 .025 .207 k
.31571 .66945 m
.31899 .6747 L
.31348 .68084 L
.31017 .67582 L
.31571 .66945 L
F
0 g
.31571 .66945 m
.31899 .6747 L
.31348 .68084 L
.31017 .67582 L
.31571 .66945 L
s
0 .09 .024 .211 k
.32124 .6631 m
.32449 .66858 L
.31899 .6747 L
.31571 .66945 L
.32124 .6631 L
F
0 g
.32124 .6631 m
.32449 .66858 L
.31899 .6747 L
.31571 .66945 L
.32124 .6631 L
s
0 .093 .024 .215 k
.32676 .65676 m
.33 .66248 L
.32449 .66858 L
.32124 .6631 L
.32676 .65676 L
F
0 g
.32676 .65676 m
.33 .66248 L
.32449 .66858 L
.32124 .6631 L
.32676 .65676 L
s
0 .096 .023 .219 k
.33229 .65044 m
.3355 .65639 L
.33 .66248 L
.32676 .65676 L
.33229 .65044 L
F
0 g
.33229 .65044 m
.3355 .65639 L
.33 .66248 L
.32676 .65676 L
.33229 .65044 L
s
0 .099 .023 .223 k
.3378 .64416 m
.341 .65034 L
.3355 .65639 L
.33229 .65044 L
.3378 .64416 L
F
0 g
.3378 .64416 m
.341 .65034 L
.3355 .65639 L
.33229 .65044 L
.3378 .64416 L
s
0 .101 .021 .228 k
.34332 .6379 m
.34649 .64431 L
.341 .65034 L
.3378 .64416 L
.34332 .6379 L
F
0 g
.34332 .6379 m
.34649 .64431 L
.341 .65034 L
.3378 .64416 L
.34332 .6379 L
s
0 .103 .019 .232 k
.34882 .6317 m
.35197 .63833 L
.34649 .64431 L
.34332 .6379 L
.34882 .6317 L
F
0 g
.34882 .6317 m
.35197 .63833 L
.34649 .64431 L
.34332 .6379 L
.34882 .6317 L
s
0 .106 .018 .236 k
.35432 .62555 m
.35747 .63239 L
.35197 .63833 L
.34882 .6317 L
.35432 .62555 L
F
0 g
.35432 .62555 m
.35747 .63239 L
.35197 .63833 L
.34882 .6317 L
.35432 .62555 L
s
0 .107 .016 .241 k
.35983 .61946 m
.36294 .62653 L
.35747 .63239 L
.35432 .62555 L
.35983 .61946 L
F
0 g
.35983 .61946 m
.36294 .62653 L
.35747 .63239 L
.35432 .62555 L
.35983 .61946 L
s
0 .108 .013 .246 k
.36532 .61347 m
.36841 .62074 L
.36294 .62653 L
.35983 .61946 L
.36532 .61347 L
F
0 g
.36532 .61347 m
.36841 .62074 L
.36294 .62653 L
.35983 .61946 L
.36532 .61347 L
s
0 .109 .01 .251 k
.3708 .60757 m
.37389 .61505 L
.36841 .62074 L
.36532 .61347 L
.3708 .60757 L
F
0 g
.3708 .60757 m
.37389 .61505 L
.36841 .62074 L
.36532 .61347 L
.3708 .60757 L
s
0 .11 .007 .256 k
.37628 .60181 m
.37935 .60948 L
.37389 .61505 L
.3708 .60757 L
.37628 .60181 L
F
0 g
.37628 .60181 m
.37935 .60948 L
.37389 .61505 L
.3708 .60757 L
.37628 .60181 L
s
0 .11 .002 .262 k
.38174 .59619 m
.3848 .60406 L
.37935 .60948 L
.37628 .60181 L
.38174 .59619 L
F
0 g
.38174 .59619 m
.3848 .60406 L
.37935 .60948 L
.37628 .60181 L
.38174 .59619 L
s
.003 .114 0 .265 k
.3872 .59077 m
.39025 .59883 L
.3848 .60406 L
.38174 .59619 L
.3872 .59077 L
F
0 g
.3872 .59077 m
.39025 .59883 L
.3848 .60406 L
.38174 .59619 L
.3872 .59077 L
s
.011 .12 0 .265 k
.39264 .58561 m
.39568 .59383 L
.39025 .59883 L
.3872 .59077 L
.39264 .58561 L
F
0 g
.39264 .58561 m
.39568 .59383 L
.39025 .59883 L
.3872 .59077 L
.39264 .58561 L
s
.021 .129 0 .264 k
.39808 .58078 m
.4011 .58916 L
.39568 .59383 L
.39264 .58561 L
.39808 .58078 L
F
0 g
.39808 .58078 m
.4011 .58916 L
.39568 .59383 L
.39264 .58561 L
.39808 .58078 L
s
.036 .14 0 .262 k
.40349 .57645 m
.40651 .58494 L
.4011 .58916 L
.39808 .58078 L
.40349 .57645 L
F
0 g
.40349 .57645 m
.40651 .58494 L
.4011 .58916 L
.39808 .58078 L
.40349 .57645 L
s
.088 .173 0 .252 k
.40885 .5736 m
.41187 .58216 L
.40651 .58494 L
.40349 .57645 L
.40885 .5736 L
F
0 g
.40885 .5736 m
.41187 .58216 L
.40651 .58494 L
.40349 .57645 L
.40885 .5736 L
s
.215 .253 0 .233 k
.41411 .57365 m
.41713 .58211 L
.41187 .58216 L
.40885 .5736 L
.41411 .57365 L
F
0 g
.41411 .57365 m
.41713 .58211 L
.41187 .58216 L
.40885 .5736 L
.41411 .57365 L
s
.255 .276 0 .227 k
.41936 .57436 m
.42239 .5827 L
.41713 .58211 L
.41411 .57365 L
.41936 .57436 L
F
0 g
.41936 .57436 m
.42239 .5827 L
.41713 .58211 L
.41411 .57365 L
.41936 .57436 L
s
.282 .29 0 .223 k
.42461 .57546 m
.42765 .58368 L
.42239 .5827 L
.41936 .57436 L
.42461 .57546 L
F
0 g
.42461 .57546 m
.42765 .58368 L
.42239 .5827 L
.41936 .57436 L
.42461 .57546 L
s
.306 .303 0 .218 k
.42988 .57687 m
.43294 .58492 L
.42765 .58368 L
.42461 .57546 L
.42988 .57687 L
F
0 g
.42988 .57687 m
.43294 .58492 L
.42765 .58368 L
.42461 .57546 L
.42988 .57687 L
s
.328 .313 0 .213 k
.43516 .5785 m
.43822 .58638 L
.43294 .58492 L
.42988 .57687 L
.43516 .5785 L
F
0 g
.43516 .5785 m
.43822 .58638 L
.43294 .58492 L
.42988 .57687 L
.43516 .5785 L
s
.348 .322 0 .208 k
.44046 .58032 m
.44353 .58803 L
.43822 .58638 L
.43516 .5785 L
.44046 .58032 L
F
0 g
.44046 .58032 m
.44353 .58803 L
.43822 .58638 L
.43516 .5785 L
.44046 .58032 L
s
.367 .33 0 .203 k
.44578 .58229 m
.44887 .58982 L
.44353 .58803 L
.44046 .58032 L
.44578 .58229 L
F
0 g
.44578 .58229 m
.44887 .58982 L
.44353 .58803 L
.44046 .58032 L
.44578 .58229 L
s
.385 .337 0 .198 k
.45113 .58439 m
.45421 .59172 L
.44887 .58982 L
.44578 .58229 L
.45113 .58439 L
F
0 g
.45113 .58439 m
.45421 .59172 L
.44887 .58982 L
.44578 .58229 L
.45113 .58439 L
s
.404 .345 0 .192 k
.45649 .58658 m
.45958 .59371 L
.45421 .59172 L
.45113 .58439 L
.45649 .58658 L
F
0 g
.45649 .58658 m
.45958 .59371 L
.45421 .59172 L
.45113 .58439 L
.45649 .58658 L
s
.423 .351 0 .186 k
.46188 .58886 m
.46498 .59579 L
.45958 .59371 L
.45649 .58658 L
.46188 .58886 L
F
0 g
.46188 .58886 m
.46498 .59579 L
.45958 .59371 L
.45649 .58658 L
.46188 .58886 L
s
.442 .358 0 .179 k
.4673 .5912 m
.47041 .59793 L
.46498 .59579 L
.46188 .58886 L
.4673 .5912 L
F
0 g
.4673 .5912 m
.47041 .59793 L
.46498 .59579 L
.46188 .58886 L
.4673 .5912 L
s
.461 .364 0 .173 k
.47273 .59361 m
.47585 .60013 L
.47041 .59793 L
.4673 .5912 L
.47273 .59361 L
F
0 g
.47273 .59361 m
.47585 .60013 L
.47041 .59793 L
.4673 .5912 L
.47273 .59361 L
s
.481 .37 0 .166 k
.4782 .59607 m
.48132 .60238 L
.47585 .60013 L
.47273 .59361 L
.4782 .59607 L
F
0 g
.4782 .59607 m
.48132 .60238 L
.47585 .60013 L
.47273 .59361 L
.4782 .59607 L
s
.501 .376 0 .159 k
.48369 .59857 m
.48682 .60467 L
.48132 .60238 L
.4782 .59607 L
.48369 .59857 L
F
0 g
.48369 .59857 m
.48682 .60467 L
.48132 .60238 L
.4782 .59607 L
.48369 .59857 L
s
.522 .382 0 .152 k
.48921 .6011 m
.49234 .60697 L
.48682 .60467 L
.48369 .59857 L
.48921 .6011 L
F
0 g
.48921 .6011 m
.49234 .60697 L
.48682 .60467 L
.48369 .59857 L
.48921 .6011 L
s
.542 .386 0 .146 k
.49476 .60367 m
.49789 .60932 L
.49234 .60697 L
.48921 .6011 L
.49476 .60367 L
F
0 g
.49476 .60367 m
.49789 .60932 L
.49234 .60697 L
.48921 .6011 L
.49476 .60367 L
s
.565 .392 0 .139 k
.50034 .60625 m
.50347 .61168 L
.49789 .60932 L
.49476 .60367 L
.50034 .60625 L
F
0 g
.50034 .60625 m
.50347 .61168 L
.49789 .60932 L
.49476 .60367 L
.50034 .60625 L
s
.588 .398 0 .132 k
.50594 .60886 m
.50907 .61407 L
.50347 .61168 L
.50034 .60625 L
.50594 .60886 L
F
0 g
.50594 .60886 m
.50907 .61407 L
.50347 .61168 L
.50034 .60625 L
.50594 .60886 L
s
.612 .402 0 .126 k
.51157 .61149 m
.5147 .61647 L
.50907 .61407 L
.50594 .60886 L
.51157 .61149 L
F
0 g
.51157 .61149 m
.5147 .61647 L
.50907 .61407 L
.50594 .60886 L
.51157 .61149 L
s
.637 .408 0 .12 k
.51723 .61413 m
.52036 .61889 L
.5147 .61647 L
.51157 .61149 L
.51723 .61413 L
F
0 g
.51723 .61413 m
.52036 .61889 L
.5147 .61647 L
.51157 .61149 L
.51723 .61413 L
s
.663 .412 0 .115 k
.52291 .61679 m
.52605 .62132 L
.52036 .61889 L
.51723 .61413 L
.52291 .61679 L
F
0 g
.52291 .61679 m
.52605 .62132 L
.52036 .61889 L
.51723 .61413 L
.52291 .61679 L
s
.69 .417 0 .111 k
.52863 .61946 m
.53176 .62376 L
.52605 .62132 L
.52291 .61679 L
.52863 .61946 L
F
0 g
.52863 .61946 m
.53176 .62376 L
.52605 .62132 L
.52291 .61679 L
.52863 .61946 L
s
.718 .421 0 .108 k
.53438 .62215 m
.53751 .62622 L
.53176 .62376 L
.52863 .61946 L
.53438 .62215 L
F
0 g
.53438 .62215 m
.53751 .62622 L
.53176 .62376 L
.52863 .61946 L
.53438 .62215 L
s
.746 .423 0 .108 k
.54016 .62485 m
.54328 .62869 L
.53751 .62622 L
.53438 .62215 L
.54016 .62485 L
F
0 g
.54016 .62485 m
.54328 .62869 L
.53751 .62622 L
.53438 .62215 L
.54016 .62485 L
s
.775 .426 0 .109 k
.54596 .62757 m
.54908 .63117 L
.54328 .62869 L
.54016 .62485 L
.54596 .62757 L
F
0 g
.54596 .62757 m
.54908 .63117 L
.54328 .62869 L
.54016 .62485 L
.54596 .62757 L
s
.802 .427 0 .114 k
.5518 .6303 m
.55491 .63366 L
.54908 .63117 L
.54596 .62757 L
.5518 .6303 L
F
0 g
.5518 .6303 m
.55491 .63366 L
.54908 .63117 L
.54596 .62757 L
.5518 .6303 L
s
.829 .426 0 .122 k
.55767 .63304 m
.56077 .63616 L
.55491 .63366 L
.5518 .6303 L
.55767 .63304 L
F
0 g
.55767 .63304 m
.56077 .63616 L
.55491 .63366 L
.5518 .6303 L
.55767 .63304 L
s
.856 .425 0 .133 k
.56356 .6358 m
.56666 .63867 L
.56077 .63616 L
.55767 .63304 L
.56356 .6358 L
F
0 g
.56356 .6358 m
.56666 .63867 L
.56077 .63616 L
.55767 .63304 L
.56356 .6358 L
s
.85 .42 0 .15 k
.56949 .63857 m
.57259 .6412 L
.56666 .63867 L
.56356 .6358 L
.56949 .63857 L
F
0 g
.56949 .63857 m
.57259 .6412 L
.56666 .63867 L
.56356 .6358 L
.56949 .63857 L
s
.829 .414 0 .171 k
.57545 .64136 m
.57853 .64374 L
.57259 .6412 L
.56949 .63857 L
.57545 .64136 L
F
0 g
.57545 .64136 m
.57853 .64374 L
.57259 .6412 L
.56949 .63857 L
.57545 .64136 L
s
.803 .405 0 .197 k
.58144 .64415 m
.58451 .6463 L
.57853 .64374 L
.57545 .64136 L
.58144 .64415 L
F
0 g
.58144 .64415 m
.58451 .6463 L
.57853 .64374 L
.57545 .64136 L
.58144 .64415 L
s
.772 .394 0 .228 k
.58746 .64695 m
.59052 .64885 L
.58451 .6463 L
.58144 .64415 L
.58746 .64695 L
F
0 g
.58746 .64695 m
.59052 .64885 L
.58451 .6463 L
.58144 .64415 L
.58746 .64695 L
s
.736 .379 0 .264 k
.59351 .64976 m
.59656 .65141 L
.59052 .64885 L
.58746 .64695 L
.59351 .64976 L
F
0 g
.59351 .64976 m
.59656 .65141 L
.59052 .64885 L
.58746 .64695 L
.59351 .64976 L
s
.696 .363 0 .304 k
.5996 .65258 m
.60263 .65398 L
.59656 .65141 L
.59351 .64976 L
.5996 .65258 L
F
0 g
.5996 .65258 m
.60263 .65398 L
.59656 .65141 L
.59351 .64976 L
.5996 .65258 L
s
.654 .345 0 .346 k
.60572 .65539 m
.60873 .65655 L
.60263 .65398 L
.5996 .65258 L
.60572 .65539 L
F
0 g
.60572 .65539 m
.60873 .65655 L
.60263 .65398 L
.5996 .65258 L
.60572 .65539 L
s
0 .307 .307 .693 k
.61186 .65819 m
.61487 .65909 L
.60873 .65655 L
.60572 .65539 L
.61186 .65819 L
F
0 g
.61186 .65819 m
.61487 .65909 L
.60873 .65655 L
.60572 .65539 L
.61186 .65819 L
s
0 .338 .338 .662 k
.61805 .66097 m
.62103 .66162 L
.61487 .65909 L
.61186 .65819 L
.61805 .66097 L
F
0 g
.61805 .66097 m
.62103 .66162 L
.61487 .65909 L
.61186 .65819 L
.61805 .66097 L
s
0 .365 .365 .635 k
.62426 .66373 m
.62722 .66413 L
.62103 .66162 L
.61805 .66097 L
.62426 .66373 L
F
0 g
.62426 .66373 m
.62722 .66413 L
.62103 .66162 L
.61805 .66097 L
.62426 .66373 L
s
0 .388 .388 .612 k
.6305 .66645 m
.63345 .6666 L
.62722 .66413 L
.62426 .66373 L
.6305 .66645 L
F
0 g
.6305 .66645 m
.63345 .6666 L
.62722 .66413 L
.62426 .66373 L
.6305 .66645 L
s
0 .406 .406 .594 k
.63677 .66912 m
.6397 .66903 L
.63345 .6666 L
.6305 .66645 L
.63677 .66912 L
F
0 g
.63677 .66912 m
.6397 .66903 L
.63345 .6666 L
.6305 .66645 L
.63677 .66912 L
s
0 .42 .42 .58 k
.64308 .67172 m
.64598 .67138 L
.6397 .66903 L
.63677 .66912 L
.64308 .67172 L
F
0 g
.64308 .67172 m
.64598 .67138 L
.6397 .66903 L
.63677 .66912 L
.64308 .67172 L
s
0 .43 .43 .57 k
.64941 .67423 m
.65229 .67366 L
.64598 .67138 L
.64308 .67172 L
.64941 .67423 L
F
0 g
.64941 .67423 m
.65229 .67366 L
.64598 .67138 L
.64308 .67172 L
.64941 .67423 L
s
0 .435 .435 .565 k
.65577 .67662 m
.65863 .67582 L
.65229 .67366 L
.64941 .67423 L
.65577 .67662 L
F
0 g
.65577 .67662 m
.65863 .67582 L
.65229 .67366 L
.64941 .67423 L
.65577 .67662 L
s
0 .436 .436 .564 k
.66216 .67887 m
.665 .67784 L
.65863 .67582 L
.65577 .67662 L
.66216 .67887 L
F
0 g
.66216 .67887 m
.665 .67784 L
.65863 .67582 L
.65577 .67662 L
.66216 .67887 L
s
0 .431 .431 .569 k
.66857 .68093 m
.67138 .67967 L
.665 .67784 L
.66216 .67887 L
.66857 .68093 L
F
0 g
.66857 .68093 m
.67138 .67967 L
.665 .67784 L
.66216 .67887 L
.66857 .68093 L
s
0 .42 .42 .58 k
.675 .68273 m
.67779 .68128 L
.67138 .67967 L
.66857 .68093 L
.675 .68273 L
F
0 g
.675 .68273 m
.67779 .68128 L
.67138 .67967 L
.66857 .68093 L
.675 .68273 L
s
0 .399 .399 .601 k
.68145 .68422 m
.68421 .68258 L
.67779 .68128 L
.675 .68273 L
.68145 .68422 L
F
0 g
.68145 .68422 m
.68421 .68258 L
.67779 .68128 L
.675 .68273 L
.68145 .68422 L
s
0 .364 .364 .636 k
.68791 .68526 m
.69065 .68345 L
.68421 .68258 L
.68145 .68422 L
.68791 .68526 L
F
0 g
.68791 .68526 m
.69065 .68345 L
.68421 .68258 L
.68145 .68422 L
.68791 .68526 L
s
0 .289 .289 .711 k
.69436 .68551 m
.69707 .68358 L
.69065 .68345 L
.68791 .68526 L
.69436 .68551 L
F
0 g
.69436 .68551 m
.69707 .68358 L
.69065 .68345 L
.68791 .68526 L
.69436 .68551 L
s
.70066 .68241 m
.70336 .68054 L
.69707 .68358 L
.69436 .68551 L
.70066 .68241 L
F
.70066 .68241 m
.70336 .68054 L
.69707 .68358 L
.69436 .68551 L
.70066 .68241 L
s
.386 0 .221 .162 k
.7069 .67754 m
.70958 .67584 L
.70336 .68054 L
.70066 .68241 L
.7069 .67754 L
F
0 g
.7069 .67754 m
.70958 .67584 L
.70336 .68054 L
.70066 .68241 L
.7069 .67754 L
s
.344 0 .235 .106 k
.71311 .67211 m
.71577 .67059 L
.70958 .67584 L
.7069 .67754 L
.71311 .67211 L
F
0 g
.71311 .67211 m
.71577 .67059 L
.70958 .67584 L
.7069 .67754 L
.71311 .67211 L
s
.31 0 .238 .069 k
.7193 .66628 m
.72194 .66497 L
.71577 .67059 L
.71311 .67211 L
.7193 .66628 L
F
0 g
.7193 .66628 m
.72194 .66497 L
.71577 .67059 L
.71311 .67211 L
.7193 .66628 L
s
.281 0 .236 .042 k
.72548 .66016 m
.72811 .65908 L
.72194 .66497 L
.7193 .66628 L
.72548 .66016 L
F
0 g
.72548 .66016 m
.72811 .65908 L
.72194 .66497 L
.7193 .66628 L
.72548 .66016 L
s
.253 0 .229 .024 k
.73164 .65381 m
.73426 .65296 L
.72811 .65908 L
.72548 .66016 L
.73164 .65381 L
F
0 g
.73164 .65381 m
.73426 .65296 L
.72811 .65908 L
.72548 .66016 L
.73164 .65381 L
s
.228 0 .22 .011 k
.73779 .64729 m
.7404 .64669 L
.73426 .65296 L
.73164 .65381 L
.73779 .64729 L
F
0 g
.73779 .64729 m
.7404 .64669 L
.73426 .65296 L
.73164 .65381 L
.73779 .64729 L
s
.205 0 .21 .003 k
.74393 .64061 m
.74654 .64027 L
.7404 .64669 L
.73779 .64729 L
.74393 .64061 L
F
0 g
.74393 .64061 m
.74654 .64027 L
.7404 .64669 L
.73779 .64729 L
.74393 .64061 L
s
.183 0 .197 0 k
.75006 .63384 m
.75266 .63375 L
.74654 .64027 L
.74393 .64061 L
.75006 .63384 L
F
0 g
.75006 .63384 m
.75266 .63375 L
.74654 .64027 L
.74393 .64061 L
.75006 .63384 L
s
.162 0 .184 .001 k
.75619 .62696 m
.75878 .62713 L
.75266 .63375 L
.75006 .63384 L
.75619 .62696 L
F
0 g
.75619 .62696 m
.75878 .62713 L
.75266 .63375 L
.75006 .63384 L
.75619 .62696 L
s
.142 0 .17 .005 k
.7623 .62001 m
.76489 .62045 L
.75878 .62713 L
.75619 .62696 L
.7623 .62001 L
F
0 g
.7623 .62001 m
.76489 .62045 L
.75878 .62713 L
.75619 .62696 L
.7623 .62001 L
s
.124 0 .156 .011 k
.76841 .61302 m
.771 .61372 L
.76489 .62045 L
.7623 .62001 L
.76841 .61302 L
F
0 g
.76841 .61302 m
.771 .61372 L
.76489 .62045 L
.7623 .62001 L
.76841 .61302 L
s
.107 0 .142 .019 k
.77451 .60597 m
.7771 .60694 L
.771 .61372 L
.76841 .61302 L
.77451 .60597 L
F
0 g
.77451 .60597 m
.7771 .60694 L
.771 .61372 L
.76841 .61302 L
.77451 .60597 L
s
.09 0 .128 .03 k
.78061 .59889 m
.78319 .60014 L
.7771 .60694 L
.77451 .60597 L
.78061 .59889 L
F
0 g
.78061 .59889 m
.78319 .60014 L
.7771 .60694 L
.77451 .60597 L
.78061 .59889 L
s
.076 0 .114 .041 k
.7867 .5918 m
.78928 .59331 L
.78319 .60014 L
.78061 .59889 L
.7867 .5918 L
F
0 g
.7867 .5918 m
.78928 .59331 L
.78319 .60014 L
.78061 .59889 L
.7867 .5918 L
s
.062 0 .101 .053 k
.79278 .58468 m
.79536 .58646 L
.78928 .59331 L
.7867 .5918 L
.79278 .58468 L
F
0 g
.79278 .58468 m
.79536 .58646 L
.78928 .59331 L
.7867 .5918 L
.79278 .58468 L
s
.048 0 .088 .067 k
.79886 .57755 m
.80145 .57961 L
.79536 .58646 L
.79278 .58468 L
.79886 .57755 L
F
0 g
.79886 .57755 m
.80145 .57961 L
.79536 .58646 L
.79278 .58468 L
.79886 .57755 L
s
.036 0 .076 .08 k
.80494 .57042 m
.80753 .57274 L
.80145 .57961 L
.79886 .57755 L
.80494 .57042 L
F
0 g
.80494 .57042 m
.80753 .57274 L
.80145 .57961 L
.79886 .57755 L
.80494 .57042 L
s
.025 0 .064 .094 k
.81101 .56329 m
.8136 .56588 L
.80753 .57274 L
.80494 .57042 L
.81101 .56329 L
F
0 g
.81101 .56329 m
.8136 .56588 L
.80753 .57274 L
.80494 .57042 L
.81101 .56329 L
s
.014 0 .053 .108 k
.81708 .55615 m
.81968 .559 L
.8136 .56588 L
.81101 .56329 L
.81708 .55615 L
F
0 g
.81708 .55615 m
.81968 .559 L
.8136 .56588 L
.81101 .56329 L
.81708 .55615 L
s
.004 0 .043 .122 k
.82314 .54902 m
.82574 .55213 L
.81968 .559 L
.81708 .55615 L
.82314 .54902 L
F
0 g
.82314 .54902 m
.82574 .55213 L
.81968 .559 L
.81708 .55615 L
.82314 .54902 L
s
0 .005 .037 .131 k
.8292 .54189 m
.83181 .54527 L
.82574 .55213 L
.82314 .54902 L
.8292 .54189 L
F
0 g
.8292 .54189 m
.83181 .54527 L
.82574 .55213 L
.82314 .54902 L
.8292 .54189 L
s
0 .013 .037 .136 k
.83526 .53476 m
.83787 .53841 L
.83181 .54527 L
.8292 .54189 L
.83526 .53476 L
F
0 g
.83526 .53476 m
.83787 .53841 L
.83181 .54527 L
.8292 .54189 L
.83526 .53476 L
s
0 .022 .036 .141 k
.84131 .52764 m
.84393 .53154 L
.83787 .53841 L
.83526 .53476 L
.84131 .52764 L
F
0 g
.84131 .52764 m
.84393 .53154 L
.83787 .53841 L
.83526 .53476 L
.84131 .52764 L
s
0 .03 .036 .146 k
.84736 .52052 m
.84999 .52469 L
.84393 .53154 L
.84131 .52764 L
.84736 .52052 L
F
0 g
.84736 .52052 m
.84999 .52469 L
.84393 .53154 L
.84131 .52764 L
.84736 .52052 L
s
0 .062 .035 .172 k
.27342 .71063 m
.2769 .71418 L
.27135 .72058 L
.26784 .71724 L
.27342 .71063 L
F
0 g
.27342 .71063 m
.2769 .71418 L
.27135 .72058 L
.26784 .71724 L
.27342 .71063 L
s
0 .066 .034 .176 k
.279 .70404 m
.28245 .70777 L
.2769 .71418 L
.27342 .71063 L
.279 .70404 L
F
0 g
.279 .70404 m
.28245 .70777 L
.2769 .71418 L
.27342 .71063 L
.279 .70404 L
s
0 .07 .034 .179 k
.28457 .69744 m
.28801 .70137 L
.28245 .70777 L
.279 .70404 L
.28457 .69744 L
F
0 g
.28457 .69744 m
.28801 .70137 L
.28245 .70777 L
.279 .70404 L
.28457 .69744 L
s
0 .073 .034 .183 k
.29015 .69085 m
.29356 .69497 L
.28801 .70137 L
.28457 .69744 L
.29015 .69085 L
F
0 g
.29015 .69085 m
.29356 .69497 L
.28801 .70137 L
.28457 .69744 L
.29015 .69085 L
s
0 .076 .033 .187 k
.29571 .68426 m
.2991 .68859 L
.29356 .69497 L
.29015 .69085 L
.29571 .68426 L
F
0 g
.29571 .68426 m
.2991 .68859 L
.29356 .69497 L
.29015 .69085 L
.29571 .68426 L
s
0 .08 .033 .19 k
.30128 .67768 m
.30463 .6822 L
.2991 .68859 L
.29571 .68426 L
.30128 .67768 L
F
0 g
.30128 .67768 m
.30463 .6822 L
.2991 .68859 L
.29571 .68426 L
.30128 .67768 L
s
0 .082 .032 .194 k
.30684 .67111 m
.31017 .67582 L
.30463 .6822 L
.30128 .67768 L
.30684 .67111 L
F
0 g
.30684 .67111 m
.31017 .67582 L
.30463 .6822 L
.30128 .67768 L
.30684 .67111 L
s
0 .084 .031 .198 k
.31239 .66455 m
.31571 .66945 L
.31017 .67582 L
.30684 .67111 L
.31239 .66455 L
F
0 g
.31239 .66455 m
.31571 .66945 L
.31017 .67582 L
.30684 .67111 L
.31239 .66455 L
s
0 .088 .031 .201 k
.31794 .658 m
.32124 .6631 L
.31571 .66945 L
.31239 .66455 L
.31794 .658 L
F
0 g
.31794 .658 m
.32124 .6631 L
.31571 .66945 L
.31239 .66455 L
.31794 .658 L
s
0 .09 .03 .205 k
.32349 .65148 m
.32676 .65676 L
.32124 .6631 L
.31794 .658 L
.32349 .65148 L
F
0 g
.32349 .65148 m
.32676 .65676 L
.32124 .6631 L
.31794 .658 L
.32349 .65148 L
s
0 .093 .029 .208 k
.32904 .64497 m
.33229 .65044 L
.32676 .65676 L
.32349 .65148 L
.32904 .64497 L
F
0 g
.32904 .64497 m
.33229 .65044 L
.32676 .65676 L
.32349 .65148 L
.32904 .64497 L
s
0 .095 .028 .212 k
.33458 .6385 m
.3378 .64416 L
.33229 .65044 L
.32904 .64497 L
.33458 .6385 L
F
0 g
.33458 .6385 m
.3378 .64416 L
.33229 .65044 L
.32904 .64497 L
.33458 .6385 L
s
0 .096 .026 .216 k
.34011 .63206 m
.34332 .6379 L
.3378 .64416 L
.33458 .6385 L
.34011 .63206 L
F
0 g
.34011 .63206 m
.34332 .6379 L
.3378 .64416 L
.33458 .6385 L
.34011 .63206 L
s
0 .099 .026 .219 k
.34563 .62568 m
.34882 .6317 L
.34332 .6379 L
.34011 .63206 L
.34563 .62568 L
F
0 g
.34563 .62568 m
.34882 .6317 L
.34332 .6379 L
.34011 .63206 L
.34563 .62568 L
s
0 .1 .024 .223 k
.35115 .61934 m
.35432 .62555 L
.34882 .6317 L
.34563 .62568 L
.35115 .61934 L
F
0 g
.35115 .61934 m
.35432 .62555 L
.34882 .6317 L
.34563 .62568 L
.35115 .61934 L
s
0 .102 .022 .227 k
.35667 .61309 m
.35983 .61946 L
.35432 .62555 L
.35115 .61934 L
.35667 .61309 L
F
0 g
.35667 .61309 m
.35983 .61946 L
.35432 .62555 L
.35115 .61934 L
.35667 .61309 L
s
0 .102 .018 .232 k
.36217 .60692 m
.36532 .61347 L
.35983 .61946 L
.35667 .61309 L
.36217 .60692 L
F
0 g
.36217 .60692 m
.36532 .61347 L
.35983 .61946 L
.35667 .61309 L
.36217 .60692 L
s
0 .103 .016 .236 k
.36767 .60085 m
.3708 .60757 L
.36532 .61347 L
.36217 .60692 L
.36767 .60085 L
F
0 g
.36767 .60085 m
.3708 .60757 L
.36532 .61347 L
.36217 .60692 L
.36767 .60085 L
s
0 .104 .012 .241 k
.37315 .59493 m
.37628 .60181 L
.3708 .60757 L
.36767 .60085 L
.37315 .59493 L
F
0 g
.37315 .59493 m
.37628 .60181 L
.3708 .60757 L
.36767 .60085 L
.37315 .59493 L
s
0 .103 .006 .247 k
.37863 .58916 m
.38174 .59619 L
.37628 .60181 L
.37315 .59493 L
.37863 .58916 L
F
0 g
.37863 .58916 m
.38174 .59619 L
.37628 .60181 L
.37315 .59493 L
.37863 .58916 L
s
0 .103 0 .253 k
.3841 .5836 m
.3872 .59077 L
.38174 .59619 L
.37863 .58916 L
.3841 .5836 L
F
0 g
.3841 .5836 m
.3872 .59077 L
.38174 .59619 L
.37863 .58916 L
.3841 .5836 L
s
.008 .109 0 .253 k
.38957 .57829 m
.39264 .58561 L
.3872 .59077 L
.3841 .5836 L
.38957 .57829 L
F
0 g
.38957 .57829 m
.39264 .58561 L
.3872 .59077 L
.3841 .5836 L
.38957 .57829 L
s
.02 .118 0 .251 k
.395 .57335 m
.39808 .58078 L
.39264 .58561 L
.38957 .57829 L
.395 .57335 L
F
0 g
.395 .57335 m
.39808 .58078 L
.39264 .58561 L
.38957 .57829 L
.395 .57335 L
s
.036 .129 0 .248 k
.40042 .56891 m
.40349 .57645 L
.39808 .58078 L
.395 .57335 L
.40042 .56891 L
F
0 g
.40042 .56891 m
.40349 .57645 L
.39808 .58078 L
.395 .57335 L
.40042 .56891 L
s
.097 .168 0 .233 k
.40578 .56603 m
.40885 .5736 L
.40349 .57645 L
.40042 .56891 L
.40578 .56603 L
F
0 g
.40578 .56603 m
.40885 .5736 L
.40349 .57645 L
.40042 .56891 L
.40578 .56603 L
s
.249 .26 0 .207 k
.41104 .56614 m
.41411 .57365 L
.40885 .5736 L
.40578 .56603 L
.41104 .56614 L
F
0 g
.41104 .56614 m
.41411 .57365 L
.40885 .5736 L
.40578 .56603 L
.41104 .56614 L
s
.296 .287 0 .201 k
.41628 .56693 m
.41936 .57436 L
.41411 .57365 L
.41104 .56614 L
.41628 .56693 L
F
0 g
.41628 .56693 m
.41936 .57436 L
.41411 .57365 L
.41104 .56614 L
.41628 .56693 L
s
.329 .305 0 .196 k
.42153 .56816 m
.42461 .57546 L
.41936 .57436 L
.41628 .56693 L
.42153 .56816 L
F
0 g
.42153 .56816 m
.42461 .57546 L
.41936 .57436 L
.41628 .56693 L
.42153 .56816 L
s
.357 .318 0 .192 k
.4268 .56968 m
.42988 .57687 L
.42461 .57546 L
.42153 .56816 L
.4268 .56968 L
F
0 g
.4268 .56968 m
.42988 .57687 L
.42461 .57546 L
.42153 .56816 L
.4268 .56968 L
s
.381 .33 0 .188 k
.43207 .57145 m
.43516 .5785 L
.42988 .57687 L
.4268 .56968 L
.43207 .57145 L
F
0 g
.43207 .57145 m
.43516 .5785 L
.42988 .57687 L
.4268 .56968 L
.43207 .57145 L
s
.404 .34 0 .184 k
.43737 .5734 m
.44046 .58032 L
.43516 .5785 L
.43207 .57145 L
.43737 .5734 L
F
0 g
.43737 .5734 m
.44046 .58032 L
.43516 .5785 L
.43207 .57145 L
.43737 .5734 L
s
.426 .35 0 .179 k
.44267 .57552 m
.44578 .58229 L
.44046 .58032 L
.43737 .5734 L
.44267 .57552 L
F
0 g
.44267 .57552 m
.44578 .58229 L
.44046 .58032 L
.43737 .5734 L
.44267 .57552 L
s
.446 .357 0 .175 k
.44801 .57776 m
.45113 .58439 L
.44578 .58229 L
.44267 .57552 L
.44801 .57776 L
F
0 g
.44801 .57776 m
.45113 .58439 L
.44578 .58229 L
.44267 .57552 L
.44801 .57776 L
s
.466 .365 0 .17 k
.45337 .58011 m
.45649 .58658 L
.45113 .58439 L
.44801 .57776 L
.45337 .58011 L
F
0 g
.45337 .58011 m
.45649 .58658 L
.45113 .58439 L
.44801 .57776 L
.45337 .58011 L
s
.486 .372 0 .165 k
.45875 .58255 m
.46188 .58886 L
.45649 .58658 L
.45337 .58011 L
.45875 .58255 L
F
0 g
.45875 .58255 m
.46188 .58886 L
.45649 .58658 L
.45337 .58011 L
.45875 .58255 L
s
.504 .378 0 .161 k
.46417 .58507 m
.4673 .5912 L
.46188 .58886 L
.45875 .58255 L
.46417 .58507 L
F
0 g
.46417 .58507 m
.4673 .5912 L
.46188 .58886 L
.45875 .58255 L
.46417 .58507 L
s
.524 .384 0 .156 k
.4696 .58764 m
.47273 .59361 L
.4673 .5912 L
.46417 .58507 L
.4696 .58764 L
F
0 g
.4696 .58764 m
.47273 .59361 L
.4673 .5912 L
.46417 .58507 L
.4696 .58764 L
s
.543 .39 0 .151 k
.47507 .59027 m
.4782 .59607 L
.47273 .59361 L
.4696 .58764 L
.47507 .59027 L
F
0 g
.47507 .59027 m
.4782 .59607 L
.47273 .59361 L
.4696 .58764 L
.47507 .59027 L
s
.562 .395 0 .146 k
.48055 .59294 m
.48369 .59857 L
.4782 .59607 L
.47507 .59027 L
.48055 .59294 L
F
0 g
.48055 .59294 m
.48369 .59857 L
.4782 .59607 L
.47507 .59027 L
.48055 .59294 L
s
.582 .401 0 .141 k
.48607 .59565 m
.48921 .6011 L
.48369 .59857 L
.48055 .59294 L
.48607 .59565 L
F
0 g
.48607 .59565 m
.48921 .6011 L
.48369 .59857 L
.48055 .59294 L
.48607 .59565 L
s
.602 .406 0 .136 k
.49161 .59839 m
.49476 .60367 L
.48921 .6011 L
.48607 .59565 L
.49161 .59839 L
F
0 g
.49161 .59839 m
.49476 .60367 L
.48921 .6011 L
.48607 .59565 L
.49161 .59839 L
s
.622 .41 0 .132 k
.49719 .60115 m
.50034 .60625 L
.49476 .60367 L
.49161 .59839 L
.49719 .60115 L
F
0 g
.49719 .60115 m
.50034 .60625 L
.49476 .60367 L
.49161 .59839 L
.49719 .60115 L
s
.644 .415 0 .127 k
.50279 .60394 m
.50594 .60886 L
.50034 .60625 L
.49719 .60115 L
.50279 .60394 L
F
0 g
.50279 .60394 m
.50594 .60886 L
.50034 .60625 L
.49719 .60115 L
.50279 .60394 L
s
.664 .419 0 .124 k
.50842 .60674 m
.51157 .61149 L
.50594 .60886 L
.50279 .60394 L
.50842 .60674 L
F
0 g
.50842 .60674 m
.51157 .61149 L
.50594 .60886 L
.50279 .60394 L
.50842 .60674 L
s
.685 .422 0 .121 k
.51408 .60957 m
.51723 .61413 L
.51157 .61149 L
.50842 .60674 L
.51408 .60957 L
F
0 g
.51408 .60957 m
.51723 .61413 L
.51157 .61149 L
.50842 .60674 L
.51408 .60957 L
s
.708 .427 0 .118 k
.51977 .61241 m
.52291 .61679 L
.51723 .61413 L
.51408 .60957 L
.51977 .61241 L
F
0 g
.51977 .61241 m
.52291 .61679 L
.51723 .61413 L
.51408 .60957 L
.51977 .61241 L
s
.73 .429 0 .117 k
.52549 .61527 m
.52863 .61946 L
.52291 .61679 L
.51977 .61241 L
.52549 .61527 L
F
0 g
.52549 .61527 m
.52863 .61946 L
.52291 .61679 L
.51977 .61241 L
.52549 .61527 L
s
.752 .432 0 .117 k
.53124 .61815 m
.53438 .62215 L
.52863 .61946 L
.52549 .61527 L
.53124 .61815 L
F
0 g
.53124 .61815 m
.53438 .62215 L
.52863 .61946 L
.52549 .61527 L
.53124 .61815 L
s
.775 .434 0 .118 k
.53702 .62104 m
.54016 .62485 L
.53438 .62215 L
.53124 .61815 L
.53702 .62104 L
F
0 g
.53702 .62104 m
.54016 .62485 L
.53438 .62215 L
.53124 .61815 L
.53702 .62104 L
s
.798 .436 0 .121 k
.54283 .62394 m
.54596 .62757 L
.54016 .62485 L
.53702 .62104 L
.54283 .62394 L
F
0 g
.54283 .62394 m
.54596 .62757 L
.54016 .62485 L
.53702 .62104 L
.54283 .62394 L
s
.82 .436 0 .126 k
.54867 .62686 m
.5518 .6303 L
.54596 .62757 L
.54283 .62394 L
.54867 .62686 L
F
0 g
.54867 .62686 m
.5518 .6303 L
.54596 .62757 L
.54283 .62394 L
.54867 .62686 L
s
.841 .436 0 .133 k
.55454 .62979 m
.55767 .63304 L
.5518 .6303 L
.54867 .62686 L
.55454 .62979 L
F
0 g
.55454 .62979 m
.55767 .63304 L
.5518 .6303 L
.54867 .62686 L
.55454 .62979 L
s
.857 .434 0 .143 k
.56045 .63274 m
.56356 .6358 L
.55767 .63304 L
.55454 .62979 L
.56045 .63274 L
F
0 g
.56045 .63274 m
.56356 .6358 L
.55767 .63304 L
.55454 .62979 L
.56045 .63274 L
s
.845 .432 0 .155 k
.56638 .6357 m
.56949 .63857 L
.56356 .6358 L
.56045 .63274 L
.56638 .6357 L
F
0 g
.56638 .6357 m
.56949 .63857 L
.56356 .6358 L
.56045 .63274 L
.56638 .6357 L
s
.83 .428 0 .17 k
.57235 .63869 m
.57545 .64136 L
.56949 .63857 L
.56638 .6357 L
.57235 .63869 L
F
0 g
.57235 .63869 m
.57545 .64136 L
.56949 .63857 L
.56638 .6357 L
.57235 .63869 L
s
.811 .421 0 .189 k
.57835 .64168 m
.58144 .64415 L
.57545 .64136 L
.57235 .63869 L
.57835 .64168 L
F
0 g
.57835 .64168 m
.58144 .64415 L
.57545 .64136 L
.57235 .63869 L
.57835 .64168 L
s
.79 .414 0 .21 k
.58438 .64468 m
.58746 .64695 L
.58144 .64415 L
.57835 .64168 L
.58438 .64468 L
F
0 g
.58438 .64468 m
.58746 .64695 L
.58144 .64415 L
.57835 .64168 L
.58438 .64468 L
s
.766 .405 0 .234 k
.59044 .64769 m
.59351 .64976 L
.58746 .64695 L
.58438 .64468 L
.59044 .64769 L
F
0 g
.59044 .64769 m
.59351 .64976 L
.58746 .64695 L
.58438 .64468 L
.59044 .64769 L
s
.74 .395 0 .26 k
.59654 .6507 m
.5996 .65258 L
.59351 .64976 L
.59044 .64769 L
.59654 .6507 L
F
0 g
.59654 .6507 m
.5996 .65258 L
.59351 .64976 L
.59044 .64769 L
.59654 .6507 L
s
.711 .382 0 .289 k
.60267 .65371 m
.60572 .65539 L
.5996 .65258 L
.59654 .6507 L
.60267 .65371 L
F
0 g
.60267 .65371 m
.60572 .65539 L
.5996 .65258 L
.59654 .6507 L
.60267 .65371 L
s
.681 .369 0 .319 k
.60883 .65671 m
.61186 .65819 L
.60572 .65539 L
.60267 .65371 L
.60883 .65671 L
F
0 g
.60883 .65671 m
.61186 .65819 L
.60572 .65539 L
.60267 .65371 L
.60883 .65671 L
s
.649 .353 0 .351 k
.61502 .6597 m
.61805 .66097 L
.61186 .65819 L
.60883 .65671 L
.61502 .6597 L
F
0 g
.61502 .6597 m
.61805 .66097 L
.61186 .65819 L
.60883 .65671 L
.61502 .6597 L
s
0 .308 .308 .692 k
.62126 .66266 m
.62426 .66373 L
.61805 .66097 L
.61502 .6597 L
.62126 .66266 L
F
0 g
.62126 .66266 m
.62426 .66373 L
.61805 .66097 L
.61502 .6597 L
.62126 .66266 L
s
0 .328 .328 .672 k
.62751 .66558 m
.6305 .66645 L
.62426 .66373 L
.62126 .66266 L
.62751 .66558 L
F
0 g
.62751 .66558 m
.6305 .66645 L
.62426 .66373 L
.62126 .66266 L
.62751 .66558 L
s
0 .345 .345 .655 k
.6338 .66844 m
.63677 .66912 L
.6305 .66645 L
.62751 .66558 L
.6338 .66844 L
F
0 g
.6338 .66844 m
.63677 .66912 L
.6305 .66645 L
.62751 .66558 L
.6338 .66844 L
s
0 .359 .359 .641 k
.64013 .67124 m
.64308 .67172 L
.63677 .66912 L
.6338 .66844 L
.64013 .67124 L
F
0 g
.64013 .67124 m
.64308 .67172 L
.63677 .66912 L
.6338 .66844 L
.64013 .67124 L
s
0 .368 .368 .632 k
.64648 .67394 m
.64941 .67423 L
.64308 .67172 L
.64013 .67124 L
.64648 .67394 L
F
0 g
.64648 .67394 m
.64941 .67423 L
.64308 .67172 L
.64013 .67124 L
.64648 .67394 L
s
0 .372 .372 .628 k
.65285 .67652 m
.65577 .67662 L
.64941 .67423 L
.64648 .67394 L
.65285 .67652 L
F
0 g
.65285 .67652 m
.65577 .67662 L
.64941 .67423 L
.64648 .67394 L
.65285 .67652 L
s
0 .372 .372 .628 k
.65927 .67895 m
.66216 .67887 L
.65577 .67662 L
.65285 .67652 L
.65927 .67895 L
F
0 g
.65927 .67895 m
.66216 .67887 L
.65577 .67662 L
.65285 .67652 L
.65927 .67895 L
s
0 .365 .365 .635 k
.6657 .68119 m
.66857 .68093 L
.66216 .67887 L
.65927 .67895 L
.6657 .68119 L
F
0 g
.6657 .68119 m
.66857 .68093 L
.66216 .67887 L
.65927 .67895 L
.6657 .68119 L
s
0 .349 .349 .651 k
.67215 .68317 m
.675 .68273 L
.66857 .68093 L
.6657 .68119 L
.67215 .68317 L
F
0 g
.67215 .68317 m
.675 .68273 L
.66857 .68093 L
.6657 .68119 L
.67215 .68317 L
s
0 .322 .322 .678 k
.67862 .6848 m
.68145 .68422 L
.675 .68273 L
.67215 .68317 L
.67862 .6848 L
F
0 g
.67862 .6848 m
.68145 .68422 L
.675 .68273 L
.67215 .68317 L
.67862 .6848 L
s
0 .274 .274 .726 k
.6851 .68596 m
.68791 .68526 L
.68145 .68422 L
.67862 .6848 L
.6851 .68596 L
F
0 g
.6851 .68596 m
.68791 .68526 L
.68145 .68422 L
.67862 .6848 L
.6851 .68596 L
s
0 .173 .173 .827 k
.69158 .68632 m
.69436 .68551 L
.68791 .68526 L
.6851 .68596 L
.69158 .68632 L
F
0 g
.69158 .68632 m
.69436 .68551 L
.68791 .68526 L
.6851 .68596 L
.69158 .68632 L
s
.447 0 .089 .151 k
.6979 .68315 m
.70066 .68241 L
.69436 .68551 L
.69158 .68632 L
.6979 .68315 L
F
0 g
.6979 .68315 m
.70066 .68241 L
.69436 .68551 L
.69158 .68632 L
.6979 .68315 L
s
.315 0 .163 .035 k
.70416 .67817 m
.7069 .67754 L
.70066 .68241 L
.6979 .68315 L
.70416 .67817 L
F
0 g
.70416 .67817 m
.7069 .67754 L
.70066 .68241 L
.6979 .68315 L
.70416 .67817 L
s
.266 0 .175 .013 k
.71038 .67257 m
.71311 .67211 L
.7069 .67754 L
.70416 .67817 L
.71038 .67257 L
F
0 g
.71038 .67257 m
.71311 .67211 L
.7069 .67754 L
.70416 .67817 L
.71038 .67257 L
s
.23 0 .177 .004 k
.71658 .66657 m
.7193 .66628 L
.71311 .67211 L
.71038 .67257 L
.71658 .66657 L
F
0 g
.71658 .66657 m
.7193 .66628 L
.71311 .67211 L
.71038 .67257 L
.71658 .66657 L
s
.201 0 .175 0 k
.72277 .66027 m
.72548 .66016 L
.7193 .66628 L
.71658 .66657 L
.72277 .66027 L
F
0 g
.72277 .66027 m
.72548 .66016 L
.7193 .66628 L
.71658 .66657 L
.72277 .66027 L
s
.176 0 .17 .001 k
.72895 .65372 m
.73164 .65381 L
.72548 .66016 L
.72277 .66027 L
.72895 .65372 L
F
0 g
.72895 .65372 m
.73164 .65381 L
.72548 .66016 L
.72277 .66027 L
.72895 .65372 L
s
.155 0 .164 .003 k
.7351 .647 m
.73779 .64729 L
.73164 .65381 L
.72895 .65372 L
.7351 .647 L
F
0 g
.7351 .647 m
.73779 .64729 L
.73164 .65381 L
.72895 .65372 L
.7351 .647 L
s
.135 0 .156 .008 k
.74126 .64012 m
.74393 .64061 L
.73779 .64729 L
.7351 .647 L
.74126 .64012 L
F
0 g
.74126 .64012 m
.74393 .64061 L
.73779 .64729 L
.7351 .647 L
.74126 .64012 L
s
.118 0 .148 .014 k
.7474 .63312 m
.75006 .63384 L
.74393 .64061 L
.74126 .64012 L
.7474 .63312 L
F
0 g
.7474 .63312 m
.75006 .63384 L
.74393 .64061 L
.74126 .64012 L
.7474 .63312 L
s
.102 0 .138 .022 k
.75353 .62604 m
.75619 .62696 L
.75006 .63384 L
.7474 .63312 L
.75353 .62604 L
F
0 g
.75353 .62604 m
.75619 .62696 L
.75006 .63384 L
.7474 .63312 L
.75353 .62604 L
s
.088 0 .129 .03 k
.75965 .61888 m
.7623 .62001 L
.75619 .62696 L
.75353 .62604 L
.75965 .61888 L
F
0 g
.75965 .61888 m
.7623 .62001 L
.75619 .62696 L
.75353 .62604 L
.75965 .61888 L
s
.074 0 .119 .04 k
.76576 .61165 m
.76841 .61302 L
.7623 .62001 L
.75965 .61888 L
.76576 .61165 L
F
0 g
.76576 .61165 m
.76841 .61302 L
.7623 .62001 L
.75965 .61888 L
.76576 .61165 L
s
.063 0 .11 .049 k
.77187 .60439 m
.77451 .60597 L
.76841 .61302 L
.76576 .61165 L
.77187 .60439 L
F
0 g
.77187 .60439 m
.77451 .60597 L
.76841 .61302 L
.76576 .61165 L
.77187 .60439 L
s
.051 0 .099 .06 k
.77797 .59709 m
.78061 .59889 L
.77451 .60597 L
.77187 .60439 L
.77797 .59709 L
F
0 g
.77797 .59709 m
.78061 .59889 L
.77451 .60597 L
.77187 .60439 L
.77797 .59709 L
s
.041 0 .09 .07 k
.78407 .58978 m
.7867 .5918 L
.78061 .59889 L
.77797 .59709 L
.78407 .58978 L
F
0 g
.78407 .58978 m
.7867 .5918 L
.78061 .59889 L
.77797 .59709 L
.78407 .58978 L
s
.031 0 .081 .081 k
.79016 .58244 m
.79278 .58468 L
.7867 .5918 L
.78407 .58978 L
.79016 .58244 L
F
0 g
.79016 .58244 m
.79278 .58468 L
.7867 .5918 L
.78407 .58978 L
.79016 .58244 L
s
.022 0 .071 .092 k
.79624 .57509 m
.79886 .57755 L
.79278 .58468 L
.79016 .58244 L
.79624 .57509 L
F
0 g
.79624 .57509 m
.79886 .57755 L
.79278 .58468 L
.79016 .58244 L
.79624 .57509 L
s
.013 0 .063 .103 k
.80231 .56774 m
.80494 .57042 L
.79886 .57755 L
.79624 .57509 L
.80231 .56774 L
F
0 g
.80231 .56774 m
.80494 .57042 L
.79886 .57755 L
.79624 .57509 L
.80231 .56774 L
s
.005 0 .054 .114 k
.80838 .56039 m
.81101 .56329 L
.80494 .57042 L
.80231 .56774 L
.80838 .56039 L
F
0 g
.80838 .56039 m
.81101 .56329 L
.80494 .57042 L
.80231 .56774 L
.80838 .56039 L
s
0 .003 .049 .122 k
.81445 .55304 m
.81708 .55615 L
.81101 .56329 L
.80838 .56039 L
.81445 .55304 L
F
0 g
.81445 .55304 m
.81708 .55615 L
.81101 .56329 L
.80838 .56039 L
.81445 .55304 L
s
0 .01 .048 .126 k
.82051 .54569 m
.82314 .54902 L
.81708 .55615 L
.81445 .55304 L
.82051 .54569 L
F
0 g
.82051 .54569 m
.82314 .54902 L
.81708 .55615 L
.81445 .55304 L
.82051 .54569 L
s
0 .017 .047 .13 k
.82657 .53834 m
.8292 .54189 L
.82314 .54902 L
.82051 .54569 L
.82657 .53834 L
F
0 g
.82657 .53834 m
.8292 .54189 L
.82314 .54902 L
.82051 .54569 L
.82657 .53834 L
s
0 .023 .046 .134 k
.83262 .531 m
.83526 .53476 L
.8292 .54189 L
.82657 .53834 L
.83262 .531 L
F
0 g
.83262 .531 m
.83526 .53476 L
.8292 .54189 L
.82657 .53834 L
.83262 .531 L
s
0 .03 .046 .138 k
.83868 .52366 m
.84131 .52764 L
.83526 .53476 L
.83262 .531 L
.83868 .52366 L
F
0 g
.83868 .52366 m
.84131 .52764 L
.83526 .53476 L
.83262 .531 L
.83868 .52366 L
s
0 .036 .045 .142 k
.84471 .51634 m
.84736 .52052 L
.84131 .52764 L
.83868 .52366 L
.84471 .51634 L
F
0 g
.84471 .51634 m
.84736 .52052 L
.84131 .52764 L
.83868 .52366 L
.84471 .51634 L
s
0 .062 .035 .172 k
.26991 .70727 m
.27342 .71063 L
.26784 .71724 L
.26432 .71389 L
.26991 .70727 L
F
0 g
.26991 .70727 m
.27342 .71063 L
.26784 .71724 L
.26432 .71389 L
.26991 .70727 L
s
0 .062 .035 .172 k
.27549 .70066 m
.279 .70404 L
.27342 .71063 L
.26991 .70727 L
.27549 .70066 L
F
0 g
.27549 .70066 m
.279 .70404 L
.27342 .71063 L
.26991 .70727 L
.27549 .70066 L
s
0 .062 .035 .172 k
.28109 .69405 m
.28457 .69744 L
.279 .70404 L
.27549 .70066 L
.28109 .69405 L
F
0 g
.28109 .69405 m
.28457 .69744 L
.279 .70404 L
.27549 .70066 L
.28109 .69405 L
s
0 .062 .035 .172 k
.28667 .68744 m
.29015 .69085 L
.28457 .69744 L
.28109 .69405 L
.28667 .68744 L
F
0 g
.28667 .68744 m
.29015 .69085 L
.28457 .69744 L
.28109 .69405 L
.28667 .68744 L
s
0 .062 .035 .172 k
.29225 .68085 m
.29571 .68426 L
.29015 .69085 L
.28667 .68744 L
.29225 .68085 L
F
0 g
.29225 .68085 m
.29571 .68426 L
.29015 .69085 L
.28667 .68744 L
.29225 .68085 L
s
0 .062 .035 .172 k
.29782 .67425 m
.30128 .67768 L
.29571 .68426 L
.29225 .68085 L
.29782 .67425 L
F
0 g
.29782 .67425 m
.30128 .67768 L
.29571 .68426 L
.29225 .68085 L
.29782 .67425 L
s
0 .062 .034 .172 k
.3034 .66767 m
.30684 .67111 L
.30128 .67768 L
.29782 .67425 L
.3034 .66767 L
F
0 g
.3034 .66767 m
.30684 .67111 L
.30128 .67768 L
.29782 .67425 L
.3034 .66767 L
s
0 .062 .034 .172 k
.30897 .6611 m
.31239 .66455 L
.30684 .67111 L
.3034 .66767 L
.30897 .6611 L
F
0 g
.30897 .6611 m
.31239 .66455 L
.30684 .67111 L
.3034 .66767 L
.30897 .6611 L
s
0 .061 .033 .173 k
.31453 .65455 m
.31794 .658 L
.31239 .66455 L
.30897 .6611 L
.31453 .65455 L
F
0 g
.31453 .65455 m
.31794 .658 L
.31239 .66455 L
.30897 .6611 L
.31453 .65455 L
s
0 .061 .033 .173 k
.32009 .648 m
.32349 .65148 L
.31794 .658 L
.31453 .65455 L
.32009 .648 L
F
0 g
.32009 .648 m
.32349 .65148 L
.31794 .658 L
.31453 .65455 L
.32009 .648 L
s
0 .061 .032 .173 k
.32565 .64149 m
.32904 .64497 L
.32349 .65148 L
.32009 .648 L
.32565 .64149 L
F
0 g
.32565 .64149 m
.32904 .64497 L
.32349 .65148 L
.32009 .648 L
.32565 .64149 L
s
0 .06 .031 .174 k
.33119 .635 m
.33458 .6385 L
.32904 .64497 L
.32565 .64149 L
.33119 .635 L
F
0 g
.33119 .635 m
.33458 .6385 L
.32904 .64497 L
.32565 .64149 L
.33119 .635 L
s
0 .06 .03 .174 k
.33674 .62856 m
.34011 .63206 L
.33458 .6385 L
.33119 .635 L
.33674 .62856 L
F
0 g
.33674 .62856 m
.34011 .63206 L
.33458 .6385 L
.33119 .635 L
.33674 .62856 L
s
0 .059 .028 .175 k
.34228 .62215 m
.34563 .62568 L
.34011 .63206 L
.33674 .62856 L
.34228 .62215 L
F
0 g
.34228 .62215 m
.34563 .62568 L
.34011 .63206 L
.33674 .62856 L
.34228 .62215 L
s
0 .058 .026 .176 k
.34781 .61581 m
.35115 .61934 L
.34563 .62568 L
.34228 .62215 L
.34781 .61581 L
F
0 g
.34781 .61581 m
.35115 .61934 L
.34563 .62568 L
.34228 .62215 L
.34781 .61581 L
s
0 .057 .024 .177 k
.35333 .60954 m
.35667 .61309 L
.35115 .61934 L
.34781 .61581 L
.35333 .60954 L
F
0 g
.35333 .60954 m
.35667 .61309 L
.35115 .61934 L
.34781 .61581 L
.35333 .60954 L
s
0 .055 .02 .179 k
.35885 .60336 m
.36217 .60692 L
.35667 .61309 L
.35333 .60954 L
.35885 .60336 L
F
0 g
.35885 .60336 m
.36217 .60692 L
.35667 .61309 L
.35333 .60954 L
.35885 .60336 L
s
0 .053 .016 .181 k
.36436 .59729 m
.36767 .60085 L
.36217 .60692 L
.35885 .60336 L
.36436 .59729 L
F
0 g
.36436 .59729 m
.36767 .60085 L
.36217 .60692 L
.35885 .60336 L
.36436 .59729 L
s
0 .05 .01 .184 k
.36986 .59134 m
.37315 .59493 L
.36767 .60085 L
.36436 .59729 L
.36986 .59134 L
F
0 g
.36986 .59134 m
.37315 .59493 L
.36767 .60085 L
.36436 .59729 L
.36986 .59134 L
s
0 .046 .003 .187 k
.37535 .58557 m
.37863 .58916 L
.37315 .59493 L
.36986 .59134 L
.37535 .58557 L
F
0 g
.37535 .58557 m
.37863 .58916 L
.37315 .59493 L
.36986 .59134 L
.37535 .58557 L
s
.006 .048 0 .186 k
.38083 .58 m
.3841 .5836 L
.37863 .58916 L
.37535 .58557 L
.38083 .58 L
F
0 g
.38083 .58 m
.3841 .5836 L
.37863 .58916 L
.37535 .58557 L
.38083 .58 L
s
.018 .054 0 .18 k
.3863 .57469 m
.38957 .57829 L
.3841 .5836 L
.38083 .58 L
.3863 .57469 L
F
0 g
.3863 .57469 m
.38957 .57829 L
.3841 .5836 L
.38083 .58 L
.3863 .57469 L
s
.036 .063 0 .171 k
.39175 .56972 m
.395 .57335 L
.38957 .57829 L
.3863 .57469 L
.39175 .56972 L
F
0 g
.39175 .56972 m
.395 .57335 L
.38957 .57829 L
.3863 .57469 L
.39175 .56972 L
s
.063 .076 0 .159 k
.39719 .56527 m
.40042 .56891 L
.395 .57335 L
.39175 .56972 L
.39719 .56527 L
F
0 g
.39719 .56527 m
.40042 .56891 L
.395 .57335 L
.39175 .56972 L
.39719 .56527 L
s
.167 .129 0 .117 k
.40255 .56238 m
.40578 .56603 L
.40042 .56891 L
.39719 .56527 L
.40255 .56238 L
F
0 g
.40255 .56238 m
.40578 .56603 L
.40042 .56891 L
.39719 .56527 L
.40255 .56238 L
s
.474 .279 0 .051 k
.40781 .56249 m
.41104 .56614 L
.40578 .56603 L
.40255 .56238 L
.40781 .56249 L
F
0 g
.40781 .56249 m
.41104 .56614 L
.40578 .56603 L
.40255 .56238 L
.40781 .56249 L
s
.567 .323 0 .051 k
.41306 .56329 m
.41628 .56693 L
.41104 .56614 L
.40781 .56249 L
.41306 .56329 L
F
0 g
.41306 .56329 m
.41628 .56693 L
.41104 .56614 L
.40781 .56249 L
.41306 .56329 L
s
.626 .351 0 .057 k
.41831 .5645 m
.42153 .56816 L
.41628 .56693 L
.41306 .56329 L
.41831 .5645 L
F
0 g
.41831 .5645 m
.42153 .56816 L
.41628 .56693 L
.41306 .56329 L
.41831 .5645 L
s
.667 .371 0 .065 k
.42358 .56603 m
.4268 .56968 L
.42153 .56816 L
.41831 .5645 L
.42358 .56603 L
F
0 g
.42358 .56603 m
.4268 .56968 L
.42153 .56816 L
.41831 .5645 L
.42358 .56603 L
s
.698 .385 0 .074 k
.42885 .56779 m
.43207 .57145 L
.4268 .56968 L
.42358 .56603 L
.42885 .56779 L
F
0 g
.42885 .56779 m
.43207 .57145 L
.4268 .56968 L
.42358 .56603 L
.42885 .56779 L
s
.723 .396 0 .082 k
.43415 .56974 m
.43737 .5734 L
.43207 .57145 L
.42885 .56779 L
.43415 .56974 L
F
0 g
.43415 .56974 m
.43737 .5734 L
.43207 .57145 L
.42885 .56779 L
.43415 .56974 L
s
.743 .406 0 .089 k
.43947 .57185 m
.44267 .57552 L
.43737 .5734 L
.43415 .56974 L
.43947 .57185 L
F
0 g
.43947 .57185 m
.44267 .57552 L
.43737 .5734 L
.43415 .56974 L
.43947 .57185 L
s
.758 .412 0 .096 k
.44481 .57409 m
.44801 .57776 L
.44267 .57552 L
.43947 .57185 L
.44481 .57409 L
F
0 g
.44481 .57409 m
.44801 .57776 L
.44267 .57552 L
.43947 .57185 L
.44481 .57409 L
s
.769 .418 0 .102 k
.45018 .57644 m
.45337 .58011 L
.44801 .57776 L
.44481 .57409 L
.45018 .57644 L
F
0 g
.45018 .57644 m
.45337 .58011 L
.44801 .57776 L
.44481 .57409 L
.45018 .57644 L
s
.78 .423 0 .106 k
.45556 .57887 m
.45875 .58255 L
.45337 .58011 L
.45018 .57644 L
.45556 .57887 L
F
0 g
.45556 .57887 m
.45875 .58255 L
.45337 .58011 L
.45018 .57644 L
.45556 .57887 L
s
.787 .426 0 .11 k
.46097 .58138 m
.46417 .58507 L
.45875 .58255 L
.45556 .57887 L
.46097 .58138 L
F
0 g
.46097 .58138 m
.46417 .58507 L
.45875 .58255 L
.45556 .57887 L
.46097 .58138 L
s
.792 .428 0 .114 k
.46642 .58394 m
.4696 .58764 L
.46417 .58507 L
.46097 .58138 L
.46642 .58394 L
F
0 g
.46642 .58394 m
.4696 .58764 L
.46417 .58507 L
.46097 .58138 L
.46642 .58394 L
s
.797 .431 0 .116 k
.47188 .58658 m
.47507 .59027 L
.4696 .58764 L
.46642 .58394 L
.47188 .58658 L
F
0 g
.47188 .58658 m
.47507 .59027 L
.4696 .58764 L
.46642 .58394 L
.47188 .58658 L
s
.801 .433 0 .118 k
.47736 .58924 m
.48055 .59294 L
.47507 .59027 L
.47188 .58658 L
.47736 .58924 L
F
0 g
.47736 .58924 m
.48055 .59294 L
.47507 .59027 L
.47188 .58658 L
.47736 .58924 L
s
.803 .433 0 .12 k
.48288 .59194 m
.48607 .59565 L
.48055 .59294 L
.47736 .58924 L
.48288 .59194 L
F
0 g
.48288 .59194 m
.48607 .59565 L
.48055 .59294 L
.47736 .58924 L
.48288 .59194 L
s
.805 .434 0 .121 k
.48843 .59468 m
.49161 .59839 L
.48607 .59565 L
.48288 .59194 L
.48843 .59468 L
F
0 g
.48843 .59468 m
.49161 .59839 L
.48607 .59565 L
.48288 .59194 L
.48843 .59468 L
s
.806 .435 0 .122 k
.49402 .59744 m
.49719 .60115 L
.49161 .59839 L
.48843 .59468 L
.49402 .59744 L
F
0 g
.49402 .59744 m
.49719 .60115 L
.49161 .59839 L
.48843 .59468 L
.49402 .59744 L
s
.808 .436 0 .122 k
.49962 .60022 m
.50279 .60394 L
.49719 .60115 L
.49402 .59744 L
.49962 .60022 L
F
0 g
.49962 .60022 m
.50279 .60394 L
.49719 .60115 L
.49402 .59744 L
.49962 .60022 L
s
.808 .435 0 .123 k
.50525 .60303 m
.50842 .60674 L
.50279 .60394 L
.49962 .60022 L
.50525 .60303 L
F
0 g
.50525 .60303 m
.50842 .60674 L
.50279 .60394 L
.49962 .60022 L
.50525 .60303 L
s
.808 .436 0 .123 k
.51092 .60585 m
.51408 .60957 L
.50842 .60674 L
.50525 .60303 L
.51092 .60585 L
F
0 g
.51092 .60585 m
.51408 .60957 L
.50842 .60674 L
.50525 .60303 L
.51092 .60585 L
s
.809 .436 0 .123 k
.51661 .60868 m
.51977 .61241 L
.51408 .60957 L
.51092 .60585 L
.51661 .60868 L
F
0 g
.51661 .60868 m
.51977 .61241 L
.51408 .60957 L
.51092 .60585 L
.51661 .60868 L
s
.809 .436 0 .123 k
.52233 .61154 m
.52549 .61527 L
.51977 .61241 L
.51661 .60868 L
.52233 .61154 L
F
0 g
.52233 .61154 m
.52549 .61527 L
.51977 .61241 L
.51661 .60868 L
.52233 .61154 L
s
.809 .436 0 .123 k
.52808 .61441 m
.53124 .61815 L
.52549 .61527 L
.52233 .61154 L
.52808 .61441 L
F
0 g
.52808 .61441 m
.53124 .61815 L
.52549 .61527 L
.52233 .61154 L
.52808 .61441 L
s
.809 .436 0 .123 k
.53387 .61729 m
.53702 .62104 L
.53124 .61815 L
.52808 .61441 L
.53387 .61729 L
F
0 g
.53387 .61729 m
.53702 .62104 L
.53124 .61815 L
.52808 .61441 L
.53387 .61729 L
s
.809 .436 0 .123 k
.53969 .6202 m
.54283 .62394 L
.53702 .62104 L
.53387 .61729 L
.53969 .6202 L
F
0 g
.53969 .6202 m
.54283 .62394 L
.53702 .62104 L
.53387 .61729 L
.53969 .6202 L
s
.809 .436 0 .123 k
.54553 .62311 m
.54867 .62686 L
.54283 .62394 L
.53969 .6202 L
.54553 .62311 L
F
0 g
.54553 .62311 m
.54867 .62686 L
.54283 .62394 L
.53969 .6202 L
.54553 .62311 L
s
.809 .436 0 .123 k
.55141 .62604 m
.55454 .62979 L
.54867 .62686 L
.54553 .62311 L
.55141 .62604 L
F
0 g
.55141 .62604 m
.55454 .62979 L
.54867 .62686 L
.54553 .62311 L
.55141 .62604 L
s
.809 .436 0 .123 k
.55732 .62899 m
.56045 .63274 L
.55454 .62979 L
.55141 .62604 L
.55732 .62899 L
F
0 g
.55732 .62899 m
.56045 .63274 L
.55454 .62979 L
.55141 .62604 L
.55732 .62899 L
s
.809 .436 0 .123 k
.56325 .63195 m
.56638 .6357 L
.56045 .63274 L
.55732 .62899 L
.56325 .63195 L
F
0 g
.56325 .63195 m
.56638 .6357 L
.56045 .63274 L
.55732 .62899 L
.56325 .63195 L
s
.808 .436 0 .123 k
.56922 .63492 m
.57235 .63869 L
.56638 .6357 L
.56325 .63195 L
.56922 .63492 L
F
0 g
.56922 .63492 m
.57235 .63869 L
.56638 .6357 L
.56325 .63195 L
.56922 .63492 L
s
.808 .435 0 .123 k
.57523 .63791 m
.57835 .64168 L
.57235 .63869 L
.56922 .63492 L
.57523 .63791 L
F
0 g
.57523 .63791 m
.57835 .64168 L
.57235 .63869 L
.56922 .63492 L
.57523 .63791 L
s
.808 .436 0 .122 k
.58127 .6409 m
.58438 .64468 L
.57835 .64168 L
.57523 .63791 L
.58127 .6409 L
F
0 g
.58127 .6409 m
.58438 .64468 L
.57835 .64168 L
.57523 .63791 L
.58127 .6409 L
s
.807 .435 0 .122 k
.58733 .64392 m
.59044 .64769 L
.58438 .64468 L
.58127 .6409 L
.58733 .64392 L
F
0 g
.58733 .64392 m
.59044 .64769 L
.58438 .64468 L
.58127 .6409 L
.58733 .64392 L
s
.806 .434 0 .121 k
.59343 .64692 m
.59654 .6507 L
.59044 .64769 L
.58733 .64392 L
.59343 .64692 L
F
0 g
.59343 .64692 m
.59654 .6507 L
.59044 .64769 L
.58733 .64392 L
.59343 .64692 L
s
.804 .434 0 .12 k
.59957 .64993 m
.60267 .65371 L
.59654 .6507 L
.59343 .64692 L
.59957 .64993 L
F
0 g
.59957 .64993 m
.60267 .65371 L
.59654 .6507 L
.59343 .64692 L
.59957 .64993 L
s
.801 .432 0 .119 k
.60573 .65293 m
.60883 .65671 L
.60267 .65371 L
.59957 .64993 L
.60573 .65293 L
F
0 g
.60573 .65293 m
.60883 .65671 L
.60267 .65371 L
.59957 .64993 L
.60573 .65293 L
s
.798 .431 0 .117 k
.61194 .65591 m
.61502 .6597 L
.60883 .65671 L
.60573 .65293 L
.61194 .65591 L
F
0 g
.61194 .65591 m
.61502 .6597 L
.60883 .65671 L
.60573 .65293 L
.61194 .65591 L
s
.795 .429 0 .114 k
.61817 .65886 m
.62126 .66266 L
.61502 .6597 L
.61194 .65591 L
.61817 .65886 L
F
0 g
.61817 .65886 m
.62126 .66266 L
.61502 .6597 L
.61194 .65591 L
.61817 .65886 L
s
.789 .427 0 .111 k
.62443 .66178 m
.62751 .66558 L
.62126 .66266 L
.61817 .65886 L
.62443 .66178 L
F
0 g
.62443 .66178 m
.62751 .66558 L
.62126 .66266 L
.61817 .65886 L
.62443 .66178 L
s
.783 .424 0 .107 k
.63073 .66464 m
.6338 .66844 L
.62751 .66558 L
.62443 .66178 L
.63073 .66464 L
F
0 g
.63073 .66464 m
.6338 .66844 L
.62751 .66558 L
.62443 .66178 L
.63073 .66464 L
s
.774 .419 0 .103 k
.63706 .66744 m
.64013 .67124 L
.6338 .66844 L
.63073 .66464 L
.63706 .66744 L
F
0 g
.63706 .66744 m
.64013 .67124 L
.6338 .66844 L
.63073 .66464 L
.63706 .66744 L
s
.764 .414 0 .098 k
.64342 .67014 m
.64648 .67394 L
.64013 .67124 L
.63706 .66744 L
.64342 .67014 L
F
0 g
.64342 .67014 m
.64648 .67394 L
.64013 .67124 L
.63706 .66744 L
.64342 .67014 L
s
.752 .408 0 .091 k
.6498 .67272 m
.65285 .67652 L
.64648 .67394 L
.64342 .67014 L
.6498 .67272 L
F
0 g
.6498 .67272 m
.65285 .67652 L
.64648 .67394 L
.64342 .67014 L
.6498 .67272 L
s
.735 .4 0 .084 k
.65622 .67514 m
.65927 .67895 L
.65285 .67652 L
.6498 .67272 L
.65622 .67514 L
F
0 g
.65622 .67514 m
.65927 .67895 L
.65285 .67652 L
.6498 .67272 L
.65622 .67514 L
s
.715 .39 0 .076 k
.66265 .67736 m
.6657 .68119 L
.65927 .67895 L
.65622 .67514 L
.66265 .67736 L
F
0 g
.66265 .67736 m
.6657 .68119 L
.65927 .67895 L
.65622 .67514 L
.66265 .67736 L
s
.688 .376 0 .067 k
.66912 .67934 m
.67215 .68317 L
.6657 .68119 L
.66265 .67736 L
.66912 .67934 L
F
0 g
.66912 .67934 m
.67215 .68317 L
.6657 .68119 L
.66265 .67736 L
.66912 .67934 L
s
.652 .358 0 .058 k
.6756 .68097 m
.67862 .6848 L
.67215 .68317 L
.66912 .67934 L
.6756 .68097 L
F
0 g
.6756 .68097 m
.67862 .6848 L
.67215 .68317 L
.66912 .67934 L
.6756 .68097 L
s
.602 .333 0 .048 k
.68209 .68212 m
.6851 .68596 L
.67862 .6848 L
.6756 .68097 L
.68209 .68212 L
F
0 g
.68209 .68212 m
.6851 .68596 L
.67862 .6848 L
.6756 .68097 L
.68209 .68212 L
s
.519 .29 0 .041 k
.68857 .68247 m
.69158 .68632 L
.6851 .68596 L
.68209 .68212 L
.68857 .68247 L
F
0 g
.68857 .68247 m
.69158 .68632 L
.6851 .68596 L
.68209 .68212 L
.68857 .68247 L
s
.201 .126 0 .09 k
.6949 .67931 m
.6979 .68315 L
.69158 .68632 L
.68857 .68247 L
.6949 .67931 L
F
0 g
.6949 .67931 m
.6979 .68315 L
.69158 .68632 L
.68857 .68247 L
.6949 .67931 L
s
.079 .062 0 .134 k
.70116 .6743 m
.70416 .67817 L
.6979 .68315 L
.6949 .67931 L
.70116 .6743 L
F
0 g
.70116 .6743 m
.70416 .67817 L
.6979 .68315 L
.6949 .67931 L
.70116 .6743 L
s
.045 .044 0 .149 k
.7074 .6687 m
.71038 .67257 L
.70416 .67817 L
.70116 .6743 L
.7074 .6687 L
F
0 g
.7074 .6687 m
.71038 .67257 L
.70416 .67817 L
.70116 .6743 L
.7074 .6687 L
s
.024 .033 0 .158 k
.71362 .66268 m
.71658 .66657 L
.71038 .67257 L
.7074 .6687 L
.71362 .66268 L
F
0 g
.71362 .66268 m
.71658 .66657 L
.71038 .67257 L
.7074 .6687 L
.71362 .66268 L
s
.007 .024 0 .166 k
.71982 .65635 m
.72277 .66027 L
.71658 .66657 L
.71362 .66268 L
.71982 .65635 L
F
0 g
.71982 .65635 m
.72277 .66027 L
.71658 .66657 L
.71362 .66268 L
.71982 .65635 L
s
0 .023 .004 .167 k
.72601 .6498 m
.72895 .65372 L
.72277 .66027 L
.71982 .65635 L
.72601 .6498 L
F
0 g
.72601 .6498 m
.72895 .65372 L
.72277 .66027 L
.71982 .65635 L
.72601 .6498 L
s
0 .026 .012 .163 k
.73219 .64306 m
.7351 .647 L
.72895 .65372 L
.72601 .6498 L
.73219 .64306 L
F
0 g
.73219 .64306 m
.7351 .647 L
.72895 .65372 L
.72601 .6498 L
.73219 .64306 L
s
0 .03 .02 .159 k
.73835 .63617 m
.74126 .64012 L
.7351 .647 L
.73219 .64306 L
.73835 .63617 L
F
0 g
.73835 .63617 m
.74126 .64012 L
.7351 .647 L
.73219 .64306 L
.73835 .63617 L
s
0 .033 .026 .156 k
.74451 .62916 m
.7474 .63312 L
.74126 .64012 L
.73835 .63617 L
.74451 .62916 L
F
0 g
.74451 .62916 m
.7474 .63312 L
.74126 .64012 L
.73835 .63617 L
.74451 .62916 L
s
0 .034 .03 .154 k
.75065 .62205 m
.75353 .62604 L
.7474 .63312 L
.74451 .62916 L
.75065 .62205 L
F
0 g
.75065 .62205 m
.75353 .62604 L
.7474 .63312 L
.74451 .62916 L
.75065 .62205 L
s
0 .036 .034 .152 k
.75679 .61489 m
.75965 .61888 L
.75353 .62604 L
.75065 .62205 L
.75679 .61489 L
F
0 g
.75679 .61489 m
.75965 .61888 L
.75353 .62604 L
.75065 .62205 L
.75679 .61489 L
s
0 .037 .036 .151 k
.76292 .60765 m
.76576 .61165 L
.75965 .61888 L
.75679 .61489 L
.76292 .60765 L
F
0 g
.76292 .60765 m
.76576 .61165 L
.75965 .61888 L
.75679 .61489 L
.76292 .60765 L
s
0 .038 .038 .15 k
.76905 .60037 m
.77187 .60439 L
.76576 .61165 L
.76292 .60765 L
.76905 .60037 L
F
0 g
.76905 .60037 m
.77187 .60439 L
.76576 .61165 L
.76292 .60765 L
.76905 .60037 L
s
0 .039 .04 .149 k
.77515 .59306 m
.77797 .59709 L
.77187 .60439 L
.76905 .60037 L
.77515 .59306 L
F
0 g
.77515 .59306 m
.77797 .59709 L
.77187 .60439 L
.76905 .60037 L
.77515 .59306 L
s
0 .04 .042 .148 k
.78126 .58572 m
.78407 .58978 L
.77797 .59709 L
.77515 .59306 L
.78126 .58572 L
F
0 g
.78126 .58572 m
.78407 .58978 L
.77797 .59709 L
.77515 .59306 L
.78126 .58572 L
s
0 .04 .042 .148 k
.78736 .57837 m
.79016 .58244 L
.78407 .58978 L
.78126 .58572 L
.78736 .57837 L
F
0 g
.78736 .57837 m
.79016 .58244 L
.78407 .58978 L
.78126 .58572 L
.78736 .57837 L
s
0 .041 .044 .147 k
.79347 .57101 m
.79624 .57509 L
.79016 .58244 L
.78736 .57837 L
.79347 .57101 L
F
0 g
.79347 .57101 m
.79624 .57509 L
.79016 .58244 L
.78736 .57837 L
.79347 .57101 L
s
0 .041 .044 .147 k
.79956 .56364 m
.80231 .56774 L
.79624 .57509 L
.79347 .57101 L
.79956 .56364 L
F
0 g
.79956 .56364 m
.80231 .56774 L
.79624 .57509 L
.79347 .57101 L
.79956 .56364 L
s
0 .041 .044 .147 k
.80564 .55627 m
.80838 .56039 L
.80231 .56774 L
.79956 .56364 L
.80564 .55627 L
F
0 g
.80564 .55627 m
.80838 .56039 L
.80231 .56774 L
.79956 .56364 L
.80564 .55627 L
s
0 .041 .044 .147 k
.81172 .5489 m
.81445 .55304 L
.80838 .56039 L
.80564 .55627 L
.81172 .5489 L
F
0 g
.81172 .5489 m
.81445 .55304 L
.80838 .56039 L
.80564 .55627 L
.81172 .5489 L
s
0 .041 .044 .147 k
.8178 .54154 m
.82051 .54569 L
.81445 .55304 L
.81172 .5489 L
.8178 .54154 L
F
0 g
.8178 .54154 m
.82051 .54569 L
.81445 .55304 L
.81172 .5489 L
.8178 .54154 L
s
0 .041 .044 .147 k
.82388 .53418 m
.82657 .53834 L
.82051 .54569 L
.8178 .54154 L
.82388 .53418 L
F
0 g
.82388 .53418 m
.82657 .53834 L
.82051 .54569 L
.8178 .54154 L
.82388 .53418 L
s
0 .041 .044 .147 k
.82994 .52683 m
.83262 .531 L
.82657 .53834 L
.82388 .53418 L
.82994 .52683 L
F
0 g
.82994 .52683 m
.83262 .531 L
.82657 .53834 L
.82388 .53418 L
.82994 .52683 L
s
0 .041 .044 .147 k
.836 .51947 m
.83868 .52366 L
.83262 .531 L
.82994 .52683 L
.836 .51947 L
F
0 g
.836 .51947 m
.83868 .52366 L
.83262 .531 L
.82994 .52683 L
.836 .51947 L
s
0 .041 .044 .147 k
.84207 .51213 m
.84471 .51634 L
.83868 .52366 L
.836 .51947 L
.84207 .51213 L
F
0 g
.84207 .51213 m
.84471 .51634 L
.83868 .52366 L
.836 .51947 L
.84207 .51213 L
s
0 .059 .028 .175 k
.26636 .70409 m
.26991 .70727 L
.26432 .71389 L
.26078 .71052 L
.26636 .70409 L
F
0 g
.26636 .70409 m
.26991 .70727 L
.26432 .71389 L
.26078 .71052 L
.26636 .70409 L
s
0 .054 .027 .172 k
.27196 .69764 m
.27549 .70066 L
.26991 .70727 L
.26636 .70409 L
.27196 .69764 L
F
0 g
.27196 .69764 m
.27549 .70066 L
.26991 .70727 L
.26636 .70409 L
.27196 .69764 L
s
0 .05 .028 .168 k
.27754 .69121 m
.28109 .69405 L
.27549 .70066 L
.27196 .69764 L
.27754 .69121 L
F
0 g
.27754 .69121 m
.28109 .69405 L
.27549 .70066 L
.27196 .69764 L
.27754 .69121 L
s
0 .046 .028 .164 k
.28313 .68477 m
.28667 .68744 L
.28109 .69405 L
.27754 .69121 L
.28313 .68477 L
F
0 g
.28313 .68477 m
.28667 .68744 L
.28109 .69405 L
.27754 .69121 L
.28313 .68477 L
s
0 .042 .029 .16 k
.2887 .67835 m
.29225 .68085 L
.28667 .68744 L
.28313 .68477 L
.2887 .67835 L
F
0 g
.2887 .67835 m
.29225 .68085 L
.28667 .68744 L
.28313 .68477 L
.2887 .67835 L
s
0 .037 .029 .156 k
.29428 .67193 m
.29782 .67425 L
.29225 .68085 L
.2887 .67835 L
.29428 .67193 L
F
0 g
.29428 .67193 m
.29782 .67425 L
.29225 .68085 L
.2887 .67835 L
.29428 .67193 L
s
0 .031 .029 .153 k
.29985 .66552 m
.3034 .66767 L
.29782 .67425 L
.29428 .67193 L
.29985 .66552 L
F
0 g
.29985 .66552 m
.3034 .66767 L
.29782 .67425 L
.29428 .67193 L
.29985 .66552 L
s
0 .026 .029 .149 k
.30543 .65912 m
.30897 .6611 L
.3034 .66767 L
.29985 .66552 L
.30543 .65912 L
F
0 g
.30543 .65912 m
.30897 .6611 L
.3034 .66767 L
.29985 .66552 L
.30543 .65912 L
s
0 .02 .028 .146 k
.31099 .65272 m
.31453 .65455 L
.30897 .6611 L
.30543 .65912 L
.31099 .65272 L
F
0 g
.31099 .65272 m
.31453 .65455 L
.30897 .6611 L
.30543 .65912 L
.31099 .65272 L
s
0 .015 .029 .142 k
.31655 .64635 m
.32009 .648 L
.31453 .65455 L
.31099 .65272 L
.31655 .64635 L
F
0 g
.31655 .64635 m
.32009 .648 L
.31453 .65455 L
.31099 .65272 L
.31655 .64635 L
s
0 .009 .028 .139 k
.32211 .64 m
.32565 .64149 L
.32009 .648 L
.31655 .64635 L
.32211 .64 L
F
0 g
.32211 .64 m
.32565 .64149 L
.32009 .648 L
.31655 .64635 L
.32211 .64 L
s
0 .001 .026 .137 k
.32766 .63368 m
.33119 .635 L
.32565 .64149 L
.32211 .64 L
.32766 .63368 L
F
0 g
.32766 .63368 m
.33119 .635 L
.32565 .64149 L
.32211 .64 L
.32766 .63368 L
s
.006 0 .032 .128 k
.33321 .62739 m
.33674 .62856 L
.33119 .635 L
.32766 .63368 L
.33321 .62739 L
F
0 g
.33321 .62739 m
.33674 .62856 L
.33119 .635 L
.32766 .63368 L
.33321 .62739 L
s
.014 0 .038 .118 k
.33876 .62115 m
.34228 .62215 L
.33674 .62856 L
.33321 .62739 L
.33876 .62115 L
F
0 g
.33876 .62115 m
.34228 .62215 L
.33674 .62856 L
.33321 .62739 L
.33876 .62115 L
s
.023 0 .044 .108 k
.34429 .61497 m
.34781 .61581 L
.34228 .62215 L
.33876 .62115 L
.34429 .61497 L
F
0 g
.34429 .61497 m
.34781 .61581 L
.34228 .62215 L
.33876 .62115 L
.34429 .61497 L
s
.033 0 .05 .097 k
.34983 .60884 m
.35333 .60954 L
.34781 .61581 L
.34429 .61497 L
.34983 .60884 L
F
0 g
.34983 .60884 m
.35333 .60954 L
.34781 .61581 L
.34429 .61497 L
.34983 .60884 L
s
.044 0 .056 .087 k
.35535 .60281 m
.35885 .60336 L
.35333 .60954 L
.34983 .60884 L
.35535 .60281 L
F
0 g
.35535 .60281 m
.35885 .60336 L
.35333 .60954 L
.34983 .60884 L
.35535 .60281 L
s
.056 0 .062 .076 k
.36087 .59688 m
.36436 .59729 L
.35885 .60336 L
.35535 .60281 L
.36087 .59688 L
F
0 g
.36087 .59688 m
.36436 .59729 L
.35885 .60336 L
.35535 .60281 L
.36087 .59688 L
s
.071 0 .068 .065 k
.36638 .59108 m
.36986 .59134 L
.36436 .59729 L
.36087 .59688 L
.36638 .59108 L
F
0 g
.36638 .59108 m
.36986 .59134 L
.36436 .59729 L
.36087 .59688 L
.36638 .59108 L
s
.087 0 .073 .054 k
.37188 .58544 m
.37535 .58557 L
.36986 .59134 L
.36638 .59108 L
.37188 .58544 L
F
0 g
.37188 .58544 m
.37535 .58557 L
.36986 .59134 L
.36638 .59108 L
.37188 .58544 L
s
.107 0 .078 .043 k
.37736 .57999 m
.38083 .58 L
.37535 .58557 L
.37188 .58544 L
.37736 .57999 L
F
0 g
.37736 .57999 m
.38083 .58 L
.37535 .58557 L
.37188 .58544 L
.37736 .57999 L
s
.131 0 .08 .033 k
.38285 .57479 m
.3863 .57469 L
.38083 .58 L
.37736 .57999 L
.38285 .57479 L
F
0 g
.38285 .57479 m
.3863 .57469 L
.38083 .58 L
.37736 .57999 L
.38285 .57479 L
s
.161 0 .08 .024 k
.38831 .56993 m
.39175 .56972 L
.3863 .57469 L
.38285 .57479 L
.38831 .56993 L
F
0 g
.38831 .56993 m
.39175 .56972 L
.3863 .57469 L
.38285 .57479 L
.38831 .56993 L
s
.207 0 .076 .018 k
.39375 .56556 m
.39719 .56527 L
.39175 .56972 L
.38831 .56993 L
.39375 .56556 L
F
0 g
.39375 .56556 m
.39719 .56527 L
.39175 .56972 L
.38831 .56993 L
.39375 .56556 L
s
.354 0 .032 .056 k
.39913 .5627 m
.40255 .56238 L
.39719 .56527 L
.39375 .56556 L
.39913 .5627 L
F
0 g
.39913 .5627 m
.40255 .56238 L
.39719 .56527 L
.39375 .56556 L
.39913 .5627 L
s
0 .066 .066 .934 k
.4044 .56273 m
.40781 .56249 L
.40255 .56238 L
.39913 .5627 L
.4044 .56273 L
F
0 g
.4044 .56273 m
.40781 .56249 L
.40255 .56238 L
.39913 .5627 L
.4044 .56273 L
s
0 .204 .204 .796 k
.40967 .56342 m
.41306 .56329 L
.40781 .56249 L
.4044 .56273 L
.40967 .56342 L
F
0 g
.40967 .56342 m
.41306 .56329 L
.40781 .56249 L
.4044 .56273 L
.40967 .56342 L
s
0 .27 .27 .73 k
.41493 .56451 m
.41831 .5645 L
.41306 .56329 L
.40967 .56342 L
.41493 .56451 L
F
0 g
.41493 .56451 m
.41831 .5645 L
.41306 .56329 L
.40967 .56342 L
.41493 .56451 L
s
0 .309 .309 .691 k
.42022 .56591 m
.42358 .56603 L
.41831 .5645 L
.41493 .56451 L
.42022 .56591 L
F
0 g
.42022 .56591 m
.42358 .56603 L
.41831 .5645 L
.41493 .56451 L
.42022 .56591 L
s
0 .332 .332 .668 k
.4255 .56752 m
.42885 .56779 L
.42358 .56603 L
.42022 .56591 L
.4255 .56752 L
F
0 g
.4255 .56752 m
.42885 .56779 L
.42358 .56603 L
.42022 .56591 L
.4255 .56752 L
s
0 .345 .345 .655 k
.43082 .56933 m
.43415 .56974 L
.42885 .56779 L
.4255 .56752 L
.43082 .56933 L
F
0 g
.43082 .56933 m
.43415 .56974 L
.42885 .56779 L
.4255 .56752 L
.43082 .56933 L
s
0 .35 .35 .65 k
.43615 .57128 m
.43947 .57185 L
.43415 .56974 L
.43082 .56933 L
.43615 .57128 L
F
0 g
.43615 .57128 m
.43947 .57185 L
.43415 .56974 L
.43082 .56933 L
.43615 .57128 L
s
0 .349 .349 .651 k
.4415 .57335 m
.44481 .57409 L
.43947 .57185 L
.43615 .57128 L
.4415 .57335 L
F
0 g
.4415 .57335 m
.44481 .57409 L
.43947 .57185 L
.43615 .57128 L
.4415 .57335 L
s
0 .343 .343 .657 k
.44688 .57553 m
.45018 .57644 L
.44481 .57409 L
.4415 .57335 L
.44688 .57553 L
F
0 g
.44688 .57553 m
.45018 .57644 L
.44481 .57409 L
.4415 .57335 L
.44688 .57553 L
s
0 .332 .332 .668 k
.45228 .5778 m
.45556 .57887 L
.45018 .57644 L
.44688 .57553 L
.45228 .5778 L
F
0 g
.45228 .5778 m
.45556 .57887 L
.45018 .57644 L
.44688 .57553 L
.45228 .5778 L
s
0 .317 .317 .683 k
.45771 .58014 m
.46097 .58138 L
.45556 .57887 L
.45228 .5778 L
.45771 .58014 L
F
0 g
.45771 .58014 m
.46097 .58138 L
.45556 .57887 L
.45228 .5778 L
.45771 .58014 L
s
0 .298 .298 .702 k
.46315 .58254 m
.46642 .58394 L
.46097 .58138 L
.45771 .58014 L
.46315 .58254 L
F
0 g
.46315 .58254 m
.46642 .58394 L
.46097 .58138 L
.45771 .58014 L
.46315 .58254 L
s
0 .276 .276 .724 k
.46862 .58498 m
.47188 .58658 L
.46642 .58394 L
.46315 .58254 L
.46862 .58498 L
F
0 g
.46862 .58498 m
.47188 .58658 L
.46642 .58394 L
.46315 .58254 L
.46862 .58498 L
s
.677 .351 0 .323 k
.47413 .58747 m
.47736 .58924 L
.47188 .58658 L
.46862 .58498 L
.47413 .58747 L
F
0 g
.47413 .58747 m
.47736 .58924 L
.47188 .58658 L
.46862 .58498 L
.47413 .58747 L
s
.708 .365 0 .292 k
.47965 .58999 m
.48288 .59194 L
.47736 .58924 L
.47413 .58747 L
.47965 .58999 L
F
0 g
.47965 .58999 m
.48288 .59194 L
.47736 .58924 L
.47413 .58747 L
.47965 .58999 L
s
.738 .378 0 .262 k
.48521 .59254 m
.48843 .59468 L
.48288 .59194 L
.47965 .58999 L
.48521 .59254 L
F
0 g
.48521 .59254 m
.48843 .59468 L
.48288 .59194 L
.47965 .58999 L
.48521 .59254 L
s
.765 .389 0 .235 k
.4908 .59512 m
.49402 .59744 L
.48843 .59468 L
.48521 .59254 L
.4908 .59512 L
F
0 g
.4908 .59512 m
.49402 .59744 L
.48843 .59468 L
.48521 .59254 L
.4908 .59512 L
s
.791 .4 0 .209 k
.49641 .59771 m
.49962 .60022 L
.49402 .59744 L
.4908 .59512 L
.49641 .59771 L
F
0 g
.49641 .59771 m
.49962 .60022 L
.49402 .59744 L
.4908 .59512 L
.49641 .59771 L
s
.813 .407 0 .187 k
.50206 .60033 m
.50525 .60303 L
.49962 .60022 L
.49641 .59771 L
.50206 .60033 L
F
0 g
.50206 .60033 m
.50525 .60303 L
.49962 .60022 L
.49641 .59771 L
.50206 .60033 L
s
.833 .415 0 .167 k
.50773 .60296 m
.51092 .60585 L
.50525 .60303 L
.50206 .60033 L
.50773 .60296 L
F
0 g
.50773 .60296 m
.51092 .60585 L
.50525 .60303 L
.50206 .60033 L
.50773 .60296 L
s
.849 .419 0 .151 k
.51342 .60561 m
.51661 .60868 L
.51092 .60585 L
.50773 .60296 L
.51342 .60561 L
F
0 g
.51342 .60561 m
.51661 .60868 L
.51092 .60585 L
.50773 .60296 L
.51342 .60561 L
s
.862 .423 0 .137 k
.51915 .60827 m
.52233 .61154 L
.51661 .60868 L
.51342 .60561 L
.51915 .60827 L
F
0 g
.51915 .60827 m
.52233 .61154 L
.51661 .60868 L
.51342 .60561 L
.51915 .60827 L
s
.842 .425 0 .127 k
.52491 .61094 m
.52808 .61441 L
.52233 .61154 L
.51915 .60827 L
.52491 .61094 L
F
0 g
.52491 .61094 m
.52808 .61441 L
.52233 .61154 L
.51915 .60827 L
.52491 .61094 L
s
.821 .426 0 .119 k
.5307 .61363 m
.53387 .61729 L
.52808 .61441 L
.52491 .61094 L
.5307 .61363 L
F
0 g
.5307 .61363 m
.53387 .61729 L
.52808 .61441 L
.52491 .61094 L
.5307 .61363 L
s
.8 .427 0 .113 k
.53652 .61634 m
.53969 .6202 L
.53387 .61729 L
.5307 .61363 L
.53652 .61634 L
F
0 g
.53652 .61634 m
.53969 .6202 L
.53387 .61729 L
.5307 .61363 L
.53652 .61634 L
s
.777 .426 0 .11 k
.54237 .61905 m
.54553 .62311 L
.53969 .6202 L
.53652 .61634 L
.54237 .61905 L
F
0 g
.54237 .61905 m
.54553 .62311 L
.53969 .6202 L
.53652 .61634 L
.54237 .61905 L
s
.755 .424 0 .108 k
.54825 .62178 m
.55141 .62604 L
.54553 .62311 L
.54237 .61905 L
.54825 .62178 L
F
0 g
.54825 .62178 m
.55141 .62604 L
.54553 .62311 L
.54237 .61905 L
.54825 .62178 L
s
.732 .422 0 .108 k
.55417 .62453 m
.55732 .62899 L
.55141 .62604 L
.54825 .62178 L
.55417 .62453 L
F
0 g
.55417 .62453 m
.55732 .62899 L
.55141 .62604 L
.54825 .62178 L
.55417 .62453 L
s
.71 .42 0 .109 k
.56011 .62729 m
.56325 .63195 L
.55732 .62899 L
.55417 .62453 L
.56011 .62729 L
F
0 g
.56011 .62729 m
.56325 .63195 L
.55732 .62899 L
.55417 .62453 L
.56011 .62729 L
s
.689 .417 0 .111 k
.56608 .63006 m
.56922 .63492 L
.56325 .63195 L
.56011 .62729 L
.56608 .63006 L
F
0 g
.56608 .63006 m
.56922 .63492 L
.56325 .63195 L
.56011 .62729 L
.56608 .63006 L
s
.667 .414 0 .114 k
.57208 .63284 m
.57523 .63791 L
.56922 .63492 L
.56608 .63006 L
.57208 .63284 L
F
0 g
.57208 .63284 m
.57523 .63791 L
.56922 .63492 L
.56608 .63006 L
.57208 .63284 L
s
.646 .409 0 .118 k
.57812 .63563 m
.58127 .6409 L
.57523 .63791 L
.57208 .63284 L
.57812 .63563 L
F
0 g
.57812 .63563 m
.58127 .6409 L
.57523 .63791 L
.57208 .63284 L
.57812 .63563 L
s
.624 .405 0 .123 k
.58419 .63843 m
.58733 .64392 L
.58127 .6409 L
.57812 .63563 L
.58419 .63843 L
F
0 g
.58419 .63843 m
.58733 .64392 L
.58127 .6409 L
.57812 .63563 L
.58419 .63843 L
s
.604 .401 0 .127 k
.59028 .64124 m
.59343 .64692 L
.58733 .64392 L
.58419 .63843 L
.59028 .64124 L
F
0 g
.59028 .64124 m
.59343 .64692 L
.58733 .64392 L
.58419 .63843 L
.59028 .64124 L
s
.584 .396 0 .132 k
.59642 .64404 m
.59957 .64993 L
.59343 .64692 L
.59028 .64124 L
.59642 .64404 L
F
0 g
.59642 .64404 m
.59957 .64993 L
.59343 .64692 L
.59028 .64124 L
.59642 .64404 L
s
.565 .392 0 .137 k
.60258 .64683 m
.60573 .65293 L
.59957 .64993 L
.59642 .64404 L
.60258 .64683 L
F
0 g
.60258 .64683 m
.60573 .65293 L
.59957 .64993 L
.59642 .64404 L
.60258 .64683 L
s
.546 .387 0 .142 k
.60878 .6496 m
.61194 .65591 L
.60573 .65293 L
.60258 .64683 L
.60878 .6496 L
F
0 g
.60878 .6496 m
.61194 .65591 L
.60573 .65293 L
.60258 .64683 L
.60878 .6496 L
s
.526 .38 0 .148 k
.61501 .65235 m
.61817 .65886 L
.61194 .65591 L
.60878 .6496 L
.61501 .65235 L
F
0 g
.61501 .65235 m
.61817 .65886 L
.61194 .65591 L
.60878 .6496 L
.61501 .65235 L
s
.507 .375 0 .153 k
.62126 .65505 m
.62443 .66178 L
.61817 .65886 L
.61501 .65235 L
.62126 .65505 L
F
0 g
.62126 .65505 m
.62443 .66178 L
.61817 .65886 L
.61501 .65235 L
.62126 .65505 L
s
.488 .369 0 .158 k
.62756 .65771 m
.63073 .66464 L
.62443 .66178 L
.62126 .65505 L
.62756 .65771 L
F
0 g
.62756 .65771 m
.63073 .66464 L
.62443 .66178 L
.62126 .65505 L
.62756 .65771 L
s
.469 .362 0 .163 k
.63388 .6603 m
.63706 .66744 L
.63073 .66464 L
.62756 .65771 L
.63388 .6603 L
F
0 g
.63388 .6603 m
.63706 .66744 L
.63073 .66464 L
.62756 .65771 L
.63388 .6603 L
s
.449 .355 0 .168 k
.64023 .6628 m
.64342 .67014 L
.63706 .66744 L
.63388 .6603 L
.64023 .6628 L
F
0 g
.64023 .6628 m
.64342 .67014 L
.63706 .66744 L
.63388 .6603 L
.64023 .6628 L
s
.429 .348 0 .173 k
.64661 .66518 m
.6498 .67272 L
.64342 .67014 L
.64023 .6628 L
.64661 .66518 L
F
0 g
.64661 .66518 m
.6498 .67272 L
.64342 .67014 L
.64023 .6628 L
.64661 .66518 L
s
.408 .339 0 .178 k
.65302 .66741 m
.65622 .67514 L
.6498 .67272 L
.64661 .66518 L
.65302 .66741 L
F
0 g
.65302 .66741 m
.65622 .67514 L
.6498 .67272 L
.64661 .66518 L
.65302 .66741 L
s
.387 .33 0 .182 k
.65945 .66945 m
.66265 .67736 L
.65622 .67514 L
.65302 .66741 L
.65945 .66945 L
F
0 g
.65945 .66945 m
.66265 .67736 L
.65622 .67514 L
.65302 .66741 L
.65945 .66945 L
s
.363 .319 0 .187 k
.6659 .67125 m
.66912 .67934 L
.66265 .67736 L
.65945 .66945 L
.6659 .67125 L
F
0 g
.6659 .67125 m
.66912 .67934 L
.66265 .67736 L
.65945 .66945 L
.6659 .67125 L
s
.337 .306 0 .191 k
.67237 .67272 m
.6756 .68097 L
.66912 .67934 L
.6659 .67125 L
.67237 .67272 L
F
0 g
.67237 .67272 m
.6756 .68097 L
.66912 .67934 L
.6659 .67125 L
.67237 .67272 L
s
.306 .29 0 .196 k
.67886 .67373 m
.68209 .68212 L
.6756 .68097 L
.67237 .67272 L
.67886 .67373 L
F
0 g
.67886 .67373 m
.68209 .68212 L
.6756 .68097 L
.67237 .67272 L
.67886 .67373 L
s
.261 .265 0 .202 k
.68533 .67396 m
.68857 .68247 L
.68209 .68212 L
.67886 .67373 L
.68533 .67396 L
F
0 g
.68533 .67396 m
.68857 .68247 L
.68209 .68212 L
.67886 .67373 L
.68533 .67396 L
s
.109 .173 0 .227 k
.69168 .67083 m
.6949 .67931 L
.68857 .68247 L
.68533 .67396 L
.69168 .67083 L
F
0 g
.69168 .67083 m
.6949 .67931 L
.68857 .68247 L
.68533 .67396 L
.69168 .67083 L
s
.046 .133 0 .242 k
.69794 .66594 m
.70116 .6743 L
.6949 .67931 L
.69168 .67083 L
.69794 .66594 L
F
0 g
.69794 .66594 m
.70116 .6743 L
.6949 .67931 L
.69168 .67083 L
.69794 .66594 L
s
.027 .12 0 .245 k
.7042 .66046 m
.7074 .6687 L
.70116 .6743 L
.69794 .66594 L
.7042 .66046 L
F
0 g
.7042 .66046 m
.7074 .6687 L
.70116 .6743 L
.69794 .66594 L
.7042 .66046 L
s
.014 .111 0 .247 k
.71043 .65459 m
.71362 .66268 L
.7074 .6687 L
.7042 .66046 L
.71043 .65459 L
F
0 g
.71043 .65459 m
.71362 .66268 L
.7074 .6687 L
.7042 .66046 L
.71043 .65459 L
s
.005 .103 0 .248 k
.71664 .64842 m
.71982 .65635 L
.71362 .66268 L
.71043 .65459 L
.71664 .64842 L
F
0 g
.71664 .64842 m
.71982 .65635 L
.71362 .66268 L
.71043 .65459 L
.71664 .64842 L
s
0 .098 .001 .246 k
.72286 .64203 m
.72601 .6498 L
.71982 .65635 L
.71664 .64842 L
.72286 .64203 L
F
0 g
.72286 .64203 m
.72601 .6498 L
.71982 .65635 L
.71664 .64842 L
.72286 .64203 L
s
0 .098 .007 .239 k
.72905 .63546 m
.73219 .64306 L
.72601 .6498 L
.72286 .64203 L
.72905 .63546 L
F
0 g
.72905 .63546 m
.73219 .64306 L
.72601 .6498 L
.72286 .64203 L
.72905 .63546 L
s
0 .098 .012 .233 k
.73523 .62875 m
.73835 .63617 L
.73219 .64306 L
.72905 .63546 L
.73523 .62875 L
F
0 g
.73523 .62875 m
.73835 .63617 L
.73219 .64306 L
.72905 .63546 L
.73523 .62875 L
s
0 .096 .015 .228 k
.74141 .62192 m
.74451 .62916 L
.73835 .63617 L
.73523 .62875 L
.74141 .62192 L
F
0 g
.74141 .62192 m
.74451 .62916 L
.73835 .63617 L
.73523 .62875 L
.74141 .62192 L
s
0 .096 .019 .222 k
.74757 .61501 m
.75065 .62205 L
.74451 .62916 L
.74141 .62192 L
.74757 .61501 L
F
0 g
.74757 .61501 m
.75065 .62205 L
.74451 .62916 L
.74141 .62192 L
.74757 .61501 L
s
0 .093 .021 .218 k
.75373 .60802 m
.75679 .61489 L
.75065 .62205 L
.74757 .61501 L
.75373 .60802 L
F
0 g
.75373 .60802 m
.75679 .61489 L
.75065 .62205 L
.74757 .61501 L
.75373 .60802 L
s
0 .091 .024 .213 k
.75988 .60097 m
.76292 .60765 L
.75679 .61489 L
.75373 .60802 L
.75988 .60097 L
F
0 g
.75988 .60097 m
.76292 .60765 L
.75679 .61489 L
.75373 .60802 L
.75988 .60097 L
s
0 .089 .026 .208 k
.76603 .59389 m
.76905 .60037 L
.76292 .60765 L
.75988 .60097 L
.76603 .59389 L
F
0 g
.76603 .59389 m
.76905 .60037 L
.76292 .60765 L
.75988 .60097 L
.76603 .59389 L
s
0 .086 .027 .204 k
.77217 .58677 m
.77515 .59306 L
.76905 .60037 L
.76603 .59389 L
.77217 .58677 L
F
0 g
.77217 .58677 m
.77515 .59306 L
.76905 .60037 L
.76603 .59389 L
.77217 .58677 L
s
0 .084 .029 .199 k
.7783 .57962 m
.78126 .58572 L
.77515 .59306 L
.77217 .58677 L
.7783 .57962 L
F
0 g
.7783 .57962 m
.78126 .58572 L
.77515 .59306 L
.77217 .58677 L
.7783 .57962 L
s
0 .081 .029 .195 k
.78443 .57246 m
.78736 .57837 L
.78126 .58572 L
.7783 .57962 L
.78443 .57246 L
F
0 g
.78443 .57246 m
.78736 .57837 L
.78126 .58572 L
.7783 .57962 L
.78443 .57246 L
s
0 .077 .03 .191 k
.79055 .5653 m
.79347 .57101 L
.78736 .57837 L
.78443 .57246 L
.79055 .5653 L
F
0 g
.79055 .5653 m
.79347 .57101 L
.78736 .57837 L
.78443 .57246 L
.79055 .5653 L
s
0 .074 .031 .186 k
.79667 .55812 m
.79956 .56364 L
.79347 .57101 L
.79055 .5653 L
.79667 .55812 L
F
0 g
.79667 .55812 m
.79956 .56364 L
.79347 .57101 L
.79055 .5653 L
.79667 .55812 L
s
0 .07 .032 .182 k
.80279 .55093 m
.80564 .55627 L
.79956 .56364 L
.79667 .55812 L
.80279 .55093 L
F
0 g
.80279 .55093 m
.80564 .55627 L
.79956 .56364 L
.79667 .55812 L
.80279 .55093 L
s
0 .066 .032 .178 k
.8089 .54375 m
.81172 .5489 L
.80564 .55627 L
.80279 .55093 L
.8089 .54375 L
F
0 g
.8089 .54375 m
.81172 .5489 L
.80564 .55627 L
.80279 .55093 L
.8089 .54375 L
s
0 .062 .033 .173 k
.81501 .53657 m
.8178 .54154 L
.81172 .5489 L
.8089 .54375 L
.81501 .53657 L
F
0 g
.81501 .53657 m
.8178 .54154 L
.81172 .5489 L
.8089 .54375 L
.81501 .53657 L
s
0 .057 .033 .169 k
.82111 .5294 m
.82388 .53418 L
.8178 .54154 L
.81501 .53657 L
.82111 .5294 L
F
0 g
.82111 .5294 m
.82388 .53418 L
.8178 .54154 L
.81501 .53657 L
.82111 .5294 L
s
0 .052 .033 .165 k
.82721 .52223 m
.82994 .52683 L
.82388 .53418 L
.82111 .5294 L
.82721 .52223 L
F
0 g
.82721 .52223 m
.82994 .52683 L
.82388 .53418 L
.82111 .5294 L
.82721 .52223 L
s
0 .048 .034 .16 k
.83331 .51506 m
.836 .51947 L
.82994 .52683 L
.82721 .52223 L
.83331 .51506 L
F
0 g
.83331 .51506 m
.836 .51947 L
.82994 .52683 L
.82721 .52223 L
.83331 .51506 L
s
0 .042 .035 .156 k
.83939 .50791 m
.84207 .51213 L
.836 .51947 L
.83331 .51506 L
.83939 .50791 L
F
0 g
.83939 .50791 m
.84207 .51213 L
.836 .51947 L
.83331 .51506 L
.83939 .50791 L
s
0 .054 .019 .179 k
.2628 .70092 m
.26636 .70409 L
.26078 .71052 L
.25722 .70715 L
.2628 .70092 L
F
0 g
.2628 .70092 m
.26636 .70409 L
.26078 .71052 L
.25722 .70715 L
.2628 .70092 L
s
0 .048 .018 .175 k
.26839 .69471 m
.27196 .69764 L
.26636 .70409 L
.2628 .70092 L
.26839 .69471 L
F
0 g
.26839 .69471 m
.27196 .69764 L
.26636 .70409 L
.2628 .70092 L
.26839 .69471 L
s
0 .043 .019 .17 k
.27396 .68849 m
.27754 .69121 L
.27196 .69764 L
.26839 .69471 L
.27396 .68849 L
F
0 g
.27396 .68849 m
.27754 .69121 L
.27196 .69764 L
.26839 .69471 L
.27396 .68849 L
s
0 .038 .019 .165 k
.27955 .68228 m
.28313 .68477 L
.27754 .69121 L
.27396 .68849 L
.27955 .68228 L
F
0 g
.27955 .68228 m
.28313 .68477 L
.27754 .69121 L
.27396 .68849 L
.27955 .68228 L
s
0 .031 .019 .161 k
.28512 .67607 m
.2887 .67835 L
.28313 .68477 L
.27955 .68228 L
.28512 .67607 L
F
0 g
.28512 .67607 m
.2887 .67835 L
.28313 .68477 L
.27955 .68228 L
.28512 .67607 L
s
0 .025 .019 .156 k
.2907 .66987 m
.29428 .67193 L
.2887 .67835 L
.28512 .67607 L
.2907 .66987 L
F
0 g
.2907 .66987 m
.29428 .67193 L
.2887 .67835 L
.28512 .67607 L
.2907 .66987 L
s
0 .017 .019 .152 k
.29627 .66367 m
.29985 .66552 L
.29428 .67193 L
.2907 .66987 L
.29627 .66367 L
F
0 g
.29627 .66367 m
.29985 .66552 L
.29428 .67193 L
.2907 .66987 L
.29627 .66367 L
s
0 .011 .019 .147 k
.30183 .65748 m
.30543 .65912 L
.29985 .66552 L
.29627 .66367 L
.30183 .65748 L
F
0 g
.30183 .65748 m
.30543 .65912 L
.29985 .66552 L
.29627 .66367 L
.30183 .65748 L
s
0 .003 .019 .143 k
.3074 .6513 m
.31099 .65272 L
.30543 .65912 L
.30183 .65748 L
.3074 .6513 L
F
0 g
.3074 .6513 m
.31099 .65272 L
.30543 .65912 L
.30183 .65748 L
.3074 .6513 L
s
.007 0 .024 .133 k
.31297 .64514 m
.31655 .64635 L
.31099 .65272 L
.3074 .6513 L
.31297 .64514 L
F
0 g
.31297 .64514 m
.31655 .64635 L
.31099 .65272 L
.3074 .6513 L
.31297 .64514 L
s
.015 0 .032 .121 k
.31852 .639 m
.32211 .64 L
.31655 .64635 L
.31297 .64514 L
.31852 .639 L
F
0 g
.31852 .639 m
.32211 .64 L
.31655 .64635 L
.31297 .64514 L
.31852 .639 L
s
.026 0 .041 .108 k
.32408 .63288 m
.32766 .63368 L
.32211 .64 L
.31852 .639 L
.32408 .63288 L
F
0 g
.32408 .63288 m
.32766 .63368 L
.32211 .64 L
.31852 .639 L
.32408 .63288 L
s
.036 0 .049 .096 k
.32963 .6268 m
.33321 .62739 L
.32766 .63368 L
.32408 .63288 L
.32963 .6268 L
F
0 g
.32963 .6268 m
.33321 .62739 L
.32766 .63368 L
.32408 .63288 L
.32963 .6268 L
s
.048 0 .059 .083 k
.33517 .62076 m
.33876 .62115 L
.33321 .62739 L
.32963 .6268 L
.33517 .62076 L
F
0 g
.33517 .62076 m
.33876 .62115 L
.33321 .62739 L
.32963 .6268 L
.33517 .62076 L
s
.061 0 .068 .07 k
.34072 .61477 m
.34429 .61497 L
.33876 .62115 L
.33517 .62076 L
.34072 .61477 L
F
0 g
.34072 .61477 m
.34429 .61497 L
.33876 .62115 L
.33517 .62076 L
.34072 .61477 L
s
.074 0 .078 .058 k
.34625 .60885 m
.34983 .60884 L
.34429 .61497 L
.34072 .61477 L
.34625 .60885 L
F
0 g
.34625 .60885 m
.34983 .60884 L
.34429 .61497 L
.34072 .61477 L
.34625 .60885 L
s
.09 0 .087 .046 k
.35179 .603 m
.35535 .60281 L
.34983 .60884 L
.34625 .60885 L
.35179 .603 L
F
0 g
.35179 .603 m
.35535 .60281 L
.34983 .60884 L
.34625 .60885 L
.35179 .603 L
s
.108 0 .098 .034 k
.35731 .59726 m
.36087 .59688 L
.35535 .60281 L
.35179 .603 L
.35731 .59726 L
F
0 g
.35731 .59726 m
.36087 .59688 L
.35535 .60281 L
.35179 .603 L
.35731 .59726 L
s
.127 0 .107 .024 k
.36283 .59164 m
.36638 .59108 L
.36087 .59688 L
.35731 .59726 L
.36283 .59164 L
F
0 g
.36283 .59164 m
.36638 .59108 L
.36087 .59688 L
.35731 .59726 L
.36283 .59164 L
s
.15 0 .117 .014 k
.36833 .58615 m
.37188 .58544 L
.36638 .59108 L
.36283 .59164 L
.36833 .58615 L
F
0 g
.36833 .58615 m
.37188 .58544 L
.36638 .59108 L
.36283 .59164 L
.36833 .58615 L
s
.176 0 .126 .007 k
.37383 .58087 m
.37736 .57999 L
.37188 .58544 L
.36833 .58615 L
.37383 .58087 L
F
0 g
.37383 .58087 m
.37736 .57999 L
.37188 .58544 L
.36833 .58615 L
.37383 .58087 L
s
.206 0 .132 .004 k
.37933 .57582 m
.38285 .57479 L
.37736 .57999 L
.37383 .58087 L
.37933 .57582 L
F
0 g
.37933 .57582 m
.38285 .57479 L
.37736 .57999 L
.37383 .58087 L
.37933 .57582 L
s
.245 0 .137 .006 k
.3848 .57109 m
.38831 .56993 L
.38285 .57479 L
.37933 .57582 L
.3848 .57109 L
F
0 g
.3848 .57109 m
.38831 .56993 L
.38285 .57479 L
.37933 .57582 L
.3848 .57109 L
s
.297 0 .136 .022 k
.39026 .56683 m
.39375 .56556 L
.38831 .56993 L
.3848 .57109 L
.39026 .56683 L
F
0 g
.39026 .56683 m
.39375 .56556 L
.38831 .56993 L
.3848 .57109 L
.39026 .56683 L
s
.437 0 .097 .141 k
.39565 .56401 m
.39913 .5627 L
.39375 .56556 L
.39026 .56683 L
.39565 .56401 L
F
0 g
.39565 .56401 m
.39913 .5627 L
.39375 .56556 L
.39026 .56683 L
.39565 .56401 L
s
0 .2 .2 .8 k
.40094 .56393 m
.4044 .56273 L
.39913 .5627 L
.39565 .56401 L
.40094 .56393 L
F
0 g
.40094 .56393 m
.4044 .56273 L
.39913 .5627 L
.39565 .56401 L
.40094 .56393 L
s
0 .303 .303 .697 k
.40622 .56448 m
.40967 .56342 L
.4044 .56273 L
.40094 .56393 L
.40622 .56448 L
F
0 g
.40622 .56448 m
.40967 .56342 L
.4044 .56273 L
.40094 .56393 L
.40622 .56448 L
s
0 .351 .351 .649 k
.41151 .56543 m
.41493 .56451 L
.40967 .56342 L
.40622 .56448 L
.41151 .56543 L
F
0 g
.41151 .56543 m
.41493 .56451 L
.40967 .56342 L
.40622 .56448 L
.41151 .56543 L
s
0 .38 .38 .62 k
.4168 .56666 m
.42022 .56591 L
.41493 .56451 L
.41151 .56543 L
.4168 .56666 L
F
0 g
.4168 .56666 m
.42022 .56591 L
.41493 .56451 L
.41151 .56543 L
.4168 .56666 L
s
0 .396 .396 .604 k
.42211 .56809 m
.4255 .56752 L
.42022 .56591 L
.4168 .56666 L
.42211 .56809 L
F
0 g
.42211 .56809 m
.4255 .56752 L
.42022 .56591 L
.4168 .56666 L
.42211 .56809 L
s
0 .405 .405 .595 k
.42744 .56972 m
.43082 .56933 L
.4255 .56752 L
.42211 .56809 L
.42744 .56972 L
F
0 g
.42744 .56972 m
.43082 .56933 L
.4255 .56752 L
.42211 .56809 L
.42744 .56972 L
s
0 .407 .407 .593 k
.43279 .57148 m
.43615 .57128 L
.43082 .56933 L
.42744 .56972 L
.43279 .57148 L
F
0 g
.43279 .57148 m
.43615 .57128 L
.43082 .56933 L
.42744 .56972 L
.43279 .57148 L
s
0 .404 .404 .596 k
.43816 .57335 m
.4415 .57335 L
.43615 .57128 L
.43279 .57148 L
.43816 .57335 L
F
0 g
.43816 .57335 m
.4415 .57335 L
.43615 .57128 L
.43279 .57148 L
.43816 .57335 L
s
0 .397 .397 .603 k
.44355 .57533 m
.44688 .57553 L
.4415 .57335 L
.43816 .57335 L
.44355 .57533 L
F
0 g
.44355 .57533 m
.44688 .57553 L
.4415 .57335 L
.43816 .57335 L
.44355 .57533 L
s
0 .385 .385 .615 k
.44896 .57738 m
.45228 .5778 L
.44688 .57553 L
.44355 .57533 L
.44896 .57738 L
F
0 g
.44896 .57738 m
.45228 .5778 L
.44688 .57553 L
.44355 .57533 L
.44896 .57738 L
s
0 .368 .368 .632 k
.4544 .57951 m
.45771 .58014 L
.45228 .5778 L
.44896 .57738 L
.4544 .57951 L
F
0 g
.4544 .57951 m
.45771 .58014 L
.45228 .5778 L
.44896 .57738 L
.4544 .57951 L
s
0 .347 .347 .653 k
.45986 .58169 m
.46315 .58254 L
.45771 .58014 L
.4544 .57951 L
.45986 .58169 L
F
0 g
.45986 .58169 m
.46315 .58254 L
.45771 .58014 L
.4544 .57951 L
.45986 .58169 L
s
0 .322 .322 .678 k
.46535 .5839 m
.46862 .58498 L
.46315 .58254 L
.45986 .58169 L
.46535 .5839 L
F
0 g
.46535 .5839 m
.46862 .58498 L
.46315 .58254 L
.45986 .58169 L
.46535 .5839 L
s
0 .293 .293 .707 k
.47087 .58617 m
.47413 .58747 L
.46862 .58498 L
.46535 .5839 L
.47087 .58617 L
F
0 g
.47087 .58617 m
.47413 .58747 L
.46862 .58498 L
.46535 .5839 L
.47087 .58617 L
s
0 .26 .26 .74 k
.4764 .58846 m
.47965 .58999 L
.47413 .58747 L
.47087 .58617 L
.4764 .58846 L
F
0 g
.4764 .58846 m
.47965 .58999 L
.47413 .58747 L
.47087 .58617 L
.4764 .58846 L
s
.694 .341 0 .306 k
.48197 .59078 m
.48521 .59254 L
.47965 .58999 L
.4764 .58846 L
.48197 .59078 L
F
0 g
.48197 .59078 m
.48521 .59254 L
.47965 .58999 L
.4764 .58846 L
.48197 .59078 L
s
.735 .359 0 .265 k
.48757 .59313 m
.4908 .59512 L
.48521 .59254 L
.48197 .59078 L
.48757 .59313 L
F
0 g
.48757 .59313 m
.4908 .59512 L
.48521 .59254 L
.48197 .59078 L
.48757 .59313 L
s
.772 .373 0 .228 k
.49319 .59549 m
.49641 .59771 L
.4908 .59512 L
.48757 .59313 L
.49319 .59549 L
F
0 g
.49319 .59549 m
.49641 .59771 L
.4908 .59512 L
.48757 .59313 L
.49319 .59549 L
s
.805 .386 0 .195 k
.49884 .59788 m
.50206 .60033 L
.49641 .59771 L
.49319 .59549 L
.49884 .59788 L
F
0 g
.49884 .59788 m
.50206 .60033 L
.49641 .59771 L
.49319 .59549 L
.49884 .59788 L
s
.833 .396 0 .167 k
.50452 .60027 m
.50773 .60296 L
.50206 .60033 L
.49884 .59788 L
.50452 .60027 L
F
0 g
.50452 .60027 m
.50773 .60296 L
.50206 .60033 L
.49884 .59788 L
.50452 .60027 L
s
.856 .404 0 .144 k
.51024 .60268 m
.51342 .60561 L
.50773 .60296 L
.50452 .60027 L
.51024 .60268 L
F
0 g
.51024 .60268 m
.51342 .60561 L
.50773 .60296 L
.50452 .60027 L
.51024 .60268 L
s
.855 .41 0 .126 k
.51596 .6051 m
.51915 .60827 L
.51342 .60561 L
.51024 .60268 L
.51596 .6051 L
F
0 g
.51596 .6051 m
.51915 .60827 L
.51342 .60561 L
.51024 .60268 L
.51596 .6051 L
s
.83 .413 0 .113 k
.52173 .60754 m
.52491 .61094 L
.51915 .60827 L
.51596 .6051 L
.52173 .60754 L
F
0 g
.52173 .60754 m
.52491 .61094 L
.51915 .60827 L
.51596 .6051 L
.52173 .60754 L
s
.804 .415 0 .104 k
.52752 .60999 m
.5307 .61363 L
.52491 .61094 L
.52173 .60754 L
.52752 .60999 L
F
0 g
.52752 .60999 m
.5307 .61363 L
.52491 .61094 L
.52173 .60754 L
.52752 .60999 L
s
.776 .415 0 .099 k
.53335 .61244 m
.53652 .61634 L
.5307 .61363 L
.52752 .60999 L
.53335 .61244 L
F
0 g
.53335 .61244 m
.53652 .61634 L
.5307 .61363 L
.52752 .60999 L
.53335 .61244 L
s
.748 .413 0 .097 k
.53921 .61492 m
.54237 .61905 L
.53652 .61634 L
.53335 .61244 L
.53921 .61492 L
F
0 g
.53921 .61492 m
.54237 .61905 L
.53652 .61634 L
.53335 .61244 L
.53921 .61492 L
s
.721 .411 0 .097 k
.54509 .61739 m
.54825 .62178 L
.54237 .61905 L
.53921 .61492 L
.54509 .61739 L
F
0 g
.54509 .61739 m
.54825 .62178 L
.54237 .61905 L
.53921 .61492 L
.54509 .61739 L
s
.694 .409 0 .099 k
.551 .61989 m
.55417 .62453 L
.54825 .62178 L
.54509 .61739 L
.551 .61989 L
F
0 g
.551 .61989 m
.55417 .62453 L
.54825 .62178 L
.54509 .61739 L
.551 .61989 L
s
.667 .405 0 .103 k
.55694 .6224 m
.56011 .62729 L
.55417 .62453 L
.551 .61989 L
.55694 .6224 L
F
0 g
.55694 .6224 m
.56011 .62729 L
.55417 .62453 L
.551 .61989 L
.55694 .6224 L
s
.64 .401 0 .108 k
.56292 .62492 m
.56608 .63006 L
.56011 .62729 L
.55694 .6224 L
.56292 .62492 L
F
0 g
.56292 .62492 m
.56608 .63006 L
.56011 .62729 L
.55694 .6224 L
.56292 .62492 L
s
.615 .396 0 .114 k
.56892 .62745 m
.57208 .63284 L
.56608 .63006 L
.56292 .62492 L
.56892 .62745 L
F
0 g
.56892 .62745 m
.57208 .63284 L
.56608 .63006 L
.56292 .62492 L
.56892 .62745 L
s
.59 .391 0 .121 k
.57496 .62998 m
.57812 .63563 L
.57208 .63284 L
.56892 .62745 L
.57496 .62998 L
F
0 g
.57496 .62998 m
.57812 .63563 L
.57208 .63284 L
.56892 .62745 L
.57496 .62998 L
s
.567 .386 0 .128 k
.58102 .63252 m
.58419 .63843 L
.57812 .63563 L
.57496 .62998 L
.58102 .63252 L
F
0 g
.58102 .63252 m
.58419 .63843 L
.57812 .63563 L
.57496 .62998 L
.58102 .63252 L
s
.545 .381 0 .135 k
.58712 .63507 m
.59028 .64124 L
.58419 .63843 L
.58102 .63252 L
.58712 .63507 L
F
0 g
.58712 .63507 m
.59028 .64124 L
.58419 .63843 L
.58102 .63252 L
.58712 .63507 L
s
.524 .377 0 .142 k
.59325 .63761 m
.59642 .64404 L
.59028 .64124 L
.58712 .63507 L
.59325 .63761 L
F
0 g
.59325 .63761 m
.59642 .64404 L
.59028 .64124 L
.58712 .63507 L
.59325 .63761 L
s
.502 .371 0 .15 k
.5994 .64014 m
.60258 .64683 L
.59642 .64404 L
.59325 .63761 L
.5994 .64014 L
F
0 g
.5994 .64014 m
.60258 .64683 L
.59642 .64404 L
.59325 .63761 L
.5994 .64014 L
s
.482 .365 0 .157 k
.6056 .64265 m
.60878 .6496 L
.60258 .64683 L
.5994 .64014 L
.6056 .64265 L
F
0 g
.6056 .64265 m
.60878 .6496 L
.60258 .64683 L
.5994 .64014 L
.6056 .64265 L
s
.463 .36 0 .164 k
.61182 .64514 m
.61501 .65235 L
.60878 .6496 L
.6056 .64265 L
.61182 .64514 L
F
0 g
.61182 .64514 m
.61501 .65235 L
.60878 .6496 L
.6056 .64265 L
.61182 .64514 L
s
.444 .354 0 .171 k
.61808 .64759 m
.62126 .65505 L
.61501 .65235 L
.61182 .64514 L
.61808 .64759 L
F
0 g
.61808 .64759 m
.62126 .65505 L
.61501 .65235 L
.61182 .64514 L
.61808 .64759 L
s
.425 .348 0 .178 k
.62436 .64999 m
.62756 .65771 L
.62126 .65505 L
.61808 .64759 L
.62436 .64999 L
F
0 g
.62436 .64999 m
.62756 .65771 L
.62126 .65505 L
.61808 .64759 L
.62436 .64999 L
s
.407 .342 0 .184 k
.63067 .65233 m
.63388 .6603 L
.62756 .65771 L
.62436 .64999 L
.63067 .65233 L
F
0 g
.63067 .65233 m
.63388 .6603 L
.62756 .65771 L
.62436 .64999 L
.63067 .65233 L
s
.389 .336 0 .19 k
.63701 .65458 m
.64023 .6628 L
.63388 .6603 L
.63067 .65233 L
.63701 .65458 L
F
0 g
.63701 .65458 m
.64023 .6628 L
.63388 .6603 L
.63067 .65233 L
.63701 .65458 L
s
.37 .328 0 .196 k
.64338 .65671 m
.64661 .66518 L
.64023 .6628 L
.63701 .65458 L
.64338 .65671 L
F
0 g
.64338 .65671 m
.64661 .66518 L
.64023 .6628 L
.63701 .65458 L
.64338 .65671 L
s
.351 .321 0 .202 k
.64978 .6587 m
.65302 .66741 L
.64661 .66518 L
.64338 .65671 L
.64978 .6587 L
F
0 g
.64978 .6587 m
.65302 .66741 L
.64661 .66518 L
.64338 .65671 L
.64978 .6587 L
s
.332 .313 0 .207 k
.6562 .66052 m
.65945 .66945 L
.65302 .66741 L
.64978 .6587 L
.6562 .66052 L
F
0 g
.6562 .66052 m
.65945 .66945 L
.65302 .66741 L
.64978 .6587 L
.6562 .66052 L
s
.311 .302 0 .213 k
.66265 .6621 m
.6659 .67125 L
.65945 .66945 L
.6562 .66052 L
.66265 .6621 L
F
0 g
.66265 .6621 m
.6659 .67125 L
.65945 .66945 L
.6562 .66052 L
.66265 .6621 L
s
.289 .291 0 .218 k
.66911 .66337 m
.67237 .67272 L
.6659 .67125 L
.66265 .6621 L
.66911 .66337 L
F
0 g
.66911 .66337 m
.67237 .67272 L
.6659 .67125 L
.66265 .6621 L
.66911 .66337 L
s
.262 .277 0 .223 k
.67558 .6642 m
.67886 .67373 L
.67237 .67272 L
.66911 .66337 L
.67558 .6642 L
F
0 g
.67558 .6642 m
.67886 .67373 L
.67237 .67272 L
.66911 .66337 L
.67558 .6642 L
s
.226 .257 0 .228 k
.68205 .6643 m
.68533 .67396 L
.67886 .67373 L
.67558 .6642 L
.68205 .6643 L
F
0 g
.68205 .6643 m
.68533 .67396 L
.67886 .67373 L
.67558 .6642 L
.68205 .6643 L
s
.099 .179 0 .248 k
.6884 .66121 m
.69168 .67083 L
.68533 .67396 L
.68205 .6643 L
.6884 .66121 L
F
0 g
.6884 .66121 m
.69168 .67083 L
.68533 .67396 L
.68205 .6643 L
.6884 .66121 L
s
.045 .145 0 .259 k
.69467 .65645 m
.69794 .66594 L
.69168 .67083 L
.6884 .66121 L
.69467 .65645 L
F
0 g
.69467 .65645 m
.69794 .66594 L
.69168 .67083 L
.6884 .66121 L
.69467 .65645 L
s
.028 .132 0 .262 k
.70094 .65113 m
.7042 .66046 L
.69794 .66594 L
.69467 .65645 L
.70094 .65113 L
F
0 g
.70094 .65113 m
.7042 .66046 L
.69794 .66594 L
.69467 .65645 L
.70094 .65113 L
s
.018 .124 0 .262 k
.70718 .64545 m
.71043 .65459 L
.7042 .66046 L
.70094 .65113 L
.70718 .64545 L
F
0 g
.70718 .64545 m
.71043 .65459 L
.7042 .66046 L
.70094 .65113 L
.70718 .64545 L
s
.009 .117 0 .262 k
.71342 .63949 m
.71664 .64842 L
.71043 .65459 L
.70718 .64545 L
.71342 .63949 L
F
0 g
.71342 .63949 m
.71664 .64842 L
.71043 .65459 L
.70718 .64545 L
.71342 .63949 L
s
.004 .111 0 .26 k
.71964 .63331 m
.72286 .64203 L
.71664 .64842 L
.71342 .63949 L
.71964 .63331 L
F
0 g
.71964 .63331 m
.72286 .64203 L
.71664 .64842 L
.71342 .63949 L
.71964 .63331 L
s
0 .106 .001 .258 k
.72585 .62695 m
.72905 .63546 L
.72286 .64203 L
.71964 .63331 L
.72585 .62695 L
F
0 g
.72585 .62695 m
.72905 .63546 L
.72286 .64203 L
.71964 .63331 L
.72585 .62695 L
s
0 .105 .005 .252 k
.73205 .62047 m
.73523 .62875 L
.72905 .63546 L
.72585 .62695 L
.73205 .62047 L
F
0 g
.73205 .62047 m
.73523 .62875 L
.72905 .63546 L
.72585 .62695 L
.73205 .62047 L
s
0 .104 .008 .246 k
.73824 .61387 m
.74141 .62192 L
.73523 .62875 L
.73205 .62047 L
.73824 .61387 L
F
0 g
.73824 .61387 m
.74141 .62192 L
.73523 .62875 L
.73205 .62047 L
.73824 .61387 L
s
0 .103 .012 .24 k
.74444 .6072 m
.74757 .61501 L
.74141 .62192 L
.73824 .61387 L
.74444 .6072 L
F
0 g
.74444 .6072 m
.74757 .61501 L
.74141 .62192 L
.73824 .61387 L
.74444 .6072 L
s
0 .101 .014 .235 k
.75062 .60044 m
.75373 .60802 L
.74757 .61501 L
.74444 .6072 L
.75062 .60044 L
F
0 g
.75062 .60044 m
.75373 .60802 L
.74757 .61501 L
.74444 .6072 L
.75062 .60044 L
s
0 .098 .015 .23 k
.7568 .59363 m
.75988 .60097 L
.75373 .60802 L
.75062 .60044 L
.7568 .59363 L
F
0 g
.7568 .59363 m
.75988 .60097 L
.75373 .60802 L
.75062 .60044 L
.7568 .59363 L
s
0 .095 .017 .225 k
.76297 .58679 m
.76603 .59389 L
.75988 .60097 L
.7568 .59363 L
.76297 .58679 L
F
0 g
.76297 .58679 m
.76603 .59389 L
.75988 .60097 L
.7568 .59363 L
.76297 .58679 L
s
0 .092 .018 .22 k
.76914 .57991 m
.77217 .58677 L
.76603 .59389 L
.76297 .58679 L
.76914 .57991 L
F
0 g
.76914 .57991 m
.77217 .58677 L
.76603 .59389 L
.76297 .58679 L
.76914 .57991 L
s
0 .089 .019 .215 k
.77529 .573 m
.7783 .57962 L
.77217 .58677 L
.76914 .57991 L
.77529 .573 L
F
0 g
.77529 .573 m
.7783 .57962 L
.77217 .58677 L
.76914 .57991 L
.77529 .573 L
s
0 .085 .02 .21 k
.78145 .56609 m
.78443 .57246 L
.7783 .57962 L
.77529 .573 L
.78145 .56609 L
F
0 g
.78145 .56609 m
.78443 .57246 L
.7783 .57962 L
.77529 .573 L
.78145 .56609 L
s
0 .081 .02 .205 k
.7876 .55915 m
.79055 .5653 L
.78443 .57246 L
.78145 .56609 L
.7876 .55915 L
F
0 g
.7876 .55915 m
.79055 .5653 L
.78443 .57246 L
.78145 .56609 L
.7876 .55915 L
s
0 .077 .021 .2 k
.79376 .55221 m
.79667 .55812 L
.79055 .5653 L
.7876 .55915 L
.79376 .55221 L
F
0 g
.79376 .55221 m
.79667 .55812 L
.79055 .5653 L
.7876 .55915 L
.79376 .55221 L
s
0 .072 .021 .195 k
.79991 .54528 m
.80279 .55093 L
.79667 .55812 L
.79376 .55221 L
.79991 .54528 L
F
0 g
.79991 .54528 m
.80279 .55093 L
.79667 .55812 L
.79376 .55221 L
.79991 .54528 L
s
0 .068 .022 .189 k
.80605 .53833 m
.8089 .54375 L
.80279 .55093 L
.79991 .54528 L
.80605 .53833 L
F
0 g
.80605 .53833 m
.8089 .54375 L
.80279 .55093 L
.79991 .54528 L
.80605 .53833 L
s
0 .063 .022 .184 k
.81219 .5314 m
.81501 .53657 L
.8089 .54375 L
.80605 .53833 L
.81219 .5314 L
F
0 g
.81219 .5314 m
.81501 .53657 L
.8089 .54375 L
.80605 .53833 L
.81219 .5314 L
s
0 .057 .022 .179 k
.81833 .52446 m
.82111 .5294 L
.81501 .53657 L
.81219 .5314 L
.81833 .52446 L
F
0 g
.81833 .52446 m
.82111 .5294 L
.81501 .53657 L
.81219 .5314 L
.81833 .52446 L
s
0 .051 .022 .174 k
.82446 .51752 m
.82721 .52223 L
.82111 .5294 L
.81833 .52446 L
.82446 .51752 L
F
0 g
.82446 .51752 m
.82721 .52223 L
.82111 .5294 L
.81833 .52446 L
.82446 .51752 L
s
0 .046 .023 .168 k
.8306 .51058 m
.83331 .51506 L
.82721 .52223 L
.82446 .51752 L
.8306 .51058 L
F
0 g
.8306 .51058 m
.83331 .51506 L
.82721 .52223 L
.82446 .51752 L
.8306 .51058 L
s
0 .039 .023 .163 k
.83672 .50366 m
.83939 .50791 L
.83331 .51506 L
.8306 .51058 L
.83672 .50366 L
F
0 g
.83672 .50366 m
.83939 .50791 L
.83331 .51506 L
.8306 .51058 L
.83672 .50366 L
s
0 .049 .008 .184 k
.25923 .69778 m
.2628 .70092 L
.25722 .70715 L
.25365 .70376 L
.25923 .69778 L
F
0 g
.25923 .69778 m
.2628 .70092 L
.25722 .70715 L
.25365 .70376 L
.25923 .69778 L
s
0 .042 .008 .179 k
.2648 .69182 m
.26839 .69471 L
.2628 .70092 L
.25923 .69778 L
.2648 .69182 L
F
0 g
.2648 .69182 m
.26839 .69471 L
.2628 .70092 L
.25923 .69778 L
.2648 .69182 L
s
0 .036 .008 .174 k
.27037 .68585 m
.27396 .68849 L
.26839 .69471 L
.2648 .69182 L
.27037 .68585 L
F
0 g
.27037 .68585 m
.27396 .68849 L
.26839 .69471 L
.2648 .69182 L
.27037 .68585 L
s
0 .028 .007 .169 k
.27595 .67988 m
.27955 .68228 L
.27396 .68849 L
.27037 .68585 L
.27595 .67988 L
F
0 g
.27595 .67988 m
.27955 .68228 L
.27396 .68849 L
.27037 .68585 L
.27595 .67988 L
s
0 .021 .007 .164 k
.28151 .67392 m
.28512 .67607 L
.27955 .68228 L
.27595 .67988 L
.28151 .67392 L
F
0 g
.28151 .67392 m
.28512 .67607 L
.27955 .68228 L
.27595 .67988 L
.28151 .67392 L
s
0 .013 .006 .159 k
.28709 .66796 m
.2907 .66987 L
.28512 .67607 L
.28151 .67392 L
.28709 .66796 L
F
0 g
.28709 .66796 m
.2907 .66987 L
.28512 .67607 L
.28151 .67392 L
.28709 .66796 L
s
0 .005 .006 .154 k
.29265 .662 m
.29627 .66367 L
.2907 .66987 L
.28709 .66796 L
.29265 .662 L
F
0 g
.29265 .662 m
.29627 .66367 L
.2907 .66987 L
.28709 .66796 L
.29265 .662 L
s
.004 0 .01 .145 k
.29822 .65606 m
.30183 .65748 L
.29627 .66367 L
.29265 .662 L
.29822 .65606 L
F
0 g
.29822 .65606 m
.30183 .65748 L
.29627 .66367 L
.29265 .662 L
.29822 .65606 L
s
.014 0 .019 .131 k
.30378 .65012 m
.3074 .6513 L
.30183 .65748 L
.29822 .65606 L
.30378 .65012 L
F
0 g
.30378 .65012 m
.3074 .6513 L
.30183 .65748 L
.29822 .65606 L
.30378 .65012 L
s
.025 0 .028 .117 k
.30934 .6442 m
.31297 .64514 L
.3074 .6513 L
.30378 .65012 L
.30934 .6442 L
F
0 g
.30934 .6442 m
.31297 .64514 L
.3074 .6513 L
.30378 .65012 L
.30934 .6442 L
s
.037 0 .039 .102 k
.3149 .63829 m
.31852 .639 L
.31297 .64514 L
.30934 .6442 L
.3149 .63829 L
F
0 g
.3149 .63829 m
.31852 .639 L
.31297 .64514 L
.30934 .6442 L
.3149 .63829 L
s
.049 0 .049 .088 k
.32045 .63241 m
.32408 .63288 L
.31852 .639 L
.3149 .63829 L
.32045 .63241 L
F
0 g
.32045 .63241 m
.32408 .63288 L
.31852 .639 L
.3149 .63829 L
.32045 .63241 L
s
.062 0 .06 .074 k
.32601 .62656 m
.32963 .6268 L
.32408 .63288 L
.32045 .63241 L
.32601 .62656 L
F
0 g
.32601 .62656 m
.32963 .6268 L
.32408 .63288 L
.32045 .63241 L
.32601 .62656 L
s
.077 0 .071 .06 k
.33155 .62074 m
.33517 .62076 L
.32963 .6268 L
.32601 .62656 L
.33155 .62074 L
F
0 g
.33155 .62074 m
.33517 .62076 L
.32963 .6268 L
.32601 .62656 L
.33155 .62074 L
s
.093 0 .084 .046 k
.3371 .61498 m
.34072 .61477 L
.33517 .62076 L
.33155 .62074 L
.3371 .61498 L
F
0 g
.3371 .61498 m
.34072 .61477 L
.33517 .62076 L
.33155 .62074 L
.3371 .61498 L
s
.11 0 .095 .034 k
.34264 .60928 m
.34625 .60885 L
.34072 .61477 L
.3371 .61498 L
.34264 .60928 L
F
0 g
.34264 .60928 m
.34625 .60885 L
.34072 .61477 L
.3371 .61498 L
.34264 .60928 L
s
.13 0 .109 .022 k
.34818 .60365 m
.35179 .603 L
.34625 .60885 L
.34264 .60928 L
.34818 .60365 L
F
0 g
.34818 .60365 m
.35179 .603 L
.34625 .60885 L
.34264 .60928 L
.34818 .60365 L
s
.151 0 .121 .013 k
.35371 .59812 m
.35731 .59726 L
.35179 .603 L
.34818 .60365 L
.35371 .59812 L
F
0 g
.35371 .59812 m
.35731 .59726 L
.35179 .603 L
.34818 .60365 L
.35371 .59812 L
s
.174 0 .133 .006 k
.35923 .5927 m
.36283 .59164 L
.35731 .59726 L
.35371 .59812 L
.35923 .5927 L
F
0 g
.35923 .5927 m
.36283 .59164 L
.35731 .59726 L
.35371 .59812 L
.35923 .5927 L
s
.2 0 .145 .002 k
.36475 .58741 m
.36833 .58615 L
.36283 .59164 L
.35923 .5927 L
.36475 .58741 L
F
0 g
.36475 .58741 m
.36833 .58615 L
.36283 .59164 L
.35923 .5927 L
.36475 .58741 L
s
.23 0 .156 .003 k
.37025 .58231 m
.37383 .58087 L
.36833 .58615 L
.36475 .58741 L
.37025 .58231 L
F
0 g
.37025 .58231 m
.37383 .58087 L
.36833 .58615 L
.36475 .58741 L
.37025 .58231 L
s
.263 0 .166 .011 k
.37575 .57742 m
.37933 .57582 L
.37383 .58087 L
.37025 .58231 L
.37575 .57742 L
F
0 g
.37575 .57742 m
.37933 .57582 L
.37383 .58087 L
.37025 .58231 L
.37575 .57742 L
s
.302 0 .171 .03 k
.38123 .57284 m
.3848 .57109 L
.37933 .57582 L
.37575 .57742 L
.38123 .57284 L
F
0 g
.38123 .57284 m
.3848 .57109 L
.37933 .57582 L
.37575 .57742 L
.38123 .57284 L
s
.352 0 .171 .069 k
.38671 .56871 m
.39026 .56683 L
.3848 .57109 L
.38123 .57284 L
.38671 .56871 L
F
0 g
.38671 .56871 m
.39026 .56683 L
.3848 .57109 L
.38123 .57284 L
.38671 .56871 L
s
.39212 .56592 m
.39565 .56401 L
.39026 .56683 L
.38671 .56871 L
.39212 .56592 L
F
.39212 .56592 m
.39565 .56401 L
.39026 .56683 L
.38671 .56871 L
.39212 .56592 L
s
0 .25 .25 .75 k
.39743 .56572 m
.40094 .56393 L
.39565 .56401 L
.39212 .56592 L
.39743 .56572 L
F
0 g
.39743 .56572 m
.40094 .56393 L
.39565 .56401 L
.39212 .56592 L
.39743 .56572 L
s
0 .334 .334 .666 k
.40273 .56614 m
.40622 .56448 L
.40094 .56393 L
.39743 .56572 L
.40273 .56614 L
F
0 g
.40273 .56614 m
.40622 .56448 L
.40094 .56393 L
.39743 .56572 L
.40273 .56614 L
s
0 .373 .373 .627 k
.40802 .56691 m
.41151 .56543 L
.40622 .56448 L
.40273 .56614 L
.40802 .56691 L
F
0 g
.40802 .56691 m
.41151 .56543 L
.40622 .56448 L
.40273 .56614 L
.40802 .56691 L
s
0 .396 .396 .604 k
.41334 .56795 m
.4168 .56666 L
.41151 .56543 L
.40802 .56691 L
.41334 .56795 L
F
0 g
.41334 .56795 m
.4168 .56666 L
.41151 .56543 L
.40802 .56691 L
.41334 .56795 L
s
0 .409 .409 .591 k
.41868 .5692 m
.42211 .56809 L
.4168 .56666 L
.41334 .56795 L
.41868 .5692 L
F
0 g
.41868 .5692 m
.42211 .56809 L
.4168 .56666 L
.41334 .56795 L
.41868 .5692 L
s
0 .416 .416 .584 k
.42402 .57061 m
.42744 .56972 L
.42211 .56809 L
.41868 .5692 L
.42402 .57061 L
F
0 g
.42402 .57061 m
.42744 .56972 L
.42211 .56809 L
.41868 .5692 L
.42402 .57061 L
s
0 .417 .417 .583 k
.42938 .57215 m
.43279 .57148 L
.42744 .56972 L
.42402 .57061 L
.42938 .57215 L
F
0 g
.42938 .57215 m
.43279 .57148 L
.42744 .56972 L
.42402 .57061 L
.42938 .57215 L
s
0 .413 .413 .587 k
.43477 .5738 m
.43816 .57335 L
.43279 .57148 L
.42938 .57215 L
.43477 .5738 L
F
0 g
.43477 .5738 m
.43816 .57335 L
.43279 .57148 L
.42938 .57215 L
.43477 .5738 L
s
0 .405 .405 .595 k
.44018 .57555 m
.44355 .57533 L
.43816 .57335 L
.43477 .5738 L
.44018 .57555 L
F
0 g
.44018 .57555 m
.44355 .57533 L
.43816 .57335 L
.43477 .5738 L
.44018 .57555 L
s
0 .392 .392 .608 k
.44561 .57736 m
.44896 .57738 L
.44355 .57533 L
.44018 .57555 L
.44561 .57736 L
F
0 g
.44561 .57736 m
.44896 .57738 L
.44355 .57533 L
.44018 .57555 L
.44561 .57736 L
s
0 .375 .375 .625 k
.45106 .57924 m
.4544 .57951 L
.44896 .57738 L
.44561 .57736 L
.45106 .57924 L
F
0 g
.45106 .57924 m
.4544 .57951 L
.44896 .57738 L
.44561 .57736 L
.45106 .57924 L
s
0 .353 .353 .647 k
.45655 .58118 m
.45986 .58169 L
.4544 .57951 L
.45106 .57924 L
.45655 .58118 L
F
0 g
.45655 .58118 m
.45986 .58169 L
.4544 .57951 L
.45106 .57924 L
.45655 .58118 L
s
0 .326 .326 .674 k
.46204 .58315 m
.46535 .5839 L
.45986 .58169 L
.45655 .58118 L
.46204 .58315 L
F
0 g
.46204 .58315 m
.46535 .5839 L
.45986 .58169 L
.45655 .58118 L
.46204 .58315 L
s
0 .295 .295 .705 k
.46758 .58516 m
.47087 .58617 L
.46535 .5839 L
.46204 .58315 L
.46758 .58516 L
F
0 g
.46758 .58516 m
.47087 .58617 L
.46535 .5839 L
.46204 .58315 L
.46758 .58516 L
s
0 .258 .258 .742 k
.47313 .5872 m
.4764 .58846 L
.47087 .58617 L
.46758 .58516 L
.47313 .5872 L
F
0 g
.47313 .5872 m
.4764 .58846 L
.47087 .58617 L
.46758 .58516 L
.47313 .5872 L
s
.681 .313 0 .319 k
.47871 .58927 m
.48197 .59078 L
.4764 .58846 L
.47313 .5872 L
.47871 .58927 L
F
0 g
.47871 .58927 m
.48197 .59078 L
.4764 .58846 L
.47313 .5872 L
.47871 .58927 L
s
.73 .334 0 .27 k
.48432 .59134 m
.48757 .59313 L
.48197 .59078 L
.47871 .58927 L
.48432 .59134 L
F
0 g
.48432 .59134 m
.48757 .59313 L
.48197 .59078 L
.47871 .58927 L
.48432 .59134 L
s
.774 .351 0 .226 k
.48995 .59345 m
.49319 .59549 L
.48757 .59313 L
.48432 .59134 L
.48995 .59345 L
F
0 g
.48995 .59345 m
.49319 .59549 L
.48757 .59313 L
.48432 .59134 L
.48995 .59345 L
s
.813 .367 0 .187 k
.49561 .59557 m
.49884 .59788 L
.49319 .59549 L
.48995 .59345 L
.49561 .59557 L
F
0 g
.49561 .59557 m
.49884 .59788 L
.49319 .59549 L
.48995 .59345 L
.49561 .59557 L
s
.846 .38 0 .154 k
.5013 .5977 m
.50452 .60027 L
.49884 .59788 L
.49561 .59557 L
.5013 .5977 L
F
0 g
.5013 .5977 m
.50452 .60027 L
.49884 .59788 L
.49561 .59557 L
.5013 .5977 L
s
.86 .388 0 .129 k
.50702 .59984 m
.51024 .60268 L
.50452 .60027 L
.5013 .5977 L
.50702 .59984 L
F
0 g
.50702 .59984 m
.51024 .60268 L
.50452 .60027 L
.5013 .5977 L
.50702 .59984 L
s
.837 .396 0 .109 k
.51276 .60198 m
.51596 .6051 L
.51024 .60268 L
.50702 .59984 L
.51276 .60198 L
F
0 g
.51276 .60198 m
.51596 .6051 L
.51024 .60268 L
.50702 .59984 L
.51276 .60198 L
s
.809 .399 0 .096 k
.51854 .60415 m
.52173 .60754 L
.51596 .6051 L
.51276 .60198 L
.51854 .60415 L
F
0 g
.51854 .60415 m
.52173 .60754 L
.51596 .6051 L
.51276 .60198 L
.51854 .60415 L
s
.779 .401 0 .088 k
.52433 .60633 m
.52752 .60999 L
.52173 .60754 L
.51854 .60415 L
.52433 .60633 L
F
0 g
.52433 .60633 m
.52752 .60999 L
.52173 .60754 L
.51854 .60415 L
.52433 .60633 L
s
.748 .4 0 .085 k
.53017 .60851 m
.53335 .61244 L
.52752 .60999 L
.52433 .60633 L
.53017 .60851 L
F
0 g
.53017 .60851 m
.53335 .61244 L
.52752 .60999 L
.52433 .60633 L
.53017 .60851 L
s
.716 .398 0 .085 k
.53602 .61071 m
.53921 .61492 L
.53335 .61244 L
.53017 .60851 L
.53602 .61071 L
F
0 g
.53602 .61071 m
.53921 .61492 L
.53335 .61244 L
.53017 .60851 L
.53602 .61071 L
s
.686 .396 0 .087 k
.54191 .61292 m
.54509 .61739 L
.53921 .61492 L
.53602 .61071 L
.54191 .61292 L
F
0 g
.54191 .61292 m
.54509 .61739 L
.53921 .61492 L
.53602 .61071 L
.54191 .61292 L
s
.656 .393 0 .092 k
.54782 .61514 m
.551 .61989 L
.54509 .61739 L
.54191 .61292 L
.54782 .61514 L
F
0 g
.54782 .61514 m
.551 .61989 L
.54509 .61739 L
.54191 .61292 L
.54782 .61514 L
s
.627 .389 0 .098 k
.55377 .61735 m
.55694 .6224 L
.551 .61989 L
.54782 .61514 L
.55377 .61735 L
F
0 g
.55377 .61735 m
.55694 .6224 L
.551 .61989 L
.54782 .61514 L
.55377 .61735 L
s
.599 .384 0 .106 k
.55974 .61959 m
.56292 .62492 L
.55694 .6224 L
.55377 .61735 L
.55974 .61959 L
F
0 g
.55974 .61959 m
.56292 .62492 L
.55694 .6224 L
.55377 .61735 L
.55974 .61959 L
s
.573 .38 0 .114 k
.56575 .62184 m
.56892 .62745 L
.56292 .62492 L
.55974 .61959 L
.56575 .62184 L
F
0 g
.56575 .62184 m
.56892 .62745 L
.56292 .62492 L
.55974 .61959 L
.56575 .62184 L
s
.547 .374 0 .123 k
.57178 .62409 m
.57496 .62998 L
.56892 .62745 L
.56575 .62184 L
.57178 .62409 L
F
0 g
.57178 .62409 m
.57496 .62998 L
.56892 .62745 L
.56575 .62184 L
.57178 .62409 L
s
.524 .37 0 .131 k
.57785 .62635 m
.58102 .63252 L
.57496 .62998 L
.57178 .62409 L
.57785 .62635 L
F
0 g
.57785 .62635 m
.58102 .63252 L
.57496 .62998 L
.57178 .62409 L
.57785 .62635 L
s
.501 .365 0 .14 k
.58394 .6286 m
.58712 .63507 L
.58102 .63252 L
.57785 .62635 L
.58394 .6286 L
F
0 g
.58394 .6286 m
.58712 .63507 L
.58102 .63252 L
.57785 .62635 L
.58394 .6286 L
s
.479 .359 0 .149 k
.59006 .63086 m
.59325 .63761 L
.58712 .63507 L
.58394 .6286 L
.59006 .63086 L
F
0 g
.59006 .63086 m
.59325 .63761 L
.58712 .63507 L
.58394 .6286 L
.59006 .63086 L
s
.459 .355 0 .157 k
.59621 .6331 m
.5994 .64014 L
.59325 .63761 L
.59006 .63086 L
.59621 .6331 L
F
0 g
.59621 .6331 m
.5994 .64014 L
.59325 .63761 L
.59006 .63086 L
.59621 .6331 L
s
.439 .349 0 .166 k
.6024 .63531 m
.6056 .64265 L
.5994 .64014 L
.59621 .6331 L
.6024 .63531 L
F
0 g
.6024 .63531 m
.6056 .64265 L
.5994 .64014 L
.59621 .6331 L
.6024 .63531 L
s
.42 .343 0 .174 k
.60862 .63751 m
.61182 .64514 L
.6056 .64265 L
.6024 .63531 L
.60862 .63751 L
F
0 g
.60862 .63751 m
.61182 .64514 L
.6056 .64265 L
.6024 .63531 L
.60862 .63751 L
s
.402 .338 0 .182 k
.61486 .63968 m
.61808 .64759 L
.61182 .64514 L
.60862 .63751 L
.61486 .63968 L
F
0 g
.61486 .63968 m
.61808 .64759 L
.61182 .64514 L
.60862 .63751 L
.61486 .63968 L
s
.385 .333 0 .189 k
.62114 .64179 m
.62436 .64999 L
.61808 .64759 L
.61486 .63968 L
.62114 .64179 L
F
0 g
.62114 .64179 m
.62436 .64999 L
.61808 .64759 L
.61486 .63968 L
.62114 .64179 L
s
.368 .327 0 .196 k
.62744 .64385 m
.63067 .65233 L
.62436 .64999 L
.62114 .64179 L
.62744 .64385 L
F
0 g
.62744 .64385 m
.63067 .65233 L
.62436 .64999 L
.62114 .64179 L
.62744 .64385 L
s
.35 .321 0 .203 k
.63378 .64581 m
.63701 .65458 L
.63067 .65233 L
.62744 .64385 L
.63378 .64581 L
F
0 g
.63378 .64581 m
.63701 .65458 L
.63067 .65233 L
.62744 .64385 L
.63378 .64581 L
s
.333 .314 0 .21 k
.64014 .64767 m
.64338 .65671 L
.63701 .65458 L
.63378 .64581 L
.64014 .64767 L
F
0 g
.64014 .64767 m
.64338 .65671 L
.63701 .65458 L
.63378 .64581 L
.64014 .64767 L
s
.316 .307 0 .216 k
.64652 .64941 m
.64978 .6587 L
.64338 .65671 L
.64014 .64767 L
.64652 .64941 L
F
0 g
.64652 .64941 m
.64978 .6587 L
.64338 .65671 L
.64014 .64767 L
.64652 .64941 L
s
.299 .3 0 .221 k
.65293 .65096 m
.6562 .66052 L
.64978 .6587 L
.64652 .64941 L
.65293 .65096 L
F
0 g
.65293 .65096 m
.6562 .66052 L
.64978 .6587 L
.64652 .64941 L
.65293 .65096 L
s
.28 .291 0 .227 k
.65936 .65231 m
.66265 .6621 L
.6562 .66052 L
.65293 .65096 L
.65936 .65231 L
F
0 g
.65936 .65231 m
.66265 .6621 L
.6562 .66052 L
.65293 .65096 L
.65936 .65231 L
s
.26 .282 0 .232 k
.66581 .65335 m
.66911 .66337 L
.66265 .6621 L
.65936 .65231 L
.66581 .65335 L
F
0 g
.66581 .65335 m
.66911 .66337 L
.66265 .6621 L
.65936 .65231 L
.66581 .65335 L
s
.237 .27 0 .237 k
.67227 .65399 m
.67558 .6642 L
.66911 .66337 L
.66581 .65335 L
.67227 .65399 L
F
0 g
.67227 .65399 m
.67558 .6642 L
.66911 .66337 L
.66581 .65335 L
.67227 .65399 L
s
.204 .251 0 .243 k
.67873 .65393 m
.68205 .6643 L
.67558 .6642 L
.67227 .65399 L
.67873 .65393 L
F
0 g
.67873 .65393 m
.68205 .6643 L
.67558 .6642 L
.67227 .65399 L
.67873 .65393 L
s
.095 .183 0 .259 k
.68508 .65089 m
.6884 .66121 L
.68205 .6643 L
.67873 .65393 L
.68508 .65089 L
F
0 g
.68508 .65089 m
.6884 .66121 L
.68205 .6643 L
.67873 .65393 L
.68508 .65089 L
s
.046 .151 0 .269 k
.69136 .64629 m
.69467 .65645 L
.6884 .66121 L
.68508 .65089 L
.69136 .64629 L
F
0 g
.69136 .64629 m
.69467 .65645 L
.6884 .66121 L
.68508 .65089 L
.69136 .64629 L
s
.031 .14 0 .27 k
.69764 .64115 m
.70094 .65113 L
.69467 .65645 L
.69136 .64629 L
.69764 .64115 L
F
0 g
.69764 .64115 m
.70094 .65113 L
.69467 .65645 L
.69136 .64629 L
.69764 .64115 L
s
.022 .133 0 .27 k
.7039 .63567 m
.70718 .64545 L
.70094 .65113 L
.69764 .64115 L
.7039 .63567 L
F
0 g
.7039 .63567 m
.70718 .64545 L
.70094 .65113 L
.69764 .64115 L
.7039 .63567 L
s
.015 .126 0 .269 k
.71015 .62993 m
.71342 .63949 L
.70718 .64545 L
.7039 .63567 L
.71015 .62993 L
F
0 g
.71015 .62993 m
.71342 .63949 L
.70718 .64545 L
.7039 .63567 L
.71015 .62993 L
s
.01 .121 0 .267 k
.71639 .62399 m
.71964 .63331 L
.71342 .63949 L
.71015 .62993 L
.71639 .62399 L
F
0 g
.71639 .62399 m
.71964 .63331 L
.71342 .63949 L
.71015 .62993 L
.71639 .62399 L
s
.006 .116 0 .265 k
.72262 .61788 m
.72585 .62695 L
.71964 .63331 L
.71639 .62399 L
.72262 .61788 L
F
0 g
.72262 .61788 m
.72585 .62695 L
.71964 .63331 L
.71639 .62399 L
.72262 .61788 L
s
.003 .112 0 .262 k
.72884 .61165 m
.73205 .62047 L
.72585 .62695 L
.72262 .61788 L
.72884 .61165 L
F
0 g
.72884 .61165 m
.73205 .62047 L
.72585 .62695 L
.72262 .61788 L
.72884 .61165 L
s
0 .107 .001 .259 k
.73506 .60532 m
.73824 .61387 L
.73205 .62047 L
.72884 .61165 L
.73506 .60532 L
F
0 g
.73506 .60532 m
.73824 .61387 L
.73205 .62047 L
.72884 .61165 L
.73506 .60532 L
s
0 .106 .003 .253 k
.74127 .5989 m
.74444 .6072 L
.73824 .61387 L
.73506 .60532 L
.74127 .5989 L
F
0 g
.74127 .5989 m
.74444 .6072 L
.73824 .61387 L
.73506 .60532 L
.74127 .5989 L
s
0 .103 .005 .248 k
.74747 .59242 m
.75062 .60044 L
.74444 .6072 L
.74127 .5989 L
.74747 .59242 L
F
0 g
.74747 .59242 m
.75062 .60044 L
.74444 .6072 L
.74127 .5989 L
.74747 .59242 L
s
0 .1 .006 .243 k
.75367 .58587 m
.7568 .59363 L
.75062 .60044 L
.74747 .59242 L
.75367 .58587 L
F
0 g
.75367 .58587 m
.7568 .59363 L
.75062 .60044 L
.74747 .59242 L
.75367 .58587 L
s
0 .097 .007 .238 k
.75987 .5793 m
.76297 .58679 L
.7568 .59363 L
.75367 .58587 L
.75987 .5793 L
F
0 g
.75987 .5793 m
.76297 .58679 L
.7568 .59363 L
.75367 .58587 L
.75987 .5793 L
s
0 .094 .009 .232 k
.76607 .57269 m
.76914 .57991 L
.76297 .58679 L
.75987 .5793 L
.76607 .57269 L
F
0 g
.76607 .57269 m
.76914 .57991 L
.76297 .58679 L
.75987 .5793 L
.76607 .57269 L
s
0 .09 .009 .227 k
.77226 .56607 m
.77529 .573 L
.76914 .57991 L
.76607 .57269 L
.77226 .56607 L
F
0 g
.77226 .56607 m
.77529 .573 L
.76914 .57991 L
.76607 .57269 L
.77226 .56607 L
s
0 .086 .009 .222 k
.77844 .55941 m
.78145 .56609 L
.77529 .573 L
.77226 .56607 L
.77844 .55941 L
F
0 g
.77844 .55941 m
.78145 .56609 L
.77529 .573 L
.77226 .56607 L
.77844 .55941 L
s
0 .082 .01 .216 k
.78463 .55276 m
.7876 .55915 L
.78145 .56609 L
.77844 .55941 L
.78463 .55276 L
F
0 g
.78463 .55276 m
.7876 .55915 L
.78145 .56609 L
.77844 .55941 L
.78463 .55276 L
s
0 .077 .01 .211 k
.79081 .54609 m
.79376 .55221 L
.7876 .55915 L
.78463 .55276 L
.79081 .54609 L
F
0 g
.79081 .54609 m
.79376 .55221 L
.7876 .55915 L
.78463 .55276 L
.79081 .54609 L
s
0 .073 .011 .205 k
.797 .53941 m
.79991 .54528 L
.79376 .55221 L
.79081 .54609 L
.797 .53941 L
F
0 g
.797 .53941 m
.79991 .54528 L
.79376 .55221 L
.79081 .54609 L
.797 .53941 L
s
0 .067 .01 .2 k
.80317 .53275 m
.80605 .53833 L
.79991 .54528 L
.797 .53941 L
.80317 .53275 L
F
0 g
.80317 .53275 m
.80605 .53833 L
.79991 .54528 L
.797 .53941 L
.80317 .53275 L
s
0 .061 .011 .194 k
.80935 .52607 m
.81219 .5314 L
.80605 .53833 L
.80317 .53275 L
.80935 .52607 L
F
0 g
.80935 .52607 m
.81219 .5314 L
.80605 .53833 L
.80317 .53275 L
.80935 .52607 L
s
0 .055 .011 .188 k
.81552 .5194 m
.81833 .52446 L
.81219 .5314 L
.80935 .52607 L
.81552 .5194 L
F
0 g
.81552 .5194 m
.81833 .52446 L
.81219 .5314 L
.80935 .52607 L
.81552 .5194 L
s
0 .049 .011 .182 k
.82169 .51273 m
.82446 .51752 L
.81833 .52446 L
.81552 .5194 L
.82169 .51273 L
F
0 g
.82169 .51273 m
.82446 .51752 L
.81833 .52446 L
.81552 .5194 L
.82169 .51273 L
s
0 .042 .011 .176 k
.82787 .50606 m
.8306 .51058 L
.82446 .51752 L
.82169 .51273 L
.82787 .50606 L
F
0 g
.82787 .50606 m
.8306 .51058 L
.82446 .51752 L
.82169 .51273 L
.82787 .50606 L
s
0 .034 .01 .171 k
.83403 .49939 m
.83672 .50366 L
.8306 .51058 L
.82787 .50606 L
.83403 .49939 L
F
0 g
.83403 .49939 m
.83672 .50366 L
.8306 .51058 L
.82787 .50606 L
.83403 .49939 L
s
.004 .046 0 .186 k
.25564 .69465 m
.25923 .69778 L
.25365 .70376 L
.25007 .70035 L
.25564 .69465 L
F
0 g
.25564 .69465 m
.25923 .69778 L
.25365 .70376 L
.25007 .70035 L
.25564 .69465 L
s
.005 .04 0 .18 k
.2612 .68895 m
.2648 .69182 L
.25923 .69778 L
.25564 .69465 L
.2612 .68895 L
F
0 g
.2612 .68895 m
.2648 .69182 L
.25923 .69778 L
.25564 .69465 L
.2612 .68895 L
s
.005 .033 0 .174 k
.26676 .68325 m
.27037 .68585 L
.2648 .69182 L
.2612 .68895 L
.26676 .68325 L
F
0 g
.26676 .68325 m
.27037 .68585 L
.2648 .69182 L
.2612 .68895 L
.26676 .68325 L
s
.006 .025 0 .168 k
.27232 .67755 m
.27595 .67988 L
.27037 .68585 L
.26676 .68325 L
.27232 .67755 L
F
0 g
.27232 .67755 m
.27595 .67988 L
.27037 .68585 L
.26676 .68325 L
.27232 .67755 L
s
.007 .018 0 .161 k
.27788 .67185 m
.28151 .67392 L
.27595 .67988 L
.27232 .67755 L
.27788 .67185 L
F
0 g
.27788 .67185 m
.28151 .67392 L
.27595 .67988 L
.27232 .67755 L
.27788 .67185 L
s
.008 .01 0 .155 k
.28345 .66616 m
.28709 .66796 L
.28151 .67392 L
.27788 .67185 L
.28345 .66616 L
F
0 g
.28345 .66616 m
.28709 .66796 L
.28151 .67392 L
.27788 .67185 L
.28345 .66616 L
s
.009 .001 0 .149 k
.289 .66047 m
.29265 .662 L
.28709 .66796 L
.28345 .66616 L
.289 .66047 L
F
0 g
.289 .66047 m
.29265 .662 L
.28709 .66796 L
.28345 .66616 L
.289 .66047 L
s
.019 0 .009 .135 k
.29456 .65479 m
.29822 .65606 L
.29265 .662 L
.289 .66047 L
.29456 .65479 L
F
0 g
.29456 .65479 m
.29822 .65606 L
.29265 .662 L
.289 .66047 L
.29456 .65479 L
s
.031 0 .019 .119 k
.30012 .64911 m
.30378 .65012 L
.29822 .65606 L
.29456 .65479 L
.30012 .64911 L
F
0 g
.30012 .64911 m
.30378 .65012 L
.29822 .65606 L
.29456 .65479 L
.30012 .64911 L
s
.044 0 .031 .103 k
.30568 .64344 m
.30934 .6442 L
.30378 .65012 L
.30012 .64911 L
.30568 .64344 L
F
0 g
.30568 .64344 m
.30934 .6442 L
.30378 .65012 L
.30012 .64911 L
.30568 .64344 L
s
.057 0 .041 .088 k
.31123 .6378 m
.3149 .63829 L
.30934 .6442 L
.30568 .64344 L
.31123 .6378 L
F
0 g
.31123 .6378 m
.3149 .63829 L
.30934 .6442 L
.30568 .64344 L
.31123 .6378 L
s
.072 0 .054 .072 k
.31679 .63217 m
.32045 .63241 L
.3149 .63829 L
.31123 .6378 L
.31679 .63217 L
F
0 g
.31679 .63217 m
.32045 .63241 L
.3149 .63829 L
.31123 .6378 L
.31679 .63217 L
s
.088 0 .067 .057 k
.32234 .62657 m
.32601 .62656 L
.32045 .63241 L
.31679 .63217 L
.32234 .62657 L
F
0 g
.32234 .62657 m
.32601 .62656 L
.32045 .63241 L
.31679 .63217 L
.32234 .62657 L
s
.105 0 .08 .043 k
.32789 .62101 m
.33155 .62074 L
.32601 .62656 L
.32234 .62657 L
.32789 .62101 L
F
0 g
.32789 .62101 m
.33155 .62074 L
.32601 .62656 L
.32234 .62657 L
.32789 .62101 L
s
.123 0 .093 .03 k
.33343 .61549 m
.3371 .61498 L
.33155 .62074 L
.32789 .62101 L
.33343 .61549 L
F
0 g
.33343 .61549 m
.3371 .61498 L
.33155 .62074 L
.32789 .62101 L
.33343 .61549 L
s
.143 0 .107 .019 k
.33898 .61003 m
.34264 .60928 L
.3371 .61498 L
.33343 .61549 L
.33898 .61003 L
F
0 g
.33898 .61003 m
.34264 .60928 L
.3371 .61498 L
.33343 .61549 L
.33898 .61003 L
s
.166 0 .123 .009 k
.34452 .60464 m
.34818 .60365 L
.34264 .60928 L
.33898 .61003 L
.34452 .60464 L
F
0 g
.34452 .60464 m
.34818 .60365 L
.34264 .60928 L
.33898 .61003 L
.34452 .60464 L
s
.189 0 .137 .004 k
.35005 .59933 m
.35371 .59812 L
.34818 .60365 L
.34452 .60464 L
.35005 .59933 L
F
0 g
.35005 .59933 m
.35371 .59812 L
.34818 .60365 L
.34452 .60464 L
.35005 .59933 L
s
.216 0 .151 .002 k
.35558 .59411 m
.35923 .5927 L
.35371 .59812 L
.35005 .59933 L
.35558 .59411 L
F
0 g
.35558 .59411 m
.35923 .5927 L
.35371 .59812 L
.35005 .59933 L
.35558 .59411 L
s
.244 0 .165 .006 k
.36111 .58904 m
.36475 .58741 L
.35923 .5927 L
.35558 .59411 L
.36111 .58904 L
F
0 g
.36111 .58904 m
.36475 .58741 L
.35923 .5927 L
.35558 .59411 L
.36111 .58904 L
s
.274 0 .177 .017 k
.36662 .58414 m
.37025 .58231 L
.36475 .58741 L
.36111 .58904 L
.36662 .58414 L
F
0 g
.36662 .58414 m
.37025 .58231 L
.36475 .58741 L
.36111 .58904 L
.36662 .58414 L
s
.307 0 .187 .037 k
.37213 .57943 m
.37575 .57742 L
.37025 .58231 L
.36662 .58414 L
.37213 .57943 L
F
0 g
.37213 .57943 m
.37575 .57742 L
.37025 .58231 L
.36662 .58414 L
.37213 .57943 L
s
.344 0 .192 .071 k
.37763 .57501 m
.38123 .57284 L
.37575 .57742 L
.37213 .57943 L
.37763 .57501 L
F
0 g
.37763 .57501 m
.38123 .57284 L
.37575 .57742 L
.37213 .57943 L
.37763 .57501 L
s
.388 0 .191 .128 k
.38311 .57101 m
.38671 .56871 L
.38123 .57284 L
.37763 .57501 L
.38311 .57101 L
F
0 g
.38311 .57101 m
.38671 .56871 L
.38123 .57284 L
.37763 .57501 L
.38311 .57101 L
s
.38853 .56827 m
.39212 .56592 L
.38671 .56871 L
.38311 .57101 L
.38853 .56827 L
F
.38853 .56827 m
.39212 .56592 L
.38671 .56871 L
.38311 .57101 L
.38853 .56827 L
s
0 .271 .271 .729 k
.39386 .56795 m
.39743 .56572 L
.39212 .56592 L
.38853 .56827 L
.39386 .56795 L
F
0 g
.39386 .56795 m
.39743 .56572 L
.39212 .56592 L
.38853 .56827 L
.39386 .56795 L
s
0 .342 .342 .658 k
.39919 .56821 m
.40273 .56614 L
.39743 .56572 L
.39386 .56795 L
.39919 .56821 L
F
0 g
.39919 .56821 m
.40273 .56614 L
.39743 .56572 L
.39386 .56795 L
.39919 .56821 L
s
0 .376 .376 .624 k
.40451 .5688 m
.40802 .56691 L
.40273 .56614 L
.39919 .56821 L
.40451 .5688 L
F
0 g
.40451 .5688 m
.40802 .56691 L
.40273 .56614 L
.39919 .56821 L
.40451 .5688 L
s
0 .395 .395 .605 k
.40985 .56964 m
.41334 .56795 L
.40802 .56691 L
.40451 .5688 L
.40985 .56964 L
F
0 g
.40985 .56964 m
.41334 .56795 L
.40802 .56691 L
.40451 .5688 L
.40985 .56964 L
s
0 .405 .405 .595 k
.41519 .57066 m
.41868 .5692 L
.41334 .56795 L
.40985 .56964 L
.41519 .57066 L
F
0 g
.41519 .57066 m
.41868 .5692 L
.41334 .56795 L
.40985 .56964 L
.41519 .57066 L
s
0 .41 .41 .59 k
.42057 .57185 m
.42402 .57061 L
.41868 .5692 L
.41519 .57066 L
.42057 .57185 L
F
0 g
.42057 .57185 m
.42402 .57061 L
.41868 .5692 L
.41519 .57066 L
.42057 .57185 L
s
0 .409 .409 .591 k
.42595 .57315 m
.42938 .57215 L
.42402 .57061 L
.42057 .57185 L
.42595 .57315 L
F
0 g
.42595 .57315 m
.42938 .57215 L
.42402 .57061 L
.42057 .57185 L
.42595 .57315 L
s
0 .404 .404 .596 k
.43136 .57456 m
.43477 .5738 L
.42938 .57215 L
.42595 .57315 L
.43136 .57456 L
F
0 g
.43136 .57456 m
.43477 .5738 L
.42938 .57215 L
.42595 .57315 L
.43136 .57456 L
s
0 .395 .395 .605 k
.43679 .57605 m
.44018 .57555 L
.43477 .5738 L
.43136 .57456 L
.43679 .57605 L
F
0 g
.43679 .57605 m
.44018 .57555 L
.43477 .5738 L
.43136 .57456 L
.43679 .57605 L
s
0 .381 .381 .619 k
.44223 .57762 m
.44561 .57736 L
.44018 .57555 L
.43679 .57605 L
.44223 .57762 L
F
0 g
.44223 .57762 m
.44561 .57736 L
.44018 .57555 L
.43679 .57605 L
.44223 .57762 L
s
0 .363 .363 .637 k
.44771 .57924 m
.45106 .57924 L
.44561 .57736 L
.44223 .57762 L
.44771 .57924 L
F
0 g
.44771 .57924 m
.45106 .57924 L
.44561 .57736 L
.44223 .57762 L
.44771 .57924 L
s
0 .339 .339 .661 k
.4532 .5809 m
.45655 .58118 L
.45106 .57924 L
.44771 .57924 L
.4532 .5809 L
F
0 g
.4532 .5809 m
.45655 .58118 L
.45106 .57924 L
.44771 .57924 L
.4532 .5809 L
s
0 .31 .31 .69 k
.45872 .58261 m
.46204 .58315 L
.45655 .58118 L
.4532 .5809 L
.45872 .58261 L
F
0 g
.45872 .58261 m
.46204 .58315 L
.45655 .58118 L
.4532 .5809 L
.45872 .58261 L
s
0 .276 .276 .724 k
.46426 .58435 m
.46758 .58516 L
.46204 .58315 L
.45872 .58261 L
.46426 .58435 L
F
0 g
.46426 .58435 m
.46758 .58516 L
.46204 .58315 L
.45872 .58261 L
.46426 .58435 L
s
0 .237 .237 .763 k
.46983 .58611 m
.47313 .5872 L
.46758 .58516 L
.46426 .58435 L
.46983 .58611 L
F
0 g
.46983 .58611 m
.47313 .5872 L
.46758 .58516 L
.46426 .58435 L
.46983 .58611 L
s
.686 .29 0 .314 k
.47543 .5879 m
.47871 .58927 L
.47313 .5872 L
.46983 .58611 L
.47543 .5879 L
F
0 g
.47543 .5879 m
.47871 .58927 L
.47313 .5872 L
.46983 .58611 L
.47543 .5879 L
s
.74 .312 0 .26 k
.48105 .5897 m
.48432 .59134 L
.47871 .58927 L
.47543 .5879 L
.48105 .5897 L
F
0 g
.48105 .5897 m
.48432 .59134 L
.47871 .58927 L
.47543 .5879 L
.48105 .5897 L
s
.789 .332 0 .211 k
.48669 .59152 m
.48995 .59345 L
.48432 .59134 L
.48105 .5897 L
.48669 .59152 L
F
0 g
.48669 .59152 m
.48995 .59345 L
.48432 .59134 L
.48105 .5897 L
.48669 .59152 L
s
.831 .349 0 .169 k
.49236 .59335 m
.49561 .59557 L
.48995 .59345 L
.48669 .59152 L
.49236 .59335 L
F
0 g
.49236 .59335 m
.49561 .59557 L
.48995 .59345 L
.48669 .59152 L
.49236 .59335 L
s
.86 .362 0 .135 k
.49806 .5952 m
.5013 .5977 L
.49561 .59557 L
.49236 .59335 L
.49806 .5952 L
F
0 g
.49806 .5952 m
.5013 .5977 L
.49561 .59557 L
.49236 .59335 L
.49806 .5952 L
s
.838 .372 0 .109 k
.50379 .59705 m
.50702 .59984 L
.5013 .5977 L
.49806 .5952 L
.50379 .59705 L
F
0 g
.50379 .59705 m
.50702 .59984 L
.5013 .5977 L
.49806 .5952 L
.50379 .59705 L
s
.811 .379 0 .09 k
.50954 .59891 m
.51276 .60198 L
.50702 .59984 L
.50379 .59705 L
.50954 .59891 L
F
0 g
.50954 .59891 m
.51276 .60198 L
.50702 .59984 L
.50379 .59705 L
.50954 .59891 L
s
.781 .384 0 .078 k
.51532 .60079 m
.51854 .60415 L
.51276 .60198 L
.50954 .59891 L
.51532 .60079 L
F
0 g
.51532 .60079 m
.51854 .60415 L
.51276 .60198 L
.50954 .59891 L
.51532 .60079 L
s
.748 .384 0 .073 k
.52113 .60267 m
.52433 .60633 L
.51854 .60415 L
.51532 .60079 L
.52113 .60267 L
F
0 g
.52113 .60267 m
.52433 .60633 L
.51854 .60415 L
.51532 .60079 L
.52113 .60267 L
s
.715 .384 0 .072 k
.52696 .60455 m
.53017 .60851 L
.52433 .60633 L
.52113 .60267 L
.52696 .60455 L
F
0 g
.52696 .60455 m
.53017 .60851 L
.52433 .60633 L
.52113 .60267 L
.52696 .60455 L
s
.682 .383 0 .074 k
.53283 .60645 m
.53602 .61071 L
.53017 .60851 L
.52696 .60455 L
.53283 .60645 L
F
0 g
.53283 .60645 m
.53602 .61071 L
.53017 .60851 L
.52696 .60455 L
.53283 .60645 L
s
.65 .38 0 .079 k
.53872 .60837 m
.54191 .61292 L
.53602 .61071 L
.53283 .60645 L
.53872 .60837 L
F
0 g
.53872 .60837 m
.54191 .61292 L
.53602 .61071 L
.53283 .60645 L
.53872 .60837 L
s
.619 .377 0 .086 k
.54464 .61028 m
.54782 .61514 L
.54191 .61292 L
.53872 .60837 L
.54464 .61028 L
F
0 g
.54464 .61028 m
.54782 .61514 L
.54191 .61292 L
.53872 .60837 L
.54464 .61028 L
s
.589 .372 0 .095 k
.55058 .6122 m
.55377 .61735 L
.54782 .61514 L
.54464 .61028 L
.55058 .6122 L
F
0 g
.55058 .6122 m
.55377 .61735 L
.54782 .61514 L
.54464 .61028 L
.55058 .6122 L
s
.562 .368 0 .104 k
.55656 .61414 m
.55974 .61959 L
.55377 .61735 L
.55058 .6122 L
.55656 .61414 L
F
0 g
.55656 .61414 m
.55974 .61959 L
.55377 .61735 L
.55058 .6122 L
.55656 .61414 L
s
.535 .363 0 .114 k
.56256 .61608 m
.56575 .62184 L
.55974 .61959 L
.55656 .61414 L
.56256 .61608 L
F
0 g
.56256 .61608 m
.56575 .62184 L
.55974 .61959 L
.55656 .61414 L
.56256 .61608 L
s
.51 .358 0 .124 k
.5686 .61803 m
.57178 .62409 L
.56575 .62184 L
.56256 .61608 L
.5686 .61803 L
F
0 g
.5686 .61803 m
.57178 .62409 L
.56575 .62184 L
.56256 .61608 L
.5686 .61803 L
s
.487 .354 0 .134 k
.57466 .61997 m
.57785 .62635 L
.57178 .62409 L
.5686 .61803 L
.57466 .61997 L
F
0 g
.57466 .61997 m
.57785 .62635 L
.57178 .62409 L
.5686 .61803 L
.57466 .61997 L
s
.464 .349 0 .144 k
.58074 .62191 m
.58394 .6286 L
.57785 .62635 L
.57466 .61997 L
.58074 .62191 L
F
0 g
.58074 .62191 m
.58394 .6286 L
.57785 .62635 L
.57466 .61997 L
.58074 .62191 L
s
.443 .343 0 .154 k
.58687 .62386 m
.59006 .63086 L
.58394 .6286 L
.58074 .62191 L
.58687 .62386 L
F
0 g
.58687 .62386 m
.59006 .63086 L
.58394 .6286 L
.58074 .62191 L
.58687 .62386 L
s
.424 .339 0 .163 k
.59302 .62579 m
.59621 .6331 L
.59006 .63086 L
.58687 .62386 L
.59302 .62579 L
F
0 g
.59302 .62579 m
.59621 .6331 L
.59006 .63086 L
.58687 .62386 L
.59302 .62579 L
s
.405 .334 0 .172 k
.59919 .6277 m
.6024 .63531 L
.59621 .6331 L
.59302 .62579 L
.59919 .6277 L
F
0 g
.59919 .6277 m
.6024 .63531 L
.59621 .6331 L
.59302 .62579 L
.59919 .6277 L
s
.387 .329 0 .181 k
.6054 .62959 m
.60862 .63751 L
.6024 .63531 L
.59919 .6277 L
.6054 .62959 L
F
0 g
.6054 .62959 m
.60862 .63751 L
.6024 .63531 L
.59919 .6277 L
.6054 .62959 L
s
.37 .324 0 .189 k
.61164 .63145 m
.61486 .63968 L
.60862 .63751 L
.6054 .62959 L
.61164 .63145 L
F
0 g
.61164 .63145 m
.61486 .63968 L
.60862 .63751 L
.6054 .62959 L
.61164 .63145 L
s
.353 .319 0 .197 k
.61791 .63326 m
.62114 .64179 L
.61486 .63968 L
.61164 .63145 L
.61791 .63326 L
F
0 g
.61791 .63326 m
.62114 .64179 L
.61486 .63968 L
.61164 .63145 L
.61791 .63326 L
s
.336 .313 0 .205 k
.6242 .635 m
.62744 .64385 L
.62114 .64179 L
.61791 .63326 L
.6242 .635 L
F
0 g
.6242 .635 m
.62744 .64385 L
.62114 .64179 L
.61791 .63326 L
.6242 .635 L
s
.321 .308 0 .212 k
.63052 .63667 m
.63378 .64581 L
.62744 .64385 L
.6242 .635 L
.63052 .63667 L
F
0 g
.63052 .63667 m
.63378 .64581 L
.62744 .64385 L
.6242 .635 L
.63052 .63667 L
s
.306 .303 0 .218 k
.63686 .63825 m
.64014 .64767 L
.63378 .64581 L
.63052 .63667 L
.63686 .63825 L
F
0 g
.63686 .63825 m
.64014 .64767 L
.63378 .64581 L
.63052 .63667 L
.63686 .63825 L
s
.289 .296 0 .225 k
.64324 .63969 m
.64652 .64941 L
.64014 .64767 L
.63686 .63825 L
.64324 .63969 L
F
0 g
.64324 .63969 m
.64652 .64941 L
.64014 .64767 L
.63686 .63825 L
.64324 .63969 L
s
.274 .289 0 .231 k
.64964 .64098 m
.65293 .65096 L
.64652 .64941 L
.64324 .63969 L
.64964 .64098 L
F
0 g
.64964 .64098 m
.65293 .65096 L
.64652 .64941 L
.64324 .63969 L
.64964 .64098 L
s
.257 .282 0 .236 k
.65606 .64206 m
.65936 .65231 L
.65293 .65096 L
.64964 .64098 L
.65606 .64206 L
F
0 g
.65606 .64206 m
.65936 .65231 L
.65293 .65096 L
.64964 .64098 L
.65606 .64206 L
s
.24 .274 0 .241 k
.66249 .64287 m
.66581 .65335 L
.65936 .65231 L
.65606 .64206 L
.66249 .64287 L
F
0 g
.66249 .64287 m
.66581 .65335 L
.65936 .65231 L
.65606 .64206 L
.66249 .64287 L
s
.219 .263 0 .246 k
.66895 .64329 m
.67227 .65399 L
.66581 .65335 L
.66249 .64287 L
.66895 .64329 L
F
0 g
.66895 .64329 m
.67227 .65399 L
.66581 .65335 L
.66249 .64287 L
.66895 .64329 L
s
.19 .246 0 .252 k
.67539 .64308 m
.67873 .65393 L
.67227 .65399 L
.66895 .64329 L
.67539 .64308 L
F
0 g
.67539 .64308 m
.67873 .65393 L
.67227 .65399 L
.66895 .64329 L
.67539 .64308 L
s
.092 .185 0 .267 k
.68175 .64009 m
.68508 .65089 L
.67873 .65393 L
.67539 .64308 L
.68175 .64009 L
F
0 g
.68175 .64009 m
.68508 .65089 L
.67873 .65393 L
.67539 .64308 L
.68175 .64009 L
s
.049 .157 0 .274 k
.68804 .63564 m
.69136 .64629 L
.68508 .65089 L
.68175 .64009 L
.68804 .63564 L
F
0 g
.68804 .63564 m
.69136 .64629 L
.68508 .65089 L
.68175 .64009 L
.68804 .63564 L
s
.036 .147 0 .275 k
.69431 .63071 m
.69764 .64115 L
.69136 .64629 L
.68804 .63564 L
.69431 .63071 L
F
0 g
.69431 .63071 m
.69764 .64115 L
.69136 .64629 L
.68804 .63564 L
.69431 .63071 L
s
.028 .14 0 .274 k
.70059 .62546 m
.7039 .63567 L
.69764 .64115 L
.69431 .63071 L
.70059 .62546 L
F
0 g
.70059 .62546 m
.7039 .63567 L
.69764 .64115 L
.69431 .63071 L
.70059 .62546 L
s
.021 .134 0 .273 k
.70685 .61995 m
.71015 .62993 L
.7039 .63567 L
.70059 .62546 L
.70685 .61995 L
F
0 g
.70685 .61995 m
.71015 .62993 L
.7039 .63567 L
.70059 .62546 L
.70685 .61995 L
s
.016 .129 0 .271 k
.71311 .61427 m
.71639 .62399 L
.71015 .62993 L
.70685 .61995 L
.71311 .61427 L
F
0 g
.71311 .61427 m
.71639 .62399 L
.71015 .62993 L
.70685 .61995 L
.71311 .61427 L
s
.013 .125 0 .268 k
.71935 .60843 m
.72262 .61788 L
.71639 .62399 L
.71311 .61427 L
.71935 .60843 L
F
0 g
.71935 .60843 m
.72262 .61788 L
.71639 .62399 L
.71311 .61427 L
.71935 .60843 L
s
.009 .119 0 .266 k
.72559 .60247 m
.72884 .61165 L
.72262 .61788 L
.71935 .60843 L
.72559 .60247 L
F
0 g
.72559 .60247 m
.72884 .61165 L
.72262 .61788 L
.71935 .60843 L
.72559 .60247 L
s
.008 .116 0 .262 k
.73183 .59641 m
.73506 .60532 L
.72884 .61165 L
.72559 .60247 L
.73183 .59641 L
F
0 g
.73183 .59641 m
.73506 .60532 L
.72884 .61165 L
.72559 .60247 L
.73183 .59641 L
s
.005 .111 0 .259 k
.73807 .59028 m
.74127 .5989 L
.73506 .60532 L
.73183 .59641 L
.73807 .59028 L
F
0 g
.73807 .59028 m
.74127 .5989 L
.73506 .60532 L
.73183 .59641 L
.73807 .59028 L
s
.004 .107 0 .255 k
.7443 .58408 m
.74747 .59242 L
.74127 .5989 L
.73807 .59028 L
.7443 .58408 L
F
0 g
.7443 .58408 m
.74747 .59242 L
.74127 .5989 L
.73807 .59028 L
.7443 .58408 L
s
.003 .103 0 .251 k
.75053 .57783 m
.75367 .58587 L
.74747 .59242 L
.7443 .58408 L
.75053 .57783 L
F
0 g
.75053 .57783 m
.75367 .58587 L
.74747 .59242 L
.7443 .58408 L
.75053 .57783 L
s
.002 .1 0 .246 k
.75675 .57155 m
.75987 .5793 L
.75367 .58587 L
.75053 .57783 L
.75675 .57155 L
F
0 g
.75675 .57155 m
.75987 .5793 L
.75367 .58587 L
.75053 .57783 L
.75675 .57155 L
s
.001 .095 0 .242 k
.76297 .56523 m
.76607 .57269 L
.75987 .5793 L
.75675 .57155 L
.76297 .56523 L
F
0 g
.76297 .56523 m
.76607 .57269 L
.75987 .5793 L
.75675 .57155 L
.76297 .56523 L
s
.001 .09 0 .237 k
.76919 .55889 m
.77226 .56607 L
.76607 .57269 L
.76297 .56523 L
.76919 .55889 L
F
0 g
.76919 .55889 m
.77226 .56607 L
.76607 .57269 L
.76297 .56523 L
.76919 .55889 L
s
.001 .087 0 .231 k
.77541 .55253 m
.77844 .55941 L
.77226 .56607 L
.76919 .55889 L
.77541 .55253 L
F
0 g
.77541 .55253 m
.77844 .55941 L
.77226 .56607 L
.76919 .55889 L
.77541 .55253 L
s
.001 .082 0 .226 k
.78163 .54617 m
.78463 .55276 L
.77844 .55941 L
.77541 .55253 L
.78163 .54617 L
F
0 g
.78163 .54617 m
.78463 .55276 L
.77844 .55941 L
.77541 .55253 L
.78163 .54617 L
s
.001 .077 0 .22 k
.78784 .5398 m
.79081 .54609 L
.78463 .55276 L
.78163 .54617 L
.78784 .5398 L
F
0 g
.78784 .5398 m
.79081 .54609 L
.78463 .55276 L
.78163 .54617 L
.78784 .5398 L
s
.001 .072 0 .214 k
.79405 .53341 m
.797 .53941 L
.79081 .54609 L
.78784 .5398 L
.79405 .53341 L
F
0 g
.79405 .53341 m
.797 .53941 L
.79081 .54609 L
.78784 .5398 L
.79405 .53341 L
s
.002 .066 0 .208 k
.80028 .52703 m
.80317 .53275 L
.797 .53941 L
.79405 .53341 L
.80028 .52703 L
F
0 g
.80028 .52703 m
.80317 .53275 L
.797 .53941 L
.79405 .53341 L
.80028 .52703 L
s
.002 .06 0 .202 k
.80649 .52064 m
.80935 .52607 L
.80317 .53275 L
.80028 .52703 L
.80649 .52064 L
F
0 g
.80649 .52064 m
.80935 .52607 L
.80317 .53275 L
.80028 .52703 L
.80649 .52064 L
s
.003 .054 0 .195 k
.8127 .51426 m
.81552 .5194 L
.80935 .52607 L
.80649 .52064 L
.8127 .51426 L
F
0 g
.8127 .51426 m
.81552 .5194 L
.80935 .52607 L
.80649 .52064 L
.8127 .51426 L
s
.003 .048 0 .188 k
.81891 .50787 m
.82169 .51273 L
.81552 .5194 L
.8127 .51426 L
.81891 .50787 L
F
0 g
.81891 .50787 m
.82169 .51273 L
.81552 .5194 L
.8127 .51426 L
.81891 .50787 L
s
.003 .04 0 .182 k
.82512 .50149 m
.82787 .50606 L
.82169 .51273 L
.81891 .50787 L
.82512 .50149 L
F
0 g
.82512 .50149 m
.82787 .50606 L
.82169 .51273 L
.81891 .50787 L
.82512 .50149 L
s
.004 .032 0 .175 k
.83133 .49512 m
.83403 .49939 L
.82787 .50606 L
.82512 .50149 L
.83133 .49512 L
F
0 g
.83133 .49512 m
.83403 .49939 L
.82787 .50606 L
.82512 .50149 L
.83133 .49512 L
s
.018 .053 0 .179 k
.25202 .69152 m
.25564 .69465 L
.25007 .70035 L
.24647 .69693 L
.25202 .69152 L
F
0 g
.25202 .69152 m
.25564 .69465 L
.25007 .70035 L
.24647 .69693 L
.25202 .69152 L
s
.019 .046 0 .172 k
.25757 .6861 m
.2612 .68895 L
.25564 .69465 L
.25202 .69152 L
.25757 .6861 L
F
0 g
.25757 .6861 m
.2612 .68895 L
.25564 .69465 L
.25202 .69152 L
.25757 .6861 L
s
.019 .038 0 .166 k
.26313 .68069 m
.26676 .68325 L
.2612 .68895 L
.25757 .6861 L
.26313 .68069 L
F
0 g
.26313 .68069 m
.26676 .68325 L
.2612 .68895 L
.25757 .6861 L
.26313 .68069 L
s
.021 .03 0 .159 k
.26868 .67527 m
.27232 .67755 L
.26676 .68325 L
.26313 .68069 L
.26868 .67527 L
F
0 g
.26868 .67527 m
.27232 .67755 L
.26676 .68325 L
.26313 .68069 L
.26868 .67527 L
s
.022 .022 0 .152 k
.27423 .66986 m
.27788 .67185 L
.27232 .67755 L
.26868 .67527 L
.27423 .66986 L
F
0 g
.27423 .66986 m
.27788 .67185 L
.27232 .67755 L
.26868 .67527 L
.27423 .66986 L
s
.024 .014 0 .145 k
.27978 .66443 m
.28345 .66616 L
.27788 .67185 L
.27423 .66986 L
.27978 .66443 L
F
0 g
.27978 .66443 m
.28345 .66616 L
.27788 .67185 L
.27423 .66986 L
.27978 .66443 L
s
.025 .003 0 .139 k
.28534 .65902 m
.289 .66047 L
.28345 .66616 L
.27978 .66443 L
.28534 .65902 L
F
0 g
.28534 .65902 m
.289 .66047 L
.28345 .66616 L
.27978 .66443 L
.28534 .65902 L
s
.034 0 .007 .126 k
.29088 .65361 m
.29456 .65479 L
.289 .66047 L
.28534 .65902 L
.29088 .65361 L
F
0 g
.29088 .65361 m
.29456 .65479 L
.289 .66047 L
.28534 .65902 L
.29088 .65361 L
s
.048 0 .018 .109 k
.29644 .64821 m
.30012 .64911 L
.29456 .65479 L
.29088 .65361 L
.29644 .64821 L
F
0 g
.29644 .64821 m
.30012 .64911 L
.29456 .65479 L
.29088 .65361 L
.29644 .64821 L
s
.062 0 .03 .092 k
.30199 .64283 m
.30568 .64344 L
.30012 .64911 L
.29644 .64821 L
.30199 .64283 L
F
0 g
.30199 .64283 m
.30568 .64344 L
.30012 .64911 L
.29644 .64821 L
.30199 .64283 L
s
.077 0 .042 .076 k
.30754 .63745 m
.31123 .6378 L
.30568 .64344 L
.30199 .64283 L
.30754 .63745 L
F
0 g
.30754 .63745 m
.31123 .6378 L
.30568 .64344 L
.30199 .64283 L
.30754 .63745 L
s
.094 0 .055 .06 k
.31309 .63209 m
.31679 .63217 L
.31123 .6378 L
.30754 .63745 L
.31309 .63209 L
F
0 g
.31309 .63209 m
.31679 .63217 L
.31123 .6378 L
.30754 .63745 L
.31309 .63209 L
s
.112 0 .069 .045 k
.31864 .62676 m
.32234 .62657 L
.31679 .63217 L
.31309 .63209 L
.31864 .62676 L
F
0 g
.31864 .62676 m
.32234 .62657 L
.31679 .63217 L
.31309 .63209 L
.31864 .62676 L
s
.132 0 .084 .031 k
.32419 .62146 m
.32789 .62101 L
.32234 .62657 L
.31864 .62676 L
.32419 .62146 L
F
0 g
.32419 .62146 m
.32789 .62101 L
.32234 .62657 L
.31864 .62676 L
.32419 .62146 L
s
.153 0 .1 .019 k
.32974 .6162 m
.33343 .61549 L
.32789 .62101 L
.32419 .62146 L
.32974 .6162 L
F
0 g
.32974 .6162 m
.33343 .61549 L
.32789 .62101 L
.32419 .62146 L
.32974 .6162 L
s
.176 0 .115 .01 k
.33529 .61099 m
.33898 .61003 L
.33343 .61549 L
.32974 .6162 L
.33529 .61099 L
F
0 g
.33529 .61099 m
.33898 .61003 L
.33343 .61549 L
.32974 .6162 L
.33529 .61099 L
s
.201 0 .132 .004 k
.34082 .60584 m
.34452 .60464 L
.33898 .61003 L
.33529 .61099 L
.34082 .60584 L
F
0 g
.34082 .60584 m
.34452 .60464 L
.33898 .61003 L
.33529 .61099 L
.34082 .60584 L
s
.226 0 .148 .003 k
.34636 .60077 m
.35005 .59933 L
.34452 .60464 L
.34082 .60584 L
.34636 .60077 L
F
0 g
.34636 .60077 m
.35005 .59933 L
.34452 .60464 L
.34082 .60584 L
.34636 .60077 L
s
.254 0 .163 .008 k
.3519 .5958 m
.35558 .59411 L
.35005 .59933 L
.34636 .60077 L
.3519 .5958 L
F
0 g
.3519 .5958 m
.35558 .59411 L
.35005 .59933 L
.34636 .60077 L
.3519 .5958 L
s
.282 0 .177 .02 k
.35743 .59094 m
.36111 .58904 L
.35558 .59411 L
.3519 .5958 L
.35743 .59094 L
F
0 g
.35743 .59094 m
.36111 .58904 L
.35558 .59411 L
.3519 .5958 L
.35743 .59094 L
s
.312 0 .189 .041 k
.36295 .58625 m
.36662 .58414 L
.36111 .58904 L
.35743 .59094 L
.36295 .58625 L
F
0 g
.36295 .58625 m
.36662 .58414 L
.36111 .58904 L
.35743 .59094 L
.36295 .58625 L
s
.342 0 .198 .073 k
.36847 .58174 m
.37213 .57943 L
.36662 .58414 L
.36295 .58625 L
.36847 .58174 L
F
0 g
.36847 .58174 m
.37213 .57943 L
.36662 .58414 L
.36295 .58625 L
.36847 .58174 L
s
.375 0 .203 .119 k
.37397 .57749 m
.37763 .57501 L
.37213 .57943 L
.36847 .58174 L
.37397 .57749 L
F
0 g
.37397 .57749 m
.37763 .57501 L
.37213 .57943 L
.36847 .58174 L
.37397 .57749 L
s
.412 0 .2 .187 k
.37947 .57363 m
.38311 .57101 L
.37763 .57501 L
.37397 .57749 L
.37947 .57363 L
F
0 g
.37947 .57363 m
.38311 .57101 L
.37763 .57501 L
.37397 .57749 L
.37947 .57363 L
s
.38491 .57094 m
.38853 .56827 L
.38311 .57101 L
.37947 .57363 L
.38491 .57094 L
F
.38491 .57094 m
.38853 .56827 L
.38311 .57101 L
.37947 .57363 L
.38491 .57094 L
s
0 .277 .277 .723 k
.39026 .57049 m
.39386 .56795 L
.38853 .56827 L
.38491 .57094 L
.39026 .57049 L
F
0 g
.39026 .57049 m
.39386 .56795 L
.38853 .56827 L
.38491 .57094 L
.39026 .57049 L
s
0 .339 .339 .661 k
.3956 .57058 m
.39919 .56821 L
.39386 .56795 L
.39026 .57049 L
.3956 .57058 L
F
0 g
.3956 .57058 m
.39919 .56821 L
.39386 .56795 L
.39026 .57049 L
.3956 .57058 L
s
0 .368 .368 .632 k
.40096 .57098 m
.40451 .5688 L
.39919 .56821 L
.3956 .57058 L
.40096 .57098 L
F
0 g
.40096 .57098 m
.40451 .5688 L
.39919 .56821 L
.3956 .57058 L
.40096 .57098 L
s
0 .384 .384 .616 k
.40631 .5716 m
.40985 .56964 L
.40451 .5688 L
.40096 .57098 L
.40631 .5716 L
F
0 g
.40631 .5716 m
.40985 .56964 L
.40451 .5688 L
.40096 .57098 L
.40631 .5716 L
s
0 .393 .393 .607 k
.41168 .5724 m
.41519 .57066 L
.40985 .56964 L
.40631 .5716 L
.41168 .5724 L
F
0 g
.41168 .5724 m
.41519 .57066 L
.40985 .56964 L
.40631 .5716 L
.41168 .5724 L
s
0 .395 .395 .605 k
.41707 .57335 m
.42057 .57185 L
.41519 .57066 L
.41168 .5724 L
.41707 .57335 L
F
0 g
.41707 .57335 m
.42057 .57185 L
.41519 .57066 L
.41168 .5724 L
.41707 .57335 L
s
0 .393 .393 .607 k
.42248 .57441 m
.42595 .57315 L
.42057 .57185 L
.41707 .57335 L
.42248 .57441 L
F
0 g
.42248 .57441 m
.42595 .57315 L
.42057 .57185 L
.41707 .57335 L
.42248 .57441 L
s
0 .386 .386 .614 k
.42791 .57555 m
.43136 .57456 L
.42595 .57315 L
.42248 .57441 L
.42791 .57555 L
F
0 g
.42791 .57555 m
.43136 .57456 L
.42595 .57315 L
.42248 .57441 L
.42791 .57555 L
s
0 .375 .375 .625 k
.43336 .57678 m
.43679 .57605 L
.43136 .57456 L
.42791 .57555 L
.43336 .57678 L
F
0 g
.43336 .57678 m
.43679 .57605 L
.43136 .57456 L
.42791 .57555 L
.43336 .57678 L
s
0 .359 .359 .641 k
.43882 .57807 m
.44223 .57762 L
.43679 .57605 L
.43336 .57678 L
.43882 .57807 L
F
0 g
.43882 .57807 m
.44223 .57762 L
.43679 .57605 L
.43336 .57678 L
.43882 .57807 L
s
0 .339 .339 .661 k
.44431 .57942 m
.44771 .57924 L
.44223 .57762 L
.43882 .57807 L
.44431 .57942 L
F
0 g
.44431 .57942 m
.44771 .57924 L
.44223 .57762 L
.43882 .57807 L
.44431 .57942 L
s
0 .313 .313 .687 k
.44983 .5808 m
.4532 .5809 L
.44771 .57924 L
.44431 .57942 L
.44983 .5808 L
F
0 g
.44983 .5808 m
.4532 .5809 L
.44771 .57924 L
.44431 .57942 L
.44983 .5808 L
s
0 .281 .281 .719 k
.45536 .58223 m
.45872 .58261 L
.4532 .5809 L
.44983 .5808 L
.45536 .58223 L
F
0 g
.45536 .58223 m
.45872 .58261 L
.4532 .5809 L
.44983 .5808 L
.45536 .58223 L
s
0 .244 .244 .756 k
.46092 .58368 m
.46426 .58435 L
.45872 .58261 L
.45536 .58223 L
.46092 .58368 L
F
0 g
.46092 .58368 m
.46426 .58435 L
.45872 .58261 L
.45536 .58223 L
.46092 .58368 L
s
0 .202 .202 .798 k
.46651 .58515 m
.46983 .58611 L
.46426 .58435 L
.46092 .58368 L
.46651 .58515 L
F
0 g
.46651 .58515 m
.46983 .58611 L
.46426 .58435 L
.46092 .58368 L
.46651 .58515 L
s
.703 .27 0 .297 k
.47212 .58665 m
.47543 .5879 L
.46983 .58611 L
.46651 .58515 L
.47212 .58665 L
F
0 g
.47212 .58665 m
.47543 .5879 L
.46983 .58611 L
.46651 .58515 L
.47212 .58665 L
s
.761 .294 0 .239 k
.47775 .58815 m
.48105 .5897 L
.47543 .5879 L
.47212 .58665 L
.47775 .58815 L
F
0 g
.47775 .58815 m
.48105 .5897 L
.47543 .5879 L
.47212 .58665 L
.47775 .58815 L
s
.812 .314 0 .188 k
.48342 .58968 m
.48669 .59152 L
.48105 .5897 L
.47775 .58815 L
.48342 .58968 L
F
0 g
.48342 .58968 m
.48669 .59152 L
.48105 .5897 L
.47775 .58815 L
.48342 .58968 L
s
.852 .331 0 .146 k
.48909 .59121 m
.49236 .59335 L
.48669 .59152 L
.48342 .58968 L
.48909 .59121 L
F
0 g
.48909 .59121 m
.49236 .59335 L
.48669 .59152 L
.48342 .58968 L
.48909 .59121 L
s
.834 .345 0 .112 k
.49481 .59275 m
.49806 .5952 L
.49236 .59335 L
.48909 .59121 L
.49481 .59275 L
F
0 g
.49481 .59275 m
.49806 .5952 L
.49236 .59335 L
.48909 .59121 L
.49481 .59275 L
s
.809 .355 0 .087 k
.50055 .59431 m
.50379 .59705 L
.49806 .5952 L
.49481 .59275 L
.50055 .59431 L
F
0 g
.50055 .59431 m
.50379 .59705 L
.49806 .5952 L
.49481 .59275 L
.50055 .59431 L
s
.78 .362 0 .071 k
.50631 .59586 m
.50954 .59891 L
.50379 .59705 L
.50055 .59431 L
.50631 .59586 L
F
0 g
.50631 .59586 m
.50954 .59891 L
.50379 .59705 L
.50055 .59431 L
.50631 .59586 L
s
.747 .366 0 .062 k
.51209 .59743 m
.51532 .60079 L
.50954 .59891 L
.50631 .59586 L
.51209 .59743 L
F
0 g
.51209 .59743 m
.51532 .60079 L
.50954 .59891 L
.50631 .59586 L
.51209 .59743 L
s
.714 .367 0 .059 k
.51791 .599 m
.52113 .60267 L
.51532 .60079 L
.51209 .59743 L
.51791 .599 L
F
0 g
.51791 .599 m
.52113 .60267 L
.51532 .60079 L
.51209 .59743 L
.51791 .599 L
s
.68 .367 0 .06 k
.52375 .60058 m
.52696 .60455 L
.52113 .60267 L
.51791 .599 L
.52375 .60058 L
F
0 g
.52375 .60058 m
.52696 .60455 L
.52113 .60267 L
.51791 .599 L
.52375 .60058 L
s
.646 .366 0 .065 k
.52961 .60216 m
.53283 .60645 L
.52696 .60455 L
.52375 .60058 L
.52961 .60216 L
F
0 g
.52961 .60216 m
.53283 .60645 L
.52696 .60455 L
.52375 .60058 L
.52961 .60216 L
s
.613 .362 0 .073 k
.53551 .60376 m
.53872 .60837 L
.53283 .60645 L
.52961 .60216 L
.53551 .60376 L
F
0 g
.53551 .60376 m
.53872 .60837 L
.53283 .60645 L
.52961 .60216 L
.53551 .60376 L
s
.583 .359 0 .082 k
.54144 .60537 m
.54464 .61028 L
.53872 .60837 L
.53551 .60376 L
.54144 .60537 L
F
0 g
.54144 .60537 m
.54464 .61028 L
.53872 .60837 L
.53551 .60376 L
.54144 .60537 L
s
.553 .356 0 .092 k
.54738 .60697 m
.55058 .6122 L
.54464 .61028 L
.54144 .60537 L
.54738 .60697 L
F
0 g
.54738 .60697 m
.55058 .6122 L
.54464 .61028 L
.54144 .60537 L
.54738 .60697 L
s
.526 .351 0 .103 k
.55336 .60859 m
.55656 .61414 L
.55058 .6122 L
.54738 .60697 L
.55336 .60859 L
F
0 g
.55336 .60859 m
.55656 .61414 L
.55058 .6122 L
.54738 .60697 L
.55336 .60859 L
s
.5 .347 0 .114 k
.55936 .6102 m
.56256 .61608 L
.55656 .61414 L
.55336 .60859 L
.55936 .6102 L
F
0 g
.55936 .6102 m
.56256 .61608 L
.55656 .61414 L
.55336 .60859 L
.55936 .6102 L
s
.475 .342 0 .126 k
.5654 .61183 m
.5686 .61803 L
.56256 .61608 L
.55936 .6102 L
.5654 .61183 L
F
0 g
.5654 .61183 m
.5686 .61803 L
.56256 .61608 L
.55936 .6102 L
.5654 .61183 L
s
.452 .337 0 .137 k
.57145 .61345 m
.57466 .61997 L
.5686 .61803 L
.5654 .61183 L
.57145 .61345 L
F
0 g
.57145 .61345 m
.57466 .61997 L
.5686 .61803 L
.5654 .61183 L
.57145 .61345 L
s
.432 .334 0 .147 k
.57755 .61508 m
.58074 .62191 L
.57466 .61997 L
.57145 .61345 L
.57755 .61508 L
F
0 g
.57755 .61508 m
.58074 .62191 L
.57466 .61997 L
.57145 .61345 L
.57755 .61508 L
s
.411 .329 0 .158 k
.58366 .61669 m
.58687 .62386 L
.58074 .62191 L
.57755 .61508 L
.58366 .61669 L
F
0 g
.58366 .61669 m
.58687 .62386 L
.58074 .62191 L
.57755 .61508 L
.58366 .61669 L
s
.392 .324 0 .168 k
.5898 .6183 m
.59302 .62579 L
.58687 .62386 L
.58366 .61669 L
.5898 .6183 L
F
0 g
.5898 .6183 m
.59302 .62579 L
.58687 .62386 L
.58366 .61669 L
.5898 .6183 L
s
.375 .32 0 .177 k
.59598 .61988 m
.59919 .6277 L
.59302 .62579 L
.5898 .6183 L
.59598 .61988 L
F
0 g
.59598 .61988 m
.59919 .6277 L
.59302 .62579 L
.5898 .6183 L
.59598 .61988 L
s
.358 .316 0 .186 k
.60218 .62145 m
.6054 .62959 L
.59919 .6277 L
.59598 .61988 L
.60218 .62145 L
F
0 g
.60218 .62145 m
.6054 .62959 L
.59919 .6277 L
.59598 .61988 L
.60218 .62145 L
s
.342 .311 0 .195 k
.60841 .62298 m
.61164 .63145 L
.6054 .62959 L
.60218 .62145 L
.60841 .62298 L
F
0 g
.60841 .62298 m
.61164 .63145 L
.6054 .62959 L
.60218 .62145 L
.60841 .62298 L
s
.326 .306 0 .203 k
.61467 .62447 m
.61791 .63326 L
.61164 .63145 L
.60841 .62298 L
.61467 .62447 L
F
0 g
.61467 .62447 m
.61791 .63326 L
.61164 .63145 L
.60841 .62298 L
.61467 .62447 L
s
.311 .301 0 .211 k
.62095 .6259 m
.6242 .635 L
.61791 .63326 L
.61467 .62447 L
.62095 .6259 L
F
0 g
.62095 .6259 m
.6242 .635 L
.61791 .63326 L
.61467 .62447 L
.62095 .6259 L
s
.297 .297 0 .218 k
.62725 .62726 m
.63052 .63667 L
.6242 .635 L
.62095 .6259 L
.62725 .62726 L
F
0 g
.62725 .62726 m
.63052 .63667 L
.6242 .635 L
.62095 .6259 L
.62725 .62726 L
s
.282 .291 0 .225 k
.63359 .62853 m
.63686 .63825 L
.63052 .63667 L
.62725 .62726 L
.63359 .62853 L
F
0 g
.63359 .62853 m
.63686 .63825 L
.63052 .63667 L
.62725 .62726 L
.63359 .62853 L
s
.268 .286 0 .231 k
.63995 .62968 m
.64324 .63969 L
.63686 .63825 L
.63359 .62853 L
.63995 .62968 L
F
0 g
.63995 .62968 m
.64324 .63969 L
.63686 .63825 L
.63359 .62853 L
.63995 .62968 L
s
.254 .28 0 .237 k
.64634 .63069 m
.64964 .64098 L
.64324 .63969 L
.63995 .62968 L
.64634 .63069 L
F
0 g
.64634 .63069 m
.64964 .64098 L
.64324 .63969 L
.63995 .62968 L
.64634 .63069 L
s
.239 .273 0 .243 k
.65274 .6315 m
.65606 .64206 L
.64964 .64098 L
.64634 .63069 L
.65274 .6315 L
F
0 g
.65274 .6315 m
.65606 .64206 L
.64964 .64098 L
.64634 .63069 L
.65274 .6315 L
s
.223 .266 0 .248 k
.65917 .63206 m
.66249 .64287 L
.65606 .64206 L
.65274 .6315 L
.65917 .63206 L
F
0 g
.65917 .63206 m
.66249 .64287 L
.65606 .64206 L
.65274 .6315 L
.65917 .63206 L
s
.204 .256 0 .253 k
.6656 .63227 m
.66895 .64329 L
.66249 .64287 L
.65917 .63206 L
.6656 .63227 L
F
0 g
.6656 .63227 m
.66895 .64329 L
.66249 .64287 L
.65917 .63206 L
.6656 .63227 L
s
.179 .242 0 .258 k
.67203 .63189 m
.67539 .64308 L
.66895 .64329 L
.6656 .63227 L
.67203 .63189 L
F
0 g
.67203 .63189 m
.67539 .64308 L
.66895 .64329 L
.6656 .63227 L
.67203 .63189 L
s
.091 .188 0 .271 k
.67839 .62895 m
.68175 .64009 L
.67539 .64308 L
.67203 .63189 L
.67839 .62895 L
F
0 g
.67839 .62895 m
.68175 .64009 L
.67539 .64308 L
.67203 .63189 L
.67839 .62895 L
s
.052 .161 0 .278 k
.68469 .62467 m
.68804 .63564 L
.68175 .64009 L
.67839 .62895 L
.68469 .62467 L
F
0 g
.68469 .62467 m
.68804 .63564 L
.68175 .64009 L
.67839 .62895 L
.68469 .62467 L
s
.04 .153 0 .278 k
.69098 .61995 m
.69431 .63071 L
.68804 .63564 L
.68469 .62467 L
.69098 .61995 L
F
0 g
.69098 .61995 m
.69431 .63071 L
.68804 .63564 L
.68469 .62467 L
.69098 .61995 L
s
.033 .146 0 .277 k
.69726 .61493 m
.70059 .62546 L
.69431 .63071 L
.69098 .61995 L
.69726 .61493 L
F
0 g
.69726 .61493 m
.70059 .62546 L
.69431 .63071 L
.69098 .61995 L
.69726 .61493 L
s
.028 .141 0 .275 k
.70354 .60967 m
.70685 .61995 L
.70059 .62546 L
.69726 .61493 L
.70354 .60967 L
F
0 g
.70354 .60967 m
.70685 .61995 L
.70059 .62546 L
.69726 .61493 L
.70354 .60967 L
s
.023 .136 0 .273 k
.70981 .60425 m
.71311 .61427 L
.70685 .61995 L
.70354 .60967 L
.70981 .60425 L
F
0 g
.70981 .60425 m
.71311 .61427 L
.70685 .61995 L
.70354 .60967 L
.70981 .60425 L
s
.02 .132 0 .27 k
.71607 .59869 m
.71935 .60843 L
.71311 .61427 L
.70981 .60425 L
.71607 .59869 L
F
0 g
.71607 .59869 m
.71935 .60843 L
.71311 .61427 L
.70981 .60425 L
.71607 .59869 L
s
.018 .128 0 .267 k
.72234 .59301 m
.72559 .60247 L
.71935 .60843 L
.71607 .59869 L
.72234 .59301 L
F
0 g
.72234 .59301 m
.72559 .60247 L
.71935 .60843 L
.71607 .59869 L
.72234 .59301 L
s
.015 .123 0 .264 k
.7286 .58725 m
.73183 .59641 L
.72559 .60247 L
.72234 .59301 L
.7286 .58725 L
F
0 g
.7286 .58725 m
.73183 .59641 L
.72559 .60247 L
.72234 .59301 L
.7286 .58725 L
s
.014 .119 0 .26 k
.73485 .5814 m
.73807 .59028 L
.73183 .59641 L
.7286 .58725 L
.73485 .5814 L
F
0 g
.73485 .5814 m
.73807 .59028 L
.73183 .59641 L
.7286 .58725 L
.73485 .5814 L
s
.013 .115 0 .256 k
.7411 .57551 m
.7443 .58408 L
.73807 .59028 L
.73485 .5814 L
.7411 .57551 L
F
0 g
.7411 .57551 m
.7443 .58408 L
.73807 .59028 L
.73485 .5814 L
.7411 .57551 L
s
.013 .112 0 .251 k
.74736 .56957 m
.75053 .57783 L
.7443 .58408 L
.7411 .57551 L
.74736 .56957 L
F
0 g
.74736 .56957 m
.75053 .57783 L
.7443 .58408 L
.7411 .57551 L
.74736 .56957 L
s
.012 .108 0 .246 k
.75361 .56359 m
.75675 .57155 L
.75053 .57783 L
.74736 .56957 L
.75361 .56359 L
F
0 g
.75361 .56359 m
.75675 .57155 L
.75053 .57783 L
.74736 .56957 L
.75361 .56359 L
s
.012 .104 0 .241 k
.75987 .55758 m
.76297 .56523 L
.75675 .57155 L
.75361 .56359 L
.75987 .55758 L
F
0 g
.75987 .55758 m
.76297 .56523 L
.75675 .57155 L
.75361 .56359 L
.75987 .55758 L
s
.012 .1 0 .236 k
.76611 .55155 m
.76919 .55889 L
.76297 .56523 L
.75987 .55758 L
.76611 .55155 L
F
0 g
.76611 .55155 m
.76919 .55889 L
.76297 .56523 L
.75987 .55758 L
.76611 .55155 L
s
.012 .096 0 .23 k
.77236 .5455 m
.77541 .55253 L
.76919 .55889 L
.76611 .55155 L
.77236 .5455 L
F
0 g
.77236 .5455 m
.77541 .55253 L
.76919 .55889 L
.76611 .55155 L
.77236 .5455 L
s
.013 .091 0 .224 k
.77861 .53945 m
.78163 .54617 L
.77541 .55253 L
.77236 .5455 L
.77861 .53945 L
F
0 g
.77861 .53945 m
.78163 .54617 L
.77541 .55253 L
.77236 .5455 L
.77861 .53945 L
s
.013 .086 0 .218 k
.78486 .53337 m
.78784 .5398 L
.78163 .54617 L
.77861 .53945 L
.78486 .53337 L
F
0 g
.78486 .53337 m
.78784 .5398 L
.78163 .54617 L
.77861 .53945 L
.78486 .53337 L
s
.013 .081 0 .212 k
.79111 .5273 m
.79405 .53341 L
.78784 .5398 L
.78486 .53337 L
.79111 .5273 L
F
0 g
.79111 .5273 m
.79405 .53341 L
.78784 .5398 L
.78486 .53337 L
.79111 .5273 L
s
.014 .076 0 .205 k
.79736 .52123 m
.80028 .52703 L
.79405 .53341 L
.79111 .5273 L
.79736 .52123 L
F
0 g
.79736 .52123 m
.80028 .52703 L
.79405 .53341 L
.79111 .5273 L
.79736 .52123 L
s
.015 .07 0 .198 k
.80361 .51514 m
.80649 .52064 L
.80028 .52703 L
.79736 .52123 L
.80361 .51514 L
F
0 g
.80361 .51514 m
.80649 .52064 L
.80028 .52703 L
.79736 .52123 L
.80361 .51514 L
s
.016 .063 0 .191 k
.80986 .50906 m
.8127 .51426 L
.80649 .52064 L
.80361 .51514 L
.80986 .50906 L
F
0 g
.80986 .50906 m
.8127 .51426 L
.80649 .52064 L
.80361 .51514 L
.80986 .50906 L
s
.018 .057 0 .183 k
.81611 .50298 m
.81891 .50787 L
.8127 .51426 L
.80986 .50906 L
.81611 .50298 L
F
0 g
.81611 .50298 m
.81891 .50787 L
.8127 .51426 L
.80986 .50906 L
.81611 .50298 L
s
.019 .05 0 .176 k
.82236 .49689 m
.82512 .50149 L
.81891 .50787 L
.81611 .50298 L
.82236 .49689 L
F
0 g
.82236 .49689 m
.82512 .50149 L
.81891 .50787 L
.81611 .50298 L
.82236 .49689 L
s
.02 .042 0 .168 k
.82861 .49081 m
.83133 .49512 L
.82512 .50149 L
.82236 .49689 L
.82861 .49081 L
F
0 g
.82861 .49081 m
.83133 .49512 L
.82512 .50149 L
.82236 .49689 L
.82861 .49081 L
s
.032 .059 0 .172 k
.2484 .68838 m
.25202 .69152 L
.24647 .69693 L
.24286 .6935 L
.2484 .68838 L
F
0 g
.2484 .68838 m
.25202 .69152 L
.24647 .69693 L
.24286 .6935 L
.2484 .68838 L
s
.034 .053 0 .164 k
.25393 .68326 m
.25757 .6861 L
.25202 .69152 L
.2484 .68838 L
.25393 .68326 L
F
0 g
.25393 .68326 m
.25757 .6861 L
.25202 .69152 L
.2484 .68838 L
.25393 .68326 L
s
.036 .045 0 .157 k
.25947 .67814 m
.26313 .68069 L
.25757 .6861 L
.25393 .68326 L
.25947 .67814 L
F
0 g
.25947 .67814 m
.26313 .68069 L
.25757 .6861 L
.25393 .68326 L
.25947 .67814 L
s
.038 .037 0 .149 k
.26501 .67301 m
.26868 .67527 L
.26313 .68069 L
.25947 .67814 L
.26501 .67301 L
F
0 g
.26501 .67301 m
.26868 .67527 L
.26313 .68069 L
.25947 .67814 L
.26501 .67301 L
s
.04 .028 0 .142 k
.27055 .66789 m
.27423 .66986 L
.26868 .67527 L
.26501 .67301 L
.27055 .66789 L
F
0 g
.27055 .66789 m
.27423 .66986 L
.26868 .67527 L
.26501 .67301 L
.27055 .66789 L
s
.043 .019 0 .134 k
.27609 .66277 m
.27978 .66443 L
.27423 .66986 L
.27055 .66789 L
.27609 .66277 L
F
0 g
.27609 .66277 m
.27978 .66443 L
.27423 .66986 L
.27055 .66789 L
.27609 .66277 L
s
.045 .009 0 .127 k
.28163 .65764 m
.28534 .65902 L
.27978 .66443 L
.27609 .66277 L
.28163 .65764 L
F
0 g
.28163 .65764 m
.28534 .65902 L
.27978 .66443 L
.27609 .66277 L
.28163 .65764 L
s
.049 0 .002 .119 k
.28718 .65252 m
.29088 .65361 L
.28534 .65902 L
.28163 .65764 L
.28718 .65252 L
F
0 g
.28718 .65252 m
.29088 .65361 L
.28534 .65902 L
.28163 .65764 L
.28718 .65252 L
s
.065 0 .014 .101 k
.29273 .64741 m
.29644 .64821 L
.29088 .65361 L
.28718 .65252 L
.29273 .64741 L
F
0 g
.29273 .64741 m
.29644 .64821 L
.29088 .65361 L
.28718 .65252 L
.29273 .64741 L
s
.081 0 .027 .083 k
.29827 .6423 m
.30199 .64283 L
.29644 .64821 L
.29273 .64741 L
.29827 .6423 L
F
0 g
.29827 .6423 m
.30199 .64283 L
.29644 .64821 L
.29273 .64741 L
.29827 .6423 L
s
.099 0 .041 .066 k
.30381 .63721 m
.30754 .63745 L
.30199 .64283 L
.29827 .6423 L
.30381 .63721 L
F
0 g
.30381 .63721 m
.30754 .63745 L
.30199 .64283 L
.29827 .6423 L
.30381 .63721 L
s
.117 0 .055 .05 k
.30936 .63213 m
.31309 .63209 L
.30754 .63745 L
.30381 .63721 L
.30936 .63213 L
F
0 g
.30936 .63213 m
.31309 .63209 L
.30754 .63745 L
.30381 .63721 L
.30936 .63213 L
s
.138 0 .07 .035 k
.31491 .62708 m
.31864 .62676 L
.31309 .63209 L
.30936 .63213 L
.31491 .62708 L
F
0 g
.31491 .62708 m
.31864 .62676 L
.31309 .63209 L
.30936 .63213 L
.31491 .62708 L
s
.16 0 .086 .022 k
.32046 .62205 m
.32419 .62146 L
.31864 .62676 L
.31491 .62708 L
.32046 .62205 L
F
0 g
.32046 .62205 m
.32419 .62146 L
.31864 .62676 L
.31491 .62708 L
.32046 .62205 L
s
.183 0 .103 .012 k
.32601 .61706 m
.32974 .6162 L
.32419 .62146 L
.32046 .62205 L
.32601 .61706 L
F
0 g
.32601 .61706 m
.32974 .6162 L
.32419 .62146 L
.32046 .62205 L
.32601 .61706 L
s
.208 0 .12 .006 k
.33155 .61211 m
.33529 .61099 L
.32974 .6162 L
.32601 .61706 L
.33155 .61211 L
F
0 g
.33155 .61211 m
.33529 .61099 L
.32974 .6162 L
.32601 .61706 L
.33155 .61211 L
s
.234 0 .137 .005 k
.33709 .60722 m
.34082 .60584 L
.33529 .61099 L
.33155 .61211 L
.33709 .60722 L
F
0 g
.33709 .60722 m
.34082 .60584 L
.33529 .61099 L
.33155 .61211 L
.33709 .60722 L
s
.26 0 .153 .01 k
.34264 .6024 m
.34636 .60077 L
.34082 .60584 L
.33709 .60722 L
.34264 .6024 L
F
0 g
.34264 .6024 m
.34636 .60077 L
.34082 .60584 L
.33709 .60722 L
.34264 .6024 L
s
.288 0 .169 .022 k
.34818 .59768 m
.3519 .5958 L
.34636 .60077 L
.34264 .6024 L
.34818 .59768 L
F
0 g
.34818 .59768 m
.3519 .5958 L
.34636 .60077 L
.34264 .6024 L
.34818 .59768 L
s
.316 0 .184 .042 k
.35371 .59306 m
.35743 .59094 L
.3519 .5958 L
.34818 .59768 L
.35371 .59306 L
F
0 g
.35371 .59306 m
.35743 .59094 L
.3519 .5958 L
.34818 .59768 L
.35371 .59306 L
s
.344 0 .196 .072 k
.35924 .58857 m
.36295 .58625 L
.35743 .59094 L
.35371 .59306 L
.35924 .58857 L
F
0 g
.35924 .58857 m
.36295 .58625 L
.35743 .59094 L
.35371 .59306 L
.35924 .58857 L
s
.371 0 .204 .113 k
.36477 .58427 m
.36847 .58174 L
.36295 .58625 L
.35924 .58857 L
.36477 .58427 L
F
0 g
.36477 .58427 m
.36847 .58174 L
.36295 .58625 L
.35924 .58857 L
.36477 .58427 L
s
.399 0 .208 .167 k
.37029 .5802 m
.37397 .57749 L
.36847 .58174 L
.36477 .58427 L
.37029 .5802 L
F
0 g
.37029 .5802 m
.37397 .57749 L
.36847 .58174 L
.36477 .58427 L
.37029 .5802 L
s
.37579 .57649 m
.37947 .57363 L
.37397 .57749 L
.37029 .5802 L
.37579 .57649 L
F
.37579 .57649 m
.37947 .57363 L
.37397 .57749 L
.37029 .5802 L
.37579 .57649 L
s
.38124 .57385 m
.38491 .57094 L
.37947 .57363 L
.37579 .57649 L
.38124 .57385 L
F
.38124 .57385 m
.38491 .57094 L
.37947 .57363 L
.37579 .57649 L
.38124 .57385 L
s
0 .275 .275 .725 k
.38662 .57327 m
.39026 .57049 L
.38491 .57094 L
.38124 .57385 L
.38662 .57327 L
F
0 g
.38662 .57327 m
.39026 .57049 L
.38491 .57094 L
.38124 .57385 L
.38662 .57327 L
s
0 .33 .33 .67 k
.39199 .57318 m
.3956 .57058 L
.39026 .57049 L
.38662 .57327 L
.39199 .57318 L
F
0 g
.39199 .57318 m
.3956 .57058 L
.39026 .57049 L
.38662 .57327 L
.39199 .57318 L
s
0 .355 .355 .645 k
.39736 .57338 m
.40096 .57098 L
.3956 .57058 L
.39199 .57318 L
.39736 .57338 L
F
0 g
.39736 .57338 m
.40096 .57098 L
.3956 .57058 L
.39199 .57318 L
.39736 .57338 L
s
0 .368 .368 .632 k
.40274 .57378 m
.40631 .5716 L
.40096 .57098 L
.39736 .57338 L
.40274 .57378 L
F
0 g
.40274 .57378 m
.40631 .5716 L
.40096 .57098 L
.39736 .57338 L
.40274 .57378 L
s
0 .374 .374 .626 k
.40813 .57435 m
.41168 .5724 L
.40631 .5716 L
.40274 .57378 L
.40813 .57435 L
F
0 g
.40813 .57435 m
.41168 .5724 L
.40631 .5716 L
.40274 .57378 L
.40813 .57435 L
s
0 .375 .375 .625 k
.41355 .57504 m
.41707 .57335 L
.41168 .5724 L
.40813 .57435 L
.41355 .57504 L
F
0 g
.41355 .57504 m
.41707 .57335 L
.41168 .5724 L
.40813 .57435 L
.41355 .57504 L
s
0 .37 .37 .63 k
.41898 .57584 m
.42248 .57441 L
.41707 .57335 L
.41355 .57504 L
.41898 .57584 L
F
0 g
.41898 .57584 m
.42248 .57441 L
.41707 .57335 L
.41355 .57504 L
.41898 .57584 L
s
0 .361 .361 .639 k
.42443 .57672 m
.42791 .57555 L
.42248 .57441 L
.41898 .57584 L
.42443 .57672 L
F
0 g
.42443 .57672 m
.42791 .57555 L
.42248 .57441 L
.41898 .57584 L
.42443 .57672 L
s
0 .348 .348 .652 k
.42989 .57767 m
.43336 .57678 L
.42791 .57555 L
.42443 .57672 L
.42989 .57767 L
F
0 g
.42989 .57767 m
.43336 .57678 L
.42791 .57555 L
.42443 .57672 L
.42989 .57767 L
s
0 .33 .33 .67 k
.43538 .57867 m
.43882 .57807 L
.43336 .57678 L
.42989 .57767 L
.43538 .57867 L
F
0 g
.43538 .57867 m
.43882 .57807 L
.43336 .57678 L
.42989 .57767 L
.43538 .57867 L
s
0 .307 .307 .693 k
.4409 .57974 m
.44431 .57942 L
.43882 .57807 L
.43538 .57867 L
.4409 .57974 L
F
0 g
.4409 .57974 m
.44431 .57942 L
.43882 .57807 L
.43538 .57867 L
.4409 .57974 L
s
0 .278 .278 .722 k
.44644 .58083 m
.44983 .5808 L
.44431 .57942 L
.4409 .57974 L
.44644 .58083 L
F
0 g
.44644 .58083 m
.44983 .5808 L
.44431 .57942 L
.4409 .57974 L
.44644 .58083 L
s
0 .243 .243 .757 k
.45198 .58196 m
.45536 .58223 L
.44983 .5808 L
.44644 .58083 L
.45198 .58196 L
F
0 g
.45198 .58196 m
.45536 .58223 L
.44983 .5808 L
.44644 .58083 L
.45198 .58196 L
s
0 .203 .203 .797 k
.45757 .58311 m
.46092 .58368 L
.45536 .58223 L
.45198 .58196 L
.45757 .58311 L
F
0 g
.45757 .58311 m
.46092 .58368 L
.45536 .58223 L
.45198 .58196 L
.45757 .58311 L
s
0 .157 .157 .843 k
.46317 .58429 m
.46651 .58515 L
.46092 .58368 L
.45757 .58311 L
.46317 .58429 L
F
0 g
.46317 .58429 m
.46651 .58515 L
.46092 .58368 L
.45757 .58311 L
.46317 .58429 L
s
.729 .251 0 .271 k
.46879 .58547 m
.47212 .58665 L
.46651 .58515 L
.46317 .58429 L
.46879 .58547 L
F
0 g
.46879 .58547 m
.47212 .58665 L
.46651 .58515 L
.46317 .58429 L
.46879 .58547 L
s
.788 .275 0 .212 k
.47444 .58667 m
.47775 .58815 L
.47212 .58665 L
.46879 .58547 L
.47444 .58667 L
F
0 g
.47444 .58667 m
.47775 .58815 L
.47212 .58665 L
.46879 .58547 L
.47444 .58667 L
s
.836 .296 0 .161 k
.48012 .58789 m
.48342 .58968 L
.47775 .58815 L
.47444 .58667 L
.48012 .58789 L
F
0 g
.48012 .58789 m
.48342 .58968 L
.47775 .58815 L
.47444 .58667 L
.48012 .58789 L
s
.824 .314 0 .119 k
.48581 .58911 m
.48909 .59121 L
.48342 .58968 L
.48012 .58789 L
.48581 .58911 L
F
0 g
.48581 .58911 m
.48909 .59121 L
.48342 .58968 L
.48012 .58789 L
.48581 .58911 L
s
.802 .327 0 .088 k
.49154 .59034 m
.49481 .59275 L
.48909 .59121 L
.48581 .58911 L
.49154 .59034 L
F
0 g
.49154 .59034 m
.49481 .59275 L
.48909 .59121 L
.48581 .58911 L
.49154 .59034 L
s
.776 .337 0 .066 k
.49729 .59157 m
.50055 .59431 L
.49481 .59275 L
.49154 .59034 L
.49729 .59157 L
F
0 g
.49729 .59157 m
.50055 .59431 L
.49481 .59275 L
.49154 .59034 L
.49729 .59157 L
s
.744 .343 0 .053 k
.50305 .59282 m
.50631 .59586 L
.50055 .59431 L
.49729 .59157 L
.50305 .59282 L
F
0 g
.50305 .59282 m
.50631 .59586 L
.50055 .59431 L
.49729 .59157 L
.50305 .59282 L
s
.711 .347 0 .047 k
.50885 .59406 m
.51209 .59743 L
.50631 .59586 L
.50305 .59282 L
.50885 .59406 L
F
0 g
.50885 .59406 m
.51209 .59743 L
.50631 .59586 L
.50305 .59282 L
.50885 .59406 L
s
.676 .349 0 .047 k
.51468 .59532 m
.51791 .599 L
.51209 .59743 L
.50885 .59406 L
.51468 .59532 L
F
0 g
.51468 .59532 m
.51791 .599 L
.51209 .59743 L
.50885 .59406 L
.51468 .59532 L
s
.642 .349 0 .051 k
.52053 .59659 m
.52375 .60058 L
.51791 .599 L
.51468 .59532 L
.52053 .59659 L
F
0 g
.52053 .59659 m
.52375 .60058 L
.51791 .599 L
.51468 .59532 L
.52053 .59659 L
s
.608 .347 0 .059 k
.5264 .59785 m
.52961 .60216 L
.52375 .60058 L
.52053 .59659 L
.5264 .59785 L
F
0 g
.5264 .59785 m
.52961 .60216 L
.52375 .60058 L
.52053 .59659 L
.5264 .59785 L
s
.577 .345 0 .068 k
.5323 .59912 m
.53551 .60376 L
.52961 .60216 L
.5264 .59785 L
.5323 .59912 L
F
0 g
.5323 .59912 m
.53551 .60376 L
.52961 .60216 L
.5264 .59785 L
.5323 .59912 L
s
.546 .342 0 .079 k
.53822 .60039 m
.54144 .60537 L
.53551 .60376 L
.5323 .59912 L
.53822 .60039 L
F
0 g
.53822 .60039 m
.54144 .60537 L
.53551 .60376 L
.5323 .59912 L
.53822 .60039 L
s
.518 .338 0 .091 k
.54418 .60167 m
.54738 .60697 L
.54144 .60537 L
.53822 .60039 L
.54418 .60167 L
F
0 g
.54418 .60167 m
.54738 .60697 L
.54144 .60537 L
.53822 .60039 L
.54418 .60167 L
s
.491 .335 0 .103 k
.55015 .60296 m
.55336 .60859 L
.54738 .60697 L
.54418 .60167 L
.55015 .60296 L
F
0 g
.55015 .60296 m
.55336 .60859 L
.54738 .60697 L
.54418 .60167 L
.55015 .60296 L
s
.467 .331 0 .115 k
.55615 .60424 m
.55936 .6102 L
.55336 .60859 L
.55015 .60296 L
.55615 .60424 L
F
0 g
.55615 .60424 m
.55936 .6102 L
.55336 .60859 L
.55015 .60296 L
.55615 .60424 L
s
.444 .327 0 .127 k
.56219 .60554 m
.5654 .61183 L
.55936 .6102 L
.55615 .60424 L
.56219 .60554 L
F
0 g
.56219 .60554 m
.5654 .61183 L
.55936 .6102 L
.55615 .60424 L
.56219 .60554 L
s
.422 .323 0 .139 k
.56825 .60682 m
.57145 .61345 L
.5654 .61183 L
.56219 .60554 L
.56825 .60682 L
F
0 g
.56825 .60682 m
.57145 .61345 L
.5654 .61183 L
.56219 .60554 L
.56825 .60682 L
s
.402 .319 0 .15 k
.57434 .60811 m
.57755 .61508 L
.57145 .61345 L
.56825 .60682 L
.57434 .60811 L
F
0 g
.57434 .60811 m
.57755 .61508 L
.57145 .61345 L
.56825 .60682 L
.57434 .60811 L
s
.383 .315 0 .161 k
.58045 .60939 m
.58366 .61669 L
.57755 .61508 L
.57434 .60811 L
.58045 .60939 L
F
0 g
.58045 .60939 m
.58366 .61669 L
.57755 .61508 L
.57434 .60811 L
.58045 .60939 L
s
.365 .311 0 .171 k
.58658 .61066 m
.5898 .6183 L
.58366 .61669 L
.58045 .60939 L
.58658 .61066 L
F
0 g
.58658 .61066 m
.5898 .6183 L
.58366 .61669 L
.58045 .60939 L
.58658 .61066 L
s
.349 .307 0 .181 k
.59275 .61191 m
.59598 .61988 L
.5898 .6183 L
.58658 .61066 L
.59275 .61191 L
F
0 g
.59275 .61191 m
.59598 .61988 L
.5898 .6183 L
.58658 .61066 L
.59275 .61191 L
s
.333 .303 0 .19 k
.59894 .61315 m
.60218 .62145 L
.59598 .61988 L
.59275 .61191 L
.59894 .61315 L
F
0 g
.59894 .61315 m
.60218 .62145 L
.59598 .61988 L
.59275 .61191 L
.59894 .61315 L
s
.318 .299 0 .199 k
.60516 .61434 m
.60841 .62298 L
.60218 .62145 L
.59894 .61315 L
.60516 .61434 L
F
0 g
.60516 .61434 m
.60841 .62298 L
.60218 .62145 L
.59894 .61315 L
.60516 .61434 L
s
.304 .295 0 .207 k
.61141 .61551 m
.61467 .62447 L
.60841 .62298 L
.60516 .61434 L
.61141 .61551 L
F
0 g
.61141 .61551 m
.61467 .62447 L
.60841 .62298 L
.60516 .61434 L
.61141 .61551 L
s
.29 .291 0 .215 k
.61769 .61661 m
.62095 .6259 L
.61467 .62447 L
.61141 .61551 L
.61769 .61661 L
F
0 g
.61769 .61661 m
.62095 .6259 L
.61467 .62447 L
.61141 .61551 L
.61769 .61661 L
s
.277 .287 0 .222 k
.62398 .61764 m
.62725 .62726 L
.62095 .6259 L
.61769 .61661 L
.62398 .61764 L
F
0 g
.62398 .61764 m
.62725 .62726 L
.62095 .6259 L
.61769 .61661 L
.62398 .61764 L
s
.263 .282 0 .229 k
.6303 .6186 m
.63359 .62853 L
.62725 .62726 L
.62398 .61764 L
.6303 .6186 L
F
0 g
.6303 .6186 m
.63359 .62853 L
.62725 .62726 L
.62398 .61764 L
.6303 .6186 L
s
.25 .277 0 .236 k
.63665 .61945 m
.63995 .62968 L
.63359 .62853 L
.6303 .6186 L
.63665 .61945 L
F
0 g
.63665 .61945 m
.63995 .62968 L
.63359 .62853 L
.6303 .6186 L
.63665 .61945 L
s
.237 .272 0 .242 k
.64302 .62016 m
.64634 .63069 L
.63995 .62968 L
.63665 .61945 L
.64302 .62016 L
F
0 g
.64302 .62016 m
.64634 .63069 L
.63995 .62968 L
.63665 .61945 L
.64302 .62016 L
s
.224 .267 0 .247 k
.64942 .6207 m
.65274 .6315 L
.64634 .63069 L
.64302 .62016 L
.64942 .6207 L
F
0 g
.64942 .6207 m
.65274 .6315 L
.64634 .63069 L
.64302 .62016 L
.64942 .6207 L
s
.208 .259 0 .253 k
.65582 .62101 m
.65917 .63206 L
.65274 .6315 L
.64942 .6207 L
.65582 .62101 L
F
0 g
.65582 .62101 m
.65917 .63206 L
.65274 .6315 L
.64942 .6207 L
.65582 .62101 L
s
.192 .251 0 .258 k
.66225 .62099 m
.6656 .63227 L
.65917 .63206 L
.65582 .62101 L
.66225 .62099 L
F
0 g
.66225 .62099 m
.6656 .63227 L
.65917 .63206 L
.65582 .62101 L
.66225 .62099 L
s
.169 .238 0 .263 k
.66867 .62044 m
.67203 .63189 L
.6656 .63227 L
.66225 .62099 L
.66867 .62044 L
F
0 g
.66867 .62044 m
.67203 .63189 L
.6656 .63227 L
.66225 .62099 L
.66867 .62044 L
s
.091 .189 0 .275 k
.67502 .61755 m
.67839 .62895 L
.67203 .63189 L
.66867 .62044 L
.67502 .61755 L
F
0 g
.67502 .61755 m
.67839 .62895 L
.67203 .63189 L
.66867 .62044 L
.67502 .61755 L
s
.056 .166 0 .28 k
.68133 .61345 m
.68469 .62467 L
.67839 .62895 L
.67502 .61755 L
.68133 .61345 L
F
0 g
.68133 .61345 m
.68469 .62467 L
.67839 .62895 L
.67502 .61755 L
.68133 .61345 L
s
.045 .158 0 .28 k
.68763 .60894 m
.69098 .61995 L
.68469 .62467 L
.68133 .61345 L
.68763 .60894 L
F
0 g
.68763 .60894 m
.69098 .61995 L
.68469 .62467 L
.68133 .61345 L
.68763 .60894 L
s
.038 .151 0 .279 k
.69393 .60416 m
.69726 .61493 L
.69098 .61995 L
.68763 .60894 L
.69393 .60416 L
F
0 g
.69393 .60416 m
.69726 .61493 L
.69098 .61995 L
.68763 .60894 L
.69393 .60416 L
s
.034 .146 0 .277 k
.70021 .59917 m
.70354 .60967 L
.69726 .61493 L
.69393 .60416 L
.70021 .59917 L
F
0 g
.70021 .59917 m
.70354 .60967 L
.69726 .61493 L
.69393 .60416 L
.70021 .59917 L
s
.031 .143 0 .274 k
.7065 .59402 m
.70981 .60425 L
.70354 .60967 L
.70021 .59917 L
.7065 .59402 L
F
0 g
.7065 .59402 m
.70981 .60425 L
.70354 .60967 L
.70021 .59917 L
.7065 .59402 L
s
.028 .138 0 .271 k
.71278 .58874 m
.71607 .59869 L
.70981 .60425 L
.7065 .59402 L
.71278 .58874 L
F
0 g
.71278 .58874 m
.71607 .59869 L
.70981 .60425 L
.7065 .59402 L
.71278 .58874 L
s
.026 .134 0 .268 k
.71906 .58336 m
.72234 .59301 L
.71607 .59869 L
.71278 .58874 L
.71906 .58336 L
F
0 g
.71906 .58336 m
.72234 .59301 L
.71607 .59869 L
.71278 .58874 L
.71906 .58336 L
s
.024 .131 0 .264 k
.72535 .5779 m
.7286 .58725 L
.72234 .59301 L
.71906 .58336 L
.72535 .5779 L
F
0 g
.72535 .5779 m
.7286 .58725 L
.72234 .59301 L
.71906 .58336 L
.72535 .5779 L
s
.023 .127 0 .26 k
.73162 .57237 m
.73485 .5814 L
.7286 .58725 L
.72535 .5779 L
.73162 .57237 L
F
0 g
.73162 .57237 m
.73485 .5814 L
.7286 .58725 L
.72535 .5779 L
.73162 .57237 L
s
.023 .124 0 .255 k
.73789 .56678 m
.7411 .57551 L
.73485 .5814 L
.73162 .57237 L
.73789 .56678 L
F
0 g
.73789 .56678 m
.7411 .57551 L
.73485 .5814 L
.73162 .57237 L
.73789 .56678 L
s
.022 .119 0 .251 k
.74418 .56115 m
.74736 .56957 L
.7411 .57551 L
.73789 .56678 L
.74418 .56115 L
F
0 g
.74418 .56115 m
.74736 .56957 L
.7411 .57551 L
.73789 .56678 L
.74418 .56115 L
s
.022 .116 0 .246 k
.75046 .55549 m
.75361 .56359 L
.74736 .56957 L
.74418 .56115 L
.75046 .55549 L
F
0 g
.75046 .55549 m
.75361 .56359 L
.74736 .56957 L
.74418 .56115 L
.75046 .55549 L
s
.023 .112 0 .24 k
.75673 .54979 m
.75987 .55758 L
.75361 .56359 L
.75046 .55549 L
.75673 .54979 L
F
0 g
.75673 .54979 m
.75987 .55758 L
.75361 .56359 L
.75046 .55549 L
.75673 .54979 L
s
.023 .109 0 .234 k
.76302 .54408 m
.76611 .55155 L
.75987 .55758 L
.75673 .54979 L
.76302 .54408 L
F
0 g
.76302 .54408 m
.76611 .55155 L
.75987 .55758 L
.75673 .54979 L
.76302 .54408 L
s
.024 .105 0 .228 k
.76929 .53835 m
.77236 .5455 L
.76611 .55155 L
.76302 .54408 L
.76929 .53835 L
F
0 g
.76929 .53835 m
.77236 .5455 L
.76611 .55155 L
.76302 .54408 L
.76929 .53835 L
s
.025 .1 0 .222 k
.77558 .53261 m
.77861 .53945 L
.77236 .5455 L
.76929 .53835 L
.77558 .53261 L
F
0 g
.77558 .53261 m
.77861 .53945 L
.77236 .5455 L
.76929 .53835 L
.77558 .53261 L
s
.026 .096 0 .215 k
.78186 .52686 m
.78486 .53337 L
.77861 .53945 L
.77558 .53261 L
.78186 .52686 L
F
0 g
.78186 .52686 m
.78486 .53337 L
.77861 .53945 L
.77558 .53261 L
.78186 .52686 L
s
.027 .091 0 .208 k
.78815 .52111 m
.79111 .5273 L
.78486 .53337 L
.78186 .52686 L
.78815 .52111 L
F
0 g
.78815 .52111 m
.79111 .5273 L
.78486 .53337 L
.78186 .52686 L
.78815 .52111 L
s
.028 .085 0 .201 k
.79443 .51533 m
.79736 .52123 L
.79111 .5273 L
.78815 .52111 L
.79443 .51533 L
F
0 g
.79443 .51533 m
.79736 .52123 L
.79111 .5273 L
.78815 .52111 L
.79443 .51533 L
s
.029 .079 0 .194 k
.80072 .50957 m
.80361 .51514 L
.79736 .52123 L
.79443 .51533 L
.80072 .50957 L
F
0 g
.80072 .50957 m
.80361 .51514 L
.79736 .52123 L
.79443 .51533 L
.80072 .50957 L
s
.031 .073 0 .186 k
.80701 .5038 m
.80986 .50906 L
.80361 .51514 L
.80072 .50957 L
.80701 .5038 L
F
0 g
.80701 .5038 m
.80986 .50906 L
.80361 .51514 L
.80072 .50957 L
.80701 .5038 L
s
.033 .067 0 .178 k
.8133 .49804 m
.81611 .50298 L
.80986 .50906 L
.80701 .5038 L
.8133 .49804 L
F
0 g
.8133 .49804 m
.81611 .50298 L
.80986 .50906 L
.80701 .5038 L
.8133 .49804 L
s
.034 .059 0 .17 k
.81959 .49227 m
.82236 .49689 L
.81611 .50298 L
.8133 .49804 L
.81959 .49227 L
F
0 g
.81959 .49227 m
.82236 .49689 L
.81611 .50298 L
.8133 .49804 L
.81959 .49227 L
s
.037 .052 0 .161 k
.82589 .48648 m
.82861 .49081 L
.82236 .49689 L
.81959 .49227 L
.82589 .48648 L
F
0 g
.82589 .48648 m
.82861 .49081 L
.82236 .49689 L
.81959 .49227 L
.82589 .48648 L
s
.048 .067 0 .164 k
.24475 .68523 m
.2484 .68838 L
.24286 .6935 L
.23924 .69005 L
.24475 .68523 L
F
0 g
.24475 .68523 m
.2484 .68838 L
.24286 .6935 L
.23924 .69005 L
.24475 .68523 L
s
.051 .06 0 .156 k
.25027 .68041 m
.25393 .68326 L
.2484 .68838 L
.24475 .68523 L
.25027 .68041 L
F
0 g
.25027 .68041 m
.25393 .68326 L
.2484 .68838 L
.24475 .68523 L
.25027 .68041 L
s
.053 .052 0 .148 k
.2558 .6756 m
.25947 .67814 L
.25393 .68326 L
.25027 .68041 L
.2558 .6756 L
F
0 g
.2558 .6756 m
.25947 .67814 L
.25393 .68326 L
.25027 .68041 L
.2558 .6756 L
s
.056 .045 0 .139 k
.26132 .67078 m
.26501 .67301 L
.25947 .67814 L
.2558 .6756 L
.26132 .67078 L
F
0 g
.26132 .67078 m
.26501 .67301 L
.25947 .67814 L
.2558 .6756 L
.26132 .67078 L
s
.059 .035 0 .131 k
.26685 .66595 m
.27055 .66789 L
.26501 .67301 L
.26132 .67078 L
.26685 .66595 L
F
0 g
.26685 .66595 m
.27055 .66789 L
.26501 .67301 L
.26132 .67078 L
.26685 .66595 L
s
.063 .026 0 .123 k
.27238 .66112 m
.27609 .66277 L
.27055 .66789 L
.26685 .66595 L
.27238 .66112 L
F
0 g
.27238 .66112 m
.27609 .66277 L
.27055 .66789 L
.26685 .66595 L
.27238 .66112 L
s
.066 .015 0 .116 k
.27792 .6563 m
.28163 .65764 L
.27609 .66277 L
.27238 .66112 L
.27792 .6563 L
F
0 g
.27792 .6563 m
.28163 .65764 L
.27609 .66277 L
.27238 .66112 L
.27792 .6563 L
s
.07 .003 0 .109 k
.28345 .65148 m
.28718 .65252 L
.28163 .65764 L
.27792 .6563 L
.28345 .65148 L
F
0 g
.28345 .65148 m
.28718 .65252 L
.28163 .65764 L
.27792 .6563 L
.28345 .65148 L
s
.083 0 .009 .094 k
.28899 .64667 m
.29273 .64741 L
.28718 .65252 L
.28345 .65148 L
.28899 .64667 L
F
0 g
.28899 .64667 m
.29273 .64741 L
.28718 .65252 L
.28345 .65148 L
.28899 .64667 L
s
.101 0 .022 .076 k
.29452 .64185 m
.29827 .6423 L
.29273 .64741 L
.28899 .64667 L
.29452 .64185 L
F
0 g
.29452 .64185 m
.29827 .6423 L
.29273 .64741 L
.28899 .64667 L
.29452 .64185 L
s
.121 0 .037 .058 k
.30006 .63705 m
.30381 .63721 L
.29827 .6423 L
.29452 .64185 L
.30006 .63705 L
F
0 g
.30006 .63705 m
.30381 .63721 L
.29827 .6423 L
.29452 .64185 L
.30006 .63705 L
s
.142 0 .053 .042 k
.30561 .63226 m
.30936 .63213 L
.30381 .63721 L
.30006 .63705 L
.30561 .63226 L
F
0 g
.30561 .63226 m
.30936 .63213 L
.30381 .63721 L
.30006 .63705 L
.30561 .63226 L
s
.164 0 .069 .028 k
.31115 .62749 m
.31491 .62708 L
.30936 .63213 L
.30561 .63226 L
.31115 .62749 L
F
0 g
.31115 .62749 m
.31491 .62708 L
.30936 .63213 L
.30561 .63226 L
.31115 .62749 L
s
.188 0 .086 .017 k
.3167 .62274 m
.32046 .62205 L
.31491 .62708 L
.31115 .62749 L
.3167 .62274 L
F
0 g
.3167 .62274 m
.32046 .62205 L
.31491 .62708 L
.31115 .62749 L
.3167 .62274 L
s
.213 0 .104 .009 k
.32224 .61804 m
.32601 .61706 L
.32046 .62205 L
.3167 .62274 L
.32224 .61804 L
F
0 g
.32224 .61804 m
.32601 .61706 L
.32046 .62205 L
.3167 .62274 L
.32224 .61804 L
s
.239 0 .122 .007 k
.32778 .61336 m
.33155 .61211 L
.32601 .61706 L
.32224 .61804 L
.32778 .61336 L
F
0 g
.32778 .61336 m
.33155 .61211 L
.32601 .61706 L
.32224 .61804 L
.32778 .61336 L
s
.266 0 .139 .011 k
.33333 .60874 m
.33709 .60722 L
.33155 .61211 L
.32778 .61336 L
.33333 .60874 L
F
0 g
.33333 .60874 m
.33709 .60722 L
.33155 .61211 L
.32778 .61336 L
.33333 .60874 L
s
.293 0 .156 .022 k
.33887 .60418 m
.34264 .6024 L
.33709 .60722 L
.33333 .60874 L
.33887 .60418 L
F
0 g
.33887 .60418 m
.34264 .6024 L
.33709 .60722 L
.33333 .60874 L
.33887 .60418 L
s
.32 0 .172 .041 k
.34442 .5997 m
.34818 .59768 L
.34264 .6024 L
.33887 .60418 L
.34442 .5997 L
F
0 g
.34442 .5997 m
.34818 .59768 L
.34264 .6024 L
.33887 .60418 L
.34442 .5997 L
s
.345 0 .185 .07 k
.34996 .59532 m
.35371 .59306 L
.34818 .59768 L
.34442 .5997 L
.34996 .59532 L
F
0 g
.34996 .59532 m
.35371 .59306 L
.34818 .59768 L
.34442 .5997 L
.34996 .59532 L
s
.371 0 .197 .107 k
.3555 .59106 m
.35924 .58857 L
.35371 .59306 L
.34996 .59532 L
.3555 .59106 L
F
0 g
.3555 .59106 m
.35924 .58857 L
.35371 .59306 L
.34996 .59532 L
.3555 .59106 L
s
.394 0 .204 .155 k
.36102 .58697 m
.36477 .58427 L
.35924 .58857 L
.3555 .59106 L
.36102 .58697 L
F
0 g
.36102 .58697 m
.36477 .58427 L
.35924 .58857 L
.3555 .59106 L
.36102 .58697 L
s
.36655 .58309 m
.37029 .5802 L
.36477 .58427 L
.36102 .58697 L
.36655 .58309 L
F
.36655 .58309 m
.37029 .5802 L
.36477 .58427 L
.36102 .58697 L
.36655 .58309 L
s
.37207 .57953 m
.37579 .57649 L
.37029 .5802 L
.36655 .58309 L
.37207 .57953 L
F
.37207 .57953 m
.37579 .57649 L
.37029 .5802 L
.36655 .58309 L
.37207 .57953 L
s
.37755 .57694 m
.38124 .57385 L
.37579 .57649 L
.37207 .57953 L
.37755 .57694 L
F
.37755 .57694 m
.38124 .57385 L
.37579 .57649 L
.37207 .57953 L
.37755 .57694 L
s
0 .268 .268 .732 k
.38294 .57624 m
.38662 .57327 L
.38124 .57385 L
.37755 .57694 L
.38294 .57624 L
F
0 g
.38294 .57624 m
.38662 .57327 L
.38124 .57385 L
.37755 .57694 L
.38294 .57624 L
s
0 .316 .316 .684 k
.38833 .57596 m
.39199 .57318 L
.38662 .57327 L
.38294 .57624 L
.38833 .57596 L
F
0 g
.38833 .57596 m
.39199 .57318 L
.38662 .57327 L
.38294 .57624 L
.38833 .57596 L
s
0 .338 .338 .662 k
.39373 .57594 m
.39736 .57338 L
.39199 .57318 L
.38833 .57596 L
.39373 .57594 L
F
0 g
.39373 .57594 m
.39736 .57338 L
.39199 .57318 L
.38833 .57596 L
.39373 .57594 L
s
0 .348 .348 .652 k
.39914 .57612 m
.40274 .57378 L
.39736 .57338 L
.39373 .57594 L
.39914 .57612 L
F
0 g
.39914 .57612 m
.40274 .57378 L
.39736 .57338 L
.39373 .57594 L
.39914 .57612 L
s
0 .351 .351 .649 k
.40456 .57644 m
.40813 .57435 L
.40274 .57378 L
.39914 .57612 L
.40456 .57644 L
F
0 g
.40456 .57644 m
.40813 .57435 L
.40274 .57378 L
.39914 .57612 L
.40456 .57644 L
s
0 .349 .349 .651 k
.41 .57687 m
.41355 .57504 L
.40813 .57435 L
.40456 .57644 L
.41 .57687 L
F
0 g
.41 .57687 m
.41355 .57504 L
.40813 .57435 L
.40456 .57644 L
.41 .57687 L
s
0 .342 .342 .658 k
.41545 .5774 m
.41898 .57584 L
.41355 .57504 L
.41 .57687 L
.41545 .5774 L
F
0 g
.41545 .5774 m
.41898 .57584 L
.41355 .57504 L
.41 .57687 L
.41545 .5774 L
s
0 .331 .331 .669 k
.42092 .578 m
.42443 .57672 L
.41898 .57584 L
.41545 .5774 L
.42092 .578 L
F
0 g
.42092 .578 m
.42443 .57672 L
.41898 .57584 L
.41545 .5774 L
.42092 .578 L
s
0 .315 .315 .685 k
.42641 .57867 m
.42989 .57767 L
.42443 .57672 L
.42092 .578 L
.42641 .57867 L
F
0 g
.42641 .57867 m
.42989 .57767 L
.42443 .57672 L
.42092 .578 L
.42641 .57867 L
s
0 .294 .294 .706 k
.43192 .5794 m
.43538 .57867 L
.42989 .57767 L
.42641 .57867 L
.43192 .5794 L
F
0 g
.43192 .5794 m
.43538 .57867 L
.42989 .57767 L
.42641 .57867 L
.43192 .5794 L
s
0 .267 .267 .733 k
.43746 .58015 m
.4409 .57974 L
.43538 .57867 L
.43192 .5794 L
.43746 .58015 L
F
0 g
.43746 .58015 m
.4409 .57974 L
.43538 .57867 L
.43192 .5794 L
.43746 .58015 L
s
0 .235 .235 .765 k
.44301 .58095 m
.44644 .58083 L
.4409 .57974 L
.43746 .58015 L
.44301 .58095 L
F
0 g
.44301 .58095 m
.44644 .58083 L
.4409 .57974 L
.43746 .58015 L
.44301 .58095 L
s
0 .197 .197 .803 k
.44858 .58177 m
.45198 .58196 L
.44644 .58083 L
.44301 .58095 L
.44858 .58177 L
F
0 g
.44858 .58177 m
.45198 .58196 L
.44644 .58083 L
.44301 .58095 L
.44858 .58177 L
s
0 .152 .152 .848 k
.45419 .58262 m
.45757 .58311 L
.45198 .58196 L
.44858 .58177 L
.45419 .58262 L
F
0 g
.45419 .58262 m
.45757 .58311 L
.45198 .58196 L
.44858 .58177 L
.45419 .58262 L
s
0 .103 .103 .897 k
.4598 .58347 m
.46317 .58429 L
.45757 .58311 L
.45419 .58262 L
.4598 .58347 L
F
0 g
.4598 .58347 m
.46317 .58429 L
.45757 .58311 L
.45419 .58262 L
.4598 .58347 L
s
.76 .233 0 .24 k
.46545 .58436 m
.46879 .58547 L
.46317 .58429 L
.4598 .58347 L
.46545 .58436 L
F
0 g
.46545 .58436 m
.46879 .58547 L
.46317 .58429 L
.4598 .58347 L
.46545 .58436 L
s
.812 .256 0 .182 k
.4711 .58524 m
.47444 .58667 L
.46879 .58547 L
.46545 .58436 L
.4711 .58524 L
F
0 g
.4711 .58524 m
.47444 .58667 L
.46879 .58547 L
.46545 .58436 L
.4711 .58524 L
s
.805 .278 0 .132 k
.4768 .58613 m
.48012 .58789 L
.47444 .58667 L
.4711 .58524 L
.4768 .58613 L
F
0 g
.4768 .58613 m
.48012 .58789 L
.47444 .58667 L
.4711 .58524 L
.4768 .58613 L
s
.789 .295 0 .093 k
.48251 .58704 m
.48581 .58911 L
.48012 .58789 L
.4768 .58613 L
.48251 .58704 L
F
0 g
.48251 .58704 m
.48581 .58911 L
.48012 .58789 L
.4768 .58613 L
.48251 .58704 L
s
.766 .308 0 .065 k
.48825 .58795 m
.49154 .59034 L
.48581 .58911 L
.48251 .58704 L
.48825 .58795 L
F
0 g
.48825 .58795 m
.49154 .59034 L
.48581 .58911 L
.48251 .58704 L
.48825 .58795 L
s
.738 .318 0 .046 k
.49401 .58887 m
.49729 .59157 L
.49154 .59034 L
.48825 .58795 L
.49401 .58887 L
F
0 g
.49401 .58887 m
.49729 .59157 L
.49154 .59034 L
.48825 .58795 L
.49401 .58887 L
s
.705 .324 0 .037 k
.49979 .58978 m
.50305 .59282 L
.49729 .59157 L
.49401 .58887 L
.49979 .58978 L
F
0 g
.49979 .58978 m
.50305 .59282 L
.49729 .59157 L
.49401 .58887 L
.49979 .58978 L
s
.671 .328 0 .035 k
.5056 .5907 m
.50885 .59406 L
.50305 .59282 L
.49979 .58978 L
.5056 .5907 L
F
0 g
.5056 .5907 m
.50885 .59406 L
.50305 .59282 L
.49979 .58978 L
.5056 .5907 L
s
.637 .329 0 .038 k
.51143 .59162 m
.51468 .59532 L
.50885 .59406 L
.5056 .5907 L
.51143 .59162 L
F
0 g
.51143 .59162 m
.51468 .59532 L
.50885 .59406 L
.5056 .5907 L
.51143 .59162 L
s
.603 .329 0 .045 k
.51728 .59256 m
.52053 .59659 L
.51468 .59532 L
.51143 .59162 L
.51728 .59256 L
F
0 g
.51728 .59256 m
.52053 .59659 L
.51468 .59532 L
.51143 .59162 L
.51728 .59256 L
s
.571 .329 0 .054 k
.52316 .59349 m
.5264 .59785 L
.52053 .59659 L
.51728 .59256 L
.52316 .59349 L
F
0 g
.52316 .59349 m
.5264 .59785 L
.52053 .59659 L
.51728 .59256 L
.52316 .59349 L
s
.539 .326 0 .066 k
.52907 .59443 m
.5323 .59912 L
.5264 .59785 L
.52316 .59349 L
.52907 .59443 L
F
0 g
.52907 .59443 m
.5323 .59912 L
.5264 .59785 L
.52316 .59349 L
.52907 .59443 L
s
.51 .324 0 .078 k
.53501 .59537 m
.53822 .60039 L
.5323 .59912 L
.52907 .59443 L
.53501 .59537 L
F
0 g
.53501 .59537 m
.53822 .60039 L
.5323 .59912 L
.52907 .59443 L
.53501 .59537 L
s
.483 .321 0 .091 k
.54096 .59631 m
.54418 .60167 L
.53822 .60039 L
.53501 .59537 L
.54096 .59631 L
F
0 g
.54096 .59631 m
.54418 .60167 L
.53822 .60039 L
.53501 .59537 L
.54096 .59631 L
s
.458 .318 0 .104 k
.54694 .59727 m
.55015 .60296 L
.54418 .60167 L
.54096 .59631 L
.54694 .59727 L
F
0 g
.54694 .59727 m
.55015 .60296 L
.54418 .60167 L
.54096 .59631 L
.54694 .59727 L
s
.434 .314 0 .117 k
.55294 .59821 m
.55615 .60424 L
.55015 .60296 L
.54694 .59727 L
.55294 .59821 L
F
0 g
.55294 .59821 m
.55615 .60424 L
.55015 .60296 L
.54694 .59727 L
.55294 .59821 L
s
.413 .312 0 .129 k
.55897 .59916 m
.56219 .60554 L
.55615 .60424 L
.55294 .59821 L
.55897 .59916 L
F
0 g
.55897 .59916 m
.56219 .60554 L
.55615 .60424 L
.55294 .59821 L
.55897 .59916 L
s
.393 .308 0 .141 k
.56503 .60012 m
.56825 .60682 L
.56219 .60554 L
.55897 .59916 L
.56503 .60012 L
F
0 g
.56503 .60012 m
.56825 .60682 L
.56219 .60554 L
.55897 .59916 L
.56503 .60012 L
s
.374 .304 0 .153 k
.57111 .60106 m
.57434 .60811 L
.56825 .60682 L
.56503 .60012 L
.57111 .60106 L
F
0 g
.57111 .60106 m
.57434 .60811 L
.56825 .60682 L
.56503 .60012 L
.57111 .60106 L
s
.356 .301 0 .164 k
.57722 .60199 m
.58045 .60939 L
.57434 .60811 L
.57111 .60106 L
.57722 .60199 L
F
0 g
.57722 .60199 m
.58045 .60939 L
.57434 .60811 L
.57111 .60106 L
.57722 .60199 L
s
.34 .298 0 .174 k
.58336 .60292 m
.58658 .61066 L
.58045 .60939 L
.57722 .60199 L
.58336 .60292 L
F
0 g
.58336 .60292 m
.58658 .61066 L
.58045 .60939 L
.57722 .60199 L
.58336 .60292 L
s
.325 .295 0 .184 k
.58951 .60383 m
.59275 .61191 L
.58658 .61066 L
.58336 .60292 L
.58951 .60383 L
F
0 g
.58951 .60383 m
.59275 .61191 L
.58658 .61066 L
.58336 .60292 L
.58951 .60383 L
s
.31 .291 0 .194 k
.59571 .60472 m
.59894 .61315 L
.59275 .61191 L
.58951 .60383 L
.59571 .60472 L
F
0 g
.59571 .60472 m
.59894 .61315 L
.59275 .61191 L
.58951 .60383 L
.59571 .60472 L
s
.296 .287 0 .203 k
.60192 .60559 m
.60516 .61434 L
.59894 .61315 L
.59571 .60472 L
.60192 .60559 L
F
0 g
.60192 .60559 m
.60516 .61434 L
.59894 .61315 L
.59571 .60472 L
.60192 .60559 L
s
.283 .284 0 .211 k
.60816 .6064 m
.61141 .61551 L
.60516 .61434 L
.60192 .60559 L
.60816 .6064 L
F
0 g
.60816 .6064 m
.61141 .61551 L
.60516 .61434 L
.60192 .60559 L
.60816 .6064 L
s
.27 .28 0 .219 k
.61442 .60718 m
.61769 .61661 L
.61141 .61551 L
.60816 .6064 L
.61442 .60718 L
F
0 g
.61442 .60718 m
.61769 .61661 L
.61141 .61551 L
.60816 .6064 L
.61442 .60718 L
s
.258 .277 0 .226 k
.6207 .60789 m
.62398 .61764 L
.61769 .61661 L
.61442 .60718 L
.6207 .60789 L
F
0 g
.6207 .60789 m
.62398 .61764 L
.61769 .61661 L
.61442 .60718 L
.6207 .60789 L
s
.246 .273 0 .233 k
.62701 .60853 m
.6303 .6186 L
.62398 .61764 L
.6207 .60789 L
.62701 .60853 L
F
0 g
.62701 .60853 m
.6303 .6186 L
.62398 .61764 L
.6207 .60789 L
.62701 .60853 L
s
.234 .269 0 .239 k
.63335 .60906 m
.63665 .61945 L
.6303 .6186 L
.62701 .60853 L
.63335 .60906 L
F
0 g
.63335 .60906 m
.63665 .61945 L
.6303 .6186 L
.62701 .60853 L
.63335 .60906 L
s
.222 .265 0 .245 k
.6397 .60947 m
.64302 .62016 L
.63665 .61945 L
.63335 .60906 L
.6397 .60947 L
F
0 g
.6397 .60947 m
.64302 .62016 L
.63665 .61945 L
.63335 .60906 L
.6397 .60947 L
s
.209 .259 0 .251 k
.64608 .60974 m
.64942 .6207 L
.64302 .62016 L
.6397 .60947 L
.64608 .60974 L
F
0 g
.64608 .60974 m
.64942 .6207 L
.64302 .62016 L
.6397 .60947 L
.64608 .60974 L
s
.196 .253 0 .256 k
.65248 .60978 m
.65582 .62101 L
.64942 .6207 L
.64608 .60974 L
.65248 .60978 L
F
0 g
.65248 .60978 m
.65582 .62101 L
.64942 .6207 L
.64608 .60974 L
.65248 .60978 L
s
.181 .246 0 .261 k
.65889 .60954 m
.66225 .62099 L
.65582 .62101 L
.65248 .60978 L
.65889 .60954 L
F
0 g
.65889 .60954 m
.66225 .62099 L
.65582 .62101 L
.65248 .60978 L
.65889 .60954 L
s
.161 .234 0 .266 k
.6653 .60881 m
.66867 .62044 L
.66225 .62099 L
.65889 .60954 L
.6653 .60881 L
F
0 g
.6653 .60881 m
.66867 .62044 L
.66225 .62099 L
.65889 .60954 L
.6653 .60881 L
s
.091 .191 0 .277 k
.67165 .60599 m
.67502 .61755 L
.66867 .62044 L
.6653 .60881 L
.67165 .60599 L
F
0 g
.67165 .60599 m
.67502 .61755 L
.66867 .62044 L
.6653 .60881 L
.67165 .60599 L
s
.061 .17 0 .281 k
.67796 .60207 m
.68133 .61345 L
.67502 .61755 L
.67165 .60599 L
.67796 .60207 L
F
0 g
.67796 .60207 m
.68133 .61345 L
.67502 .61755 L
.67165 .60599 L
.67796 .60207 L
s
.051 .163 0 .281 k
.68427 .59777 m
.68763 .60894 L
.68133 .61345 L
.67796 .60207 L
.68427 .59777 L
F
0 g
.68427 .59777 m
.68763 .60894 L
.68133 .61345 L
.67796 .60207 L
.68427 .59777 L
s
.045 .158 0 .279 k
.69057 .59323 m
.69393 .60416 L
.68763 .60894 L
.68427 .59777 L
.69057 .59323 L
F
0 g
.69057 .59323 m
.69393 .60416 L
.68763 .60894 L
.68427 .59777 L
.69057 .59323 L
s
.041 .153 0 .277 k
.69688 .5885 m
.70021 .59917 L
.69393 .60416 L
.69057 .59323 L
.69688 .5885 L
F
0 g
.69688 .5885 m
.70021 .59917 L
.69393 .60416 L
.69057 .59323 L
.69688 .5885 L
s
.038 .149 0 .274 k
.70318 .58364 m
.7065 .59402 L
.70021 .59917 L
.69688 .5885 L
.70318 .58364 L
F
0 g
.70318 .58364 m
.7065 .59402 L
.70021 .59917 L
.69688 .5885 L
.70318 .58364 L
s
.036 .145 0 .271 k
.70947 .57865 m
.71278 .58874 L
.7065 .59402 L
.70318 .58364 L
.70947 .57865 L
F
0 g
.70947 .57865 m
.71278 .58874 L
.7065 .59402 L
.70318 .58364 L
.70947 .57865 L
s
.035 .142 0 .267 k
.71578 .57356 m
.71906 .58336 L
.71278 .58874 L
.70947 .57865 L
.71578 .57356 L
F
0 g
.71578 .57356 m
.71906 .58336 L
.71278 .58874 L
.70947 .57865 L
.71578 .57356 L
s
.034 .138 0 .263 k
.72208 .56842 m
.72535 .5779 L
.71906 .58336 L
.71578 .57356 L
.72208 .56842 L
F
0 g
.72208 .56842 m
.72535 .5779 L
.71906 .58336 L
.71578 .57356 L
.72208 .56842 L
s
.033 .135 0 .259 k
.72837 .56319 m
.73162 .57237 L
.72535 .5779 L
.72208 .56842 L
.72837 .56319 L
F
0 g
.72837 .56319 m
.73162 .57237 L
.72535 .5779 L
.72208 .56842 L
.72837 .56319 L
s
.033 .132 0 .254 k
.73468 .55792 m
.73789 .56678 L
.73162 .57237 L
.72837 .56319 L
.73468 .55792 L
F
0 g
.73468 .55792 m
.73789 .56678 L
.73162 .57237 L
.72837 .56319 L
.73468 .55792 L
s
.033 .128 0 .249 k
.74098 .55261 m
.74418 .56115 L
.73789 .56678 L
.73468 .55792 L
.74098 .55261 L
F
0 g
.74098 .55261 m
.74418 .56115 L
.73789 .56678 L
.73468 .55792 L
.74098 .55261 L
s
.033 .124 0 .244 k
.74729 .54728 m
.75046 .55549 L
.74418 .56115 L
.74098 .55261 L
.74729 .54728 L
F
0 g
.74729 .54728 m
.75046 .55549 L
.74418 .56115 L
.74098 .55261 L
.74729 .54728 L
s
.034 .121 0 .238 k
.7536 .5419 m
.75673 .54979 L
.75046 .55549 L
.74729 .54728 L
.7536 .5419 L
F
0 g
.7536 .5419 m
.75673 .54979 L
.75046 .55549 L
.74729 .54728 L
.7536 .5419 L
s
.035 .117 0 .232 k
.7599 .53651 m
.76302 .54408 L
.75673 .54979 L
.7536 .5419 L
.7599 .53651 L
F
0 g
.7599 .53651 m
.76302 .54408 L
.75673 .54979 L
.7536 .5419 L
.7599 .53651 L
s
.036 .113 0 .226 k
.76622 .53111 m
.76929 .53835 L
.76302 .54408 L
.7599 .53651 L
.76622 .53111 L
F
0 g
.76622 .53111 m
.76929 .53835 L
.76302 .54408 L
.7599 .53651 L
.76622 .53111 L
s
.037 .109 0 .219 k
.77253 .52569 m
.77558 .53261 L
.76929 .53835 L
.76622 .53111 L
.77253 .52569 L
F
0 g
.77253 .52569 m
.77558 .53261 L
.76929 .53835 L
.76622 .53111 L
.77253 .52569 L
s
.039 .105 0 .212 k
.77885 .52026 m
.78186 .52686 L
.77558 .53261 L
.77253 .52569 L
.77885 .52026 L
F
0 g
.77885 .52026 m
.78186 .52686 L
.77558 .53261 L
.77253 .52569 L
.77885 .52026 L
s
.04 .099 0 .205 k
.78517 .51483 m
.78815 .52111 L
.78186 .52686 L
.77885 .52026 L
.78517 .51483 L
F
0 g
.78517 .51483 m
.78815 .52111 L
.78186 .52686 L
.77885 .52026 L
.78517 .51483 L
s
.042 .095 0 .197 k
.79149 .50939 m
.79443 .51533 L
.78815 .52111 L
.78517 .51483 L
.79149 .50939 L
F
0 g
.79149 .50939 m
.79443 .51533 L
.78815 .52111 L
.78517 .51483 L
.79149 .50939 L
s
.044 .089 0 .189 k
.79781 .50395 m
.80072 .50957 L
.79443 .51533 L
.79149 .50939 L
.79781 .50395 L
F
0 g
.79781 .50395 m
.80072 .50957 L
.79443 .51533 L
.79149 .50939 L
.79781 .50395 L
s
.046 .083 0 .181 k
.80415 .4985 m
.80701 .5038 L
.80072 .50957 L
.79781 .50395 L
.80415 .4985 L
F
0 g
.80415 .4985 m
.80701 .5038 L
.80072 .50957 L
.79781 .50395 L
.80415 .4985 L
s
.049 .077 0 .172 k
.81048 .49306 m
.8133 .49804 L
.80701 .5038 L
.80415 .4985 L
.81048 .49306 L
F
0 g
.81048 .49306 m
.8133 .49804 L
.80701 .5038 L
.80415 .4985 L
.81048 .49306 L
s
.052 .07 0 .163 k
.81681 .4876 m
.81959 .49227 L
.8133 .49804 L
.81048 .49306 L
.81681 .4876 L
F
0 g
.81681 .4876 m
.81959 .49227 L
.8133 .49804 L
.81048 .49306 L
.81681 .4876 L
s
.055 .062 0 .154 k
.82315 .48215 m
.82589 .48648 L
.81959 .49227 L
.81681 .4876 L
.82315 .48215 L
F
0 g
.82315 .48215 m
.82589 .48648 L
.81959 .49227 L
.81681 .4876 L
.82315 .48215 L
s
.065 .075 0 .156 k
.24109 .68208 m
.24475 .68523 L
.23924 .69005 L
.23559 .68659 L
.24109 .68208 L
F
0 g
.24109 .68208 m
.24475 .68523 L
.23924 .69005 L
.23559 .68659 L
.24109 .68208 L
s
.069 .068 0 .147 k
.2466 .67758 m
.25027 .68041 L
.24475 .68523 L
.24109 .68208 L
.2466 .67758 L
F
0 g
.2466 .67758 m
.25027 .68041 L
.24475 .68523 L
.24109 .68208 L
.2466 .67758 L
s
.072 .061 0 .138 k
.25211 .67306 m
.2558 .6756 L
.25027 .68041 L
.2466 .67758 L
.25211 .67306 L
F
0 g
.25211 .67306 m
.2558 .6756 L
.25027 .68041 L
.2466 .67758 L
.25211 .67306 L
s
.076 .052 0 .129 k
.25762 .66855 m
.26132 .67078 L
.2558 .6756 L
.25211 .67306 L
.25762 .66855 L
F
0 g
.25762 .66855 m
.26132 .67078 L
.2558 .6756 L
.25211 .67306 L
.25762 .66855 L
s
.08 .043 0 .12 k
.26313 .66403 m
.26685 .66595 L
.26132 .67078 L
.25762 .66855 L
.26313 .66403 L
F
0 g
.26313 .66403 m
.26685 .66595 L
.26132 .67078 L
.25762 .66855 L
.26313 .66403 L
s
.084 .033 0 .112 k
.26865 .65952 m
.27238 .66112 L
.26685 .66595 L
.26313 .66403 L
.26865 .65952 L
F
0 g
.26865 .65952 m
.27238 .66112 L
.26685 .66595 L
.26313 .66403 L
.26865 .65952 L
s
.089 .022 0 .104 k
.27417 .65499 m
.27792 .6563 L
.27238 .66112 L
.26865 .65952 L
.27417 .65499 L
F
0 g
.27417 .65499 m
.27792 .6563 L
.27238 .66112 L
.26865 .65952 L
.27417 .65499 L
s
.094 .01 0 .097 k
.2797 .65047 m
.28345 .65148 L
.27792 .6563 L
.27417 .65499 L
.2797 .65047 L
F
0 g
.2797 .65047 m
.28345 .65148 L
.27792 .6563 L
.27417 .65499 L
.2797 .65047 L
s
.102 0 .003 .088 k
.28522 .64596 m
.28899 .64667 L
.28345 .65148 L
.2797 .65047 L
.28522 .64596 L
F
0 g
.28522 .64596 m
.28899 .64667 L
.28345 .65148 L
.2797 .65047 L
.28522 .64596 L
s
.123 0 .017 .069 k
.29076 .64145 m
.29452 .64185 L
.28899 .64667 L
.28522 .64596 L
.29076 .64145 L
F
0 g
.29076 .64145 m
.29452 .64185 L
.28899 .64667 L
.28522 .64596 L
.29076 .64145 L
s
.144 0 .032 .052 k
.29629 .63695 m
.30006 .63705 L
.29452 .64185 L
.29076 .64145 L
.29629 .63695 L
F
0 g
.29629 .63695 m
.30006 .63705 L
.29452 .64185 L
.29076 .64145 L
.29629 .63695 L
s
.167 0 .049 .036 k
.30182 .63245 m
.30561 .63226 L
.30006 .63705 L
.29629 .63695 L
.30182 .63245 L
F
0 g
.30182 .63245 m
.30561 .63226 L
.30006 .63705 L
.29629 .63695 L
.30182 .63245 L
s
.191 0 .065 .024 k
.30736 .62797 m
.31115 .62749 L
.30561 .63226 L
.30182 .63245 L
.30736 .62797 L
F
0 g
.30736 .62797 m
.31115 .62749 L
.30561 .63226 L
.30182 .63245 L
.30736 .62797 L
s
.216 0 .083 .015 k
.3129 .62352 m
.3167 .62274 L
.31115 .62749 L
.30736 .62797 L
.3129 .62352 L
F
0 g
.3129 .62352 m
.3167 .62274 L
.31115 .62749 L
.30736 .62797 L
.3129 .62352 L
s
.243 0 .101 .011 k
.31844 .61909 m
.32224 .61804 L
.3167 .62274 L
.3129 .62352 L
.31844 .61909 L
F
0 g
.31844 .61909 m
.32224 .61804 L
.3167 .62274 L
.3129 .62352 L
.31844 .61909 L
s
.27 0 .12 .013 k
.32399 .6147 m
.32778 .61336 L
.32224 .61804 L
.31844 .61909 L
.32399 .6147 L
F
0 g
.32399 .6147 m
.32778 .61336 L
.32224 .61804 L
.31844 .61909 L
.32399 .6147 L
s
.298 0 .138 .022 k
.32953 .61036 m
.33333 .60874 L
.32778 .61336 L
.32399 .6147 L
.32953 .61036 L
F
0 g
.32953 .61036 m
.33333 .60874 L
.32778 .61336 L
.32399 .6147 L
.32953 .61036 L
s
.325 0 .156 .039 k
.33507 .60606 m
.33887 .60418 L
.33333 .60874 L
.32953 .61036 L
.33507 .60606 L
F
0 g
.33507 .60606 m
.33887 .60418 L
.33333 .60874 L
.32953 .61036 L
.33507 .60606 L
s
.35 0 .172 .065 k
.34062 .60185 m
.34442 .5997 L
.33887 .60418 L
.33507 .60606 L
.34062 .60185 L
F
0 g
.34062 .60185 m
.34442 .5997 L
.33887 .60418 L
.33507 .60606 L
.34062 .60185 L
s
.374 0 .185 .1 k
.34617 .59771 m
.34996 .59532 L
.34442 .5997 L
.34062 .60185 L
.34617 .59771 L
F
0 g
.34617 .59771 m
.34996 .59532 L
.34442 .5997 L
.34062 .60185 L
.34617 .59771 L
s
.395 0 .195 .144 k
.35171 .59368 m
.3555 .59106 L
.34996 .59532 L
.34617 .59771 L
.35171 .59368 L
F
0 g
.35171 .59368 m
.3555 .59106 L
.34996 .59532 L
.34617 .59771 L
.35171 .59368 L
s
.415 0 .202 .196 k
.35726 .5898 m
.36102 .58697 L
.3555 .59106 L
.35171 .59368 L
.35726 .5898 L
F
0 g
.35726 .5898 m
.36102 .58697 L
.3555 .59106 L
.35171 .59368 L
.35726 .5898 L
s
.36279 .58611 m
.36655 .58309 L
.36102 .58697 L
.35726 .5898 L
.36279 .58611 L
F
.36279 .58611 m
.36655 .58309 L
.36102 .58697 L
.35726 .5898 L
.36279 .58611 L
s
.36831 .5827 m
.37207 .57953 L
.36655 .58309 L
.36279 .58611 L
.36831 .5827 L
F
.36831 .5827 m
.37207 .57953 L
.36655 .58309 L
.36279 .58611 L
.36831 .5827 L
s
.37381 .58017 m
.37755 .57694 L
.37207 .57953 L
.36831 .5827 L
.37381 .58017 L
F
.37381 .58017 m
.37755 .57694 L
.37207 .57953 L
.36831 .5827 L
.37381 .58017 L
s
0 .257 .257 .743 k
.37923 .57933 m
.38294 .57624 L
.37755 .57694 L
.37381 .58017 L
.37923 .57933 L
F
0 g
.37923 .57933 m
.38294 .57624 L
.37755 .57694 L
.37381 .58017 L
.37923 .57933 L
s
0 .299 .299 .701 k
.38464 .57887 m
.38833 .57596 L
.38294 .57624 L
.37923 .57933 L
.38464 .57887 L
F
0 g
.38464 .57887 m
.38833 .57596 L
.38294 .57624 L
.37923 .57933 L
.38464 .57887 L
s
0 .317 .317 .683 k
.39006 .57863 m
.39373 .57594 L
.38833 .57596 L
.38464 .57887 L
.39006 .57863 L
F
0 g
.39006 .57863 m
.39373 .57594 L
.38833 .57596 L
.38464 .57887 L
.39006 .57863 L
s
0 .324 .324 .676 k
.3955 .57858 m
.39914 .57612 L
.39373 .57594 L
.39006 .57863 L
.3955 .57858 L
F
0 g
.3955 .57858 m
.39914 .57612 L
.39373 .57594 L
.39006 .57863 L
.3955 .57858 L
s
0 .325 .325 .675 k
.40095 .57865 m
.40456 .57644 L
.39914 .57612 L
.3955 .57858 L
.40095 .57865 L
F
0 g
.40095 .57865 m
.40456 .57644 L
.39914 .57612 L
.3955 .57858 L
.40095 .57865 L
s
0 .32 .32 .68 k
.40641 .57882 m
.41 .57687 L
.40456 .57644 L
.40095 .57865 L
.40641 .57882 L
F
0 g
.40641 .57882 m
.41 .57687 L
.40456 .57644 L
.40095 .57865 L
.40641 .57882 L
s
0 .31 .31 .69 k
.41188 .57907 m
.41545 .5774 L
.41 .57687 L
.40641 .57882 L
.41188 .57907 L
F
0 g
.41188 .57907 m
.41545 .5774 L
.41 .57687 L
.40641 .57882 L
.41188 .57907 L
s
0 .296 .296 .704 k
.41739 .57939 m
.42092 .578 L
.41545 .5774 L
.41188 .57907 L
.41739 .57939 L
F
0 g
.41739 .57939 m
.42092 .578 L
.41545 .5774 L
.41188 .57907 L
.41739 .57939 L
s
0 .276 .276 .724 k
.4229 .57977 m
.42641 .57867 L
.42092 .578 L
.41739 .57939 L
.4229 .57977 L
F
0 g
.4229 .57977 m
.42641 .57867 L
.42092 .578 L
.41739 .57939 L
.4229 .57977 L
s
0 .252 .252 .748 k
.42844 .58019 m
.43192 .5794 L
.42641 .57867 L
.4229 .57977 L
.42844 .58019 L
F
0 g
.42844 .58019 m
.43192 .5794 L
.42641 .57867 L
.4229 .57977 L
.42844 .58019 L
s
0 .222 .222 .778 k
.43398 .58064 m
.43746 .58015 L
.43192 .5794 L
.42844 .58019 L
.43398 .58064 L
F
0 g
.43398 .58064 m
.43746 .58015 L
.43192 .5794 L
.42844 .58019 L
.43398 .58064 L
s
0 .185 .185 .815 k
.43956 .58114 m
.44301 .58095 L
.43746 .58015 L
.43398 .58064 L
.43956 .58114 L
F
0 g
.43956 .58114 m
.44301 .58095 L
.43746 .58015 L
.43398 .58064 L
.43956 .58114 L
s
0 .143 .143 .857 k
.44516 .58165 m
.44858 .58177 L
.44301 .58095 L
.43956 .58114 L
.44516 .58165 L
F
0 g
.44516 .58165 m
.44858 .58177 L
.44301 .58095 L
.43956 .58114 L
.44516 .58165 L
s
0 .095 .095 .905 k
.45078 .58218 m
.45419 .58262 L
.44858 .58177 L
.44516 .58165 L
.45078 .58218 L
F
0 g
.45078 .58218 m
.45419 .58262 L
.44858 .58177 L
.44516 .58165 L
.45078 .58218 L
s
.729 .189 0 .271 k
.45642 .58272 m
.4598 .58347 L
.45419 .58262 L
.45078 .58218 L
.45642 .58272 L
F
0 g
.45642 .58272 m
.4598 .58347 L
.45419 .58262 L
.45078 .58218 L
.45642 .58272 L
s
.78 .215 0 .206 k
.46207 .58327 m
.46545 .58436 L
.4598 .58347 L
.45642 .58272 L
.46207 .58327 L
F
0 g
.46207 .58327 m
.46545 .58436 L
.4598 .58347 L
.45642 .58272 L
.46207 .58327 L
s
.779 .238 0 .15 k
.46776 .58384 m
.4711 .58524 L
.46545 .58436 L
.46207 .58327 L
.46776 .58384 L
F
0 g
.46776 .58384 m
.4711 .58524 L
.46545 .58436 L
.46207 .58327 L
.46776 .58384 L
s
.77 .259 0 .103 k
.47346 .58441 m
.4768 .58613 L
.4711 .58524 L
.46776 .58384 L
.47346 .58441 L
F
0 g
.47346 .58441 m
.4768 .58613 L
.4711 .58524 L
.46776 .58384 L
.47346 .58441 L
s
.751 .275 0 .068 k
.47919 .58499 m
.48251 .58704 L
.4768 .58613 L
.47346 .58441 L
.47919 .58499 L
F
0 g
.47919 .58499 m
.48251 .58704 L
.4768 .58613 L
.47346 .58441 L
.47919 .58499 L
s
.726 .288 0 .044 k
.48494 .58557 m
.48825 .58795 L
.48251 .58704 L
.47919 .58499 L
.48494 .58557 L
F
0 g
.48494 .58557 m
.48825 .58795 L
.48251 .58704 L
.47919 .58499 L
.48494 .58557 L
s
.696 .298 0 .03 k
.49071 .58615 m
.49401 .58887 L
.48825 .58795 L
.48494 .58557 L
.49071 .58615 L
F
0 g
.49071 .58615 m
.49401 .58887 L
.48825 .58795 L
.48494 .58557 L
.49071 .58615 L
s
.663 .304 0 .025 k
.4965 .58675 m
.49979 .58978 L
.49401 .58887 L
.49071 .58615 L
.4965 .58675 L
F
0 g
.4965 .58675 m
.49979 .58978 L
.49401 .58887 L
.49071 .58615 L
.4965 .58675 L
s
.629 .307 0 .026 k
.50233 .58733 m
.5056 .5907 L
.49979 .58978 L
.4965 .58675 L
.50233 .58733 L
F
0 g
.50233 .58733 m
.5056 .5907 L
.49979 .58978 L
.4965 .58675 L
.50233 .58733 L
s
.595 .309 0 .032 k
.50817 .58792 m
.51143 .59162 L
.5056 .5907 L
.50233 .58733 L
.50817 .58792 L
F
0 g
.50817 .58792 m
.51143 .59162 L
.5056 .5907 L
.50233 .58733 L
.50817 .58792 L
s
.563 .31 0 .041 k
.51403 .58852 m
.51728 .59256 L
.51143 .59162 L
.50817 .58792 L
.51403 .58852 L
F
0 g
.51403 .58852 m
.51728 .59256 L
.51143 .59162 L
.50817 .58792 L
.51403 .58852 L
s
.532 .31 0 .052 k
.51992 .58912 m
.52316 .59349 L
.51728 .59256 L
.51403 .58852 L
.51992 .58912 L
F
0 g
.51992 .58912 m
.52316 .59349 L
.51728 .59256 L
.51403 .58852 L
.51992 .58912 L
s
.502 .308 0 .065 k
.52583 .58972 m
.52907 .59443 L
.52316 .59349 L
.51992 .58912 L
.52583 .58972 L
F
0 g
.52583 .58972 m
.52907 .59443 L
.52316 .59349 L
.51992 .58912 L
.52583 .58972 L
s
.475 .307 0 .078 k
.53176 .59032 m
.53501 .59537 L
.52907 .59443 L
.52583 .58972 L
.53176 .59032 L
F
0 g
.53176 .59032 m
.53501 .59537 L
.52907 .59443 L
.52583 .58972 L
.53176 .59032 L
s
.45 .304 0 .092 k
.53772 .59092 m
.54096 .59631 L
.53501 .59537 L
.53176 .59032 L
.53772 .59092 L
F
0 g
.53772 .59092 m
.54096 .59631 L
.53501 .59537 L
.53176 .59032 L
.53772 .59092 L
s
.426 .301 0 .106 k
.54371 .59152 m
.54694 .59727 L
.54096 .59631 L
.53772 .59092 L
.54371 .59152 L
F
0 g
.54371 .59152 m
.54694 .59727 L
.54096 .59631 L
.53772 .59092 L
.54371 .59152 L
s
.404 .299 0 .119 k
.54971 .59213 m
.55294 .59821 L
.54694 .59727 L
.54371 .59152 L
.54971 .59213 L
F
0 g
.54971 .59213 m
.55294 .59821 L
.54694 .59727 L
.54371 .59152 L
.54971 .59213 L
s
.384 .296 0 .132 k
.55575 .59274 m
.55897 .59916 L
.55294 .59821 L
.54971 .59213 L
.55575 .59274 L
F
0 g
.55575 .59274 m
.55897 .59916 L
.55294 .59821 L
.54971 .59213 L
.55575 .59274 L
s
.365 .293 0 .144 k
.5618 .59334 m
.56503 .60012 L
.55897 .59916 L
.55575 .59274 L
.5618 .59334 L
F
0 g
.5618 .59334 m
.56503 .60012 L
.55897 .59916 L
.55575 .59274 L
.5618 .59334 L
s
.347 .29 0 .156 k
.56789 .59393 m
.57111 .60106 L
.56503 .60012 L
.5618 .59334 L
.56789 .59393 L
F
0 g
.56789 .59393 m
.57111 .60106 L
.56503 .60012 L
.5618 .59334 L
.56789 .59393 L
s
.331 .288 0 .167 k
.574 .59452 m
.57722 .60199 L
.57111 .60106 L
.56789 .59393 L
.574 .59452 L
F
0 g
.574 .59452 m
.57722 .60199 L
.57111 .60106 L
.56789 .59393 L
.574 .59452 L
s
.317 .285 0 .177 k
.58012 .59511 m
.58336 .60292 L
.57722 .60199 L
.574 .59452 L
.58012 .59511 L
F
0 g
.58012 .59511 m
.58336 .60292 L
.57722 .60199 L
.574 .59452 L
.58012 .59511 L
s
.302 .283 0 .187 k
.58628 .59567 m
.58951 .60383 L
.58336 .60292 L
.58012 .59511 L
.58628 .59567 L
F
0 g
.58628 .59567 m
.58951 .60383 L
.58336 .60292 L
.58012 .59511 L
.58628 .59567 L
s
.288 .279 0 .197 k
.59246 .59621 m
.59571 .60472 L
.58951 .60383 L
.58628 .59567 L
.59246 .59621 L
F
0 g
.59246 .59621 m
.59571 .60472 L
.58951 .60383 L
.58628 .59567 L
.59246 .59621 L
s
.276 .277 0 .205 k
.59866 .59673 m
.60192 .60559 L
.59571 .60472 L
.59246 .59621 L
.59866 .59673 L
F
0 g
.59866 .59673 m
.60192 .60559 L
.59571 .60472 L
.59246 .59621 L
.59866 .59673 L
s
.263 .273 0 .214 k
.60489 .59722 m
.60816 .6064 L
.60192 .60559 L
.59866 .59673 L
.60489 .59722 L
F
0 g
.60489 .59722 m
.60816 .6064 L
.60192 .60559 L
.59866 .59673 L
.60489 .59722 L
s
.252 .27 0 .222 k
.61115 .59765 m
.61442 .60718 L
.60816 .6064 L
.60489 .59722 L
.61115 .59765 L
F
0 g
.61115 .59765 m
.61442 .60718 L
.60816 .6064 L
.60489 .59722 L
.61115 .59765 L
s
.241 .267 0 .229 k
.61742 .59803 m
.6207 .60789 L
.61442 .60718 L
.61115 .59765 L
.61742 .59803 L
F
0 g
.61742 .59803 m
.6207 .60789 L
.61442 .60718 L
.61115 .59765 L
.61742 .59803 L
s
.23 .264 0 .236 k
.62371 .59834 m
.62701 .60853 L
.6207 .60789 L
.61742 .59803 L
.62371 .59834 L
F
0 g
.62371 .59834 m
.62701 .60853 L
.6207 .60789 L
.61742 .59803 L
.62371 .59834 L
s
.219 .261 0 .242 k
.63004 .59856 m
.63335 .60906 L
.62701 .60853 L
.62371 .59834 L
.63004 .59856 L
F
0 g
.63004 .59856 m
.63335 .60906 L
.62701 .60853 L
.62371 .59834 L
.63004 .59856 L
s
.208 .257 0 .248 k
.63639 .59868 m
.6397 .60947 L
.63335 .60906 L
.63004 .59856 L
.63639 .59868 L
F
0 g
.63639 .59868 m
.6397 .60947 L
.63335 .60906 L
.63004 .59856 L
.63639 .59868 L
s
.197 .252 0 .254 k
.64274 .59865 m
.64608 .60974 L
.6397 .60947 L
.63639 .59868 L
.64274 .59865 L
F
0 g
.64274 .59865 m
.64608 .60974 L
.6397 .60947 L
.63639 .59868 L
.64274 .59865 L
s
.185 .247 0 .259 k
.64913 .59844 m
.65248 .60978 L
.64608 .60974 L
.64274 .59865 L
.64913 .59844 L
F
0 g
.64913 .59844 m
.65248 .60978 L
.64608 .60974 L
.64274 .59865 L
.64913 .59844 L
s
.171 .24 0 .264 k
.65552 .59797 m
.65889 .60954 L
.65248 .60978 L
.64913 .59844 L
.65552 .59797 L
F
0 g
.65552 .59797 m
.65889 .60954 L
.65248 .60978 L
.64913 .59844 L
.65552 .59797 L
s
.154 .231 0 .268 k
.66192 .59707 m
.6653 .60881 L
.65889 .60954 L
.65552 .59797 L
.66192 .59707 L
F
0 g
.66192 .59707 m
.6653 .60881 L
.65889 .60954 L
.65552 .59797 L
.66192 .59707 L
s
.093 .193 0 .278 k
.66827 .5943 m
.67165 .60599 L
.6653 .60881 L
.66192 .59707 L
.66827 .5943 L
F
0 g
.66827 .5943 m
.67165 .60599 L
.6653 .60881 L
.66192 .59707 L
.66827 .5943 L
s
.065 .174 0 .282 k
.67459 .59055 m
.67796 .60207 L
.67165 .60599 L
.66827 .5943 L
.67459 .59055 L
F
0 g
.67459 .59055 m
.67796 .60207 L
.67165 .60599 L
.66827 .5943 L
.67459 .59055 L
s
.057 .168 0 .281 k
.68091 .58647 m
.68427 .59777 L
.67796 .60207 L
.67459 .59055 L
.68091 .58647 L
F
0 g
.68091 .58647 m
.68427 .59777 L
.67796 .60207 L
.67459 .59055 L
.68091 .58647 L
s
.052 .163 0 .279 k
.68722 .58219 m
.69057 .59323 L
.68427 .59777 L
.68091 .58647 L
.68722 .58219 L
F
0 g
.68722 .58219 m
.69057 .59323 L
.68427 .59777 L
.68091 .58647 L
.68722 .58219 L
s
.048 .158 0 .277 k
.69353 .57773 m
.69688 .5885 L
.69057 .59323 L
.68722 .58219 L
.69353 .57773 L
F
0 g
.69353 .57773 m
.69688 .5885 L
.69057 .59323 L
.68722 .58219 L
.69353 .57773 L
s
.046 .155 0 .274 k
.69985 .57314 m
.70318 .58364 L
.69688 .5885 L
.69353 .57773 L
.69985 .57314 L
F
0 g
.69985 .57314 m
.70318 .58364 L
.69688 .5885 L
.69353 .57773 L
.69985 .57314 L
s
.045 .152 0 .27 k
.70617 .56845 m
.70947 .57865 L
.70318 .58364 L
.69985 .57314 L
.70617 .56845 L
F
0 g
.70617 .56845 m
.70947 .57865 L
.70318 .58364 L
.69985 .57314 L
.70617 .56845 L
s
.043 .148 0 .267 k
.71249 .56367 m
.71578 .57356 L
.70947 .57865 L
.70617 .56845 L
.71249 .56367 L
F
0 g
.71249 .56367 m
.71578 .57356 L
.70947 .57865 L
.70617 .56845 L
.71249 .56367 L
s
.043 .145 0 .262 k
.7188 .55882 m
.72208 .56842 L
.71578 .57356 L
.71249 .56367 L
.7188 .55882 L
F
0 g
.7188 .55882 m
.72208 .56842 L
.71578 .57356 L
.71249 .56367 L
.7188 .55882 L
s
.043 .142 0 .258 k
.72512 .55392 m
.72837 .56319 L
.72208 .56842 L
.7188 .55882 L
.72512 .55392 L
F
0 g
.72512 .55392 m
.72837 .56319 L
.72208 .56842 L
.7188 .55882 L
.72512 .55392 L
s
.043 .139 0 .253 k
.73145 .54897 m
.73468 .55792 L
.72837 .56319 L
.72512 .55392 L
.73145 .54897 L
F
0 g
.73145 .54897 m
.73468 .55792 L
.72837 .56319 L
.72512 .55392 L
.73145 .54897 L
s
.043 .135 0 .248 k
.73777 .54398 m
.74098 .55261 L
.73468 .55792 L
.73145 .54897 L
.73777 .54398 L
F
0 g
.73777 .54398 m
.74098 .55261 L
.73468 .55792 L
.73145 .54897 L
.73777 .54398 L
s
.044 .132 0 .242 k
.74411 .53897 m
.74729 .54728 L
.74098 .55261 L
.73777 .54398 L
.74411 .53897 L
F
0 g
.74411 .53897 m
.74729 .54728 L
.74098 .55261 L
.73777 .54398 L
.74411 .53897 L
s
.046 .129 0 .236 k
.75045 .53393 m
.7536 .5419 L
.74729 .54728 L
.74411 .53897 L
.75045 .53393 L
F
0 g
.75045 .53393 m
.7536 .5419 L
.74729 .54728 L
.74411 .53897 L
.75045 .53393 L
s
.047 .125 0 .23 k
.75679 .52887 m
.7599 .53651 L
.7536 .5419 L
.75045 .53393 L
.75679 .52887 L
F
0 g
.75679 .52887 m
.7599 .53651 L
.7536 .5419 L
.75045 .53393 L
.75679 .52887 L
s
.048 .122 0 .223 k
.76313 .5238 m
.76622 .53111 L
.7599 .53651 L
.75679 .52887 L
.76313 .5238 L
F
0 g
.76313 .5238 m
.76622 .53111 L
.7599 .53651 L
.75679 .52887 L
.76313 .5238 L
s
.05 .118 0 .216 k
.76947 .5187 m
.77253 .52569 L
.76622 .53111 L
.76313 .5238 L
.76947 .5187 L
F
0 g
.76947 .5187 m
.77253 .52569 L
.76622 .53111 L
.76313 .5238 L
.76947 .5187 L
s
.052 .113 0 .209 k
.77583 .51362 m
.77885 .52026 L
.77253 .52569 L
.76947 .5187 L
.77583 .51362 L
F
0 g
.77583 .51362 m
.77885 .52026 L
.77253 .52569 L
.76947 .5187 L
.77583 .51362 L
s
.054 .109 0 .201 k
.78217 .5085 m
.78517 .51483 L
.77885 .52026 L
.77583 .51362 L
.78217 .5085 L
F
0 g
.78217 .5085 m
.78517 .51483 L
.77885 .52026 L
.77583 .51362 L
.78217 .5085 L
s
.057 .104 0 .193 k
.78853 .5034 m
.79149 .50939 L
.78517 .51483 L
.78217 .5085 L
.78853 .5034 L
F
0 g
.78853 .5034 m
.79149 .50939 L
.78517 .51483 L
.78217 .5085 L
.78853 .5034 L
s
.06 .099 0 .184 k
.7949 .49829 m
.79781 .50395 L
.79149 .50939 L
.78853 .5034 L
.7949 .49829 L
F
0 g
.7949 .49829 m
.79781 .50395 L
.79149 .50939 L
.78853 .5034 L
.7949 .49829 L
s
.063 .094 0 .175 k
.80127 .49317 m
.80415 .4985 L
.79781 .50395 L
.7949 .49829 L
.80127 .49317 L
F
0 g
.80127 .49317 m
.80415 .4985 L
.79781 .50395 L
.7949 .49829 L
.80127 .49317 L
s
.066 .087 0 .166 k
.80764 .48804 m
.81048 .49306 L
.80415 .4985 L
.80127 .49317 L
.80764 .48804 L
F
0 g
.80764 .48804 m
.81048 .49306 L
.80415 .4985 L
.80127 .49317 L
.80764 .48804 L
s
.069 .08 0 .157 k
.81402 .48292 m
.81681 .4876 L
.81048 .49306 L
.80764 .48804 L
.81402 .48292 L
F
0 g
.81402 .48292 m
.81681 .4876 L
.81048 .49306 L
.80764 .48804 L
.81402 .48292 L
s
.073 .073 0 .147 k
.8204 .47778 m
.82315 .48215 L
.81681 .4876 L
.81402 .48292 L
.8204 .47778 L
F
0 g
.8204 .47778 m
.82315 .48215 L
.81681 .4876 L
.81402 .48292 L
.8204 .47778 L
s
.085 .084 0 .147 k
.23743 .67892 m
.24109 .68208 L
.23559 .68659 L
.23194 .68311 L
.23743 .67892 L
F
0 g
.23743 .67892 m
.24109 .68208 L
.23559 .68659 L
.23194 .68311 L
.23743 .67892 L
s
.088 .077 0 .138 k
.24291 .67472 m
.2466 .67758 L
.24109 .68208 L
.23743 .67892 L
.24291 .67472 L
F
0 g
.24291 .67472 m
.2466 .67758 L
.24109 .68208 L
.23743 .67892 L
.24291 .67472 L
s
.093 .07 0 .128 k
.2484 .67053 m
.25211 .67306 L
.2466 .67758 L
.24291 .67472 L
.2484 .67053 L
F
0 g
.2484 .67053 m
.25211 .67306 L
.2466 .67758 L
.24291 .67472 L
.2484 .67053 L
s
.097 .061 0 .119 k
.25389 .66632 m
.25762 .66855 L
.25211 .67306 L
.2484 .67053 L
.25389 .66632 L
F
0 g
.25389 .66632 m
.25762 .66855 L
.25211 .67306 L
.2484 .67053 L
.25389 .66632 L
s
.103 .052 0 .109 k
.2594 .66211 m
.26313 .66403 L
.25762 .66855 L
.25389 .66632 L
.2594 .66211 L
F
0 g
.2594 .66211 m
.26313 .66403 L
.25762 .66855 L
.25389 .66632 L
.2594 .66211 L
s
.109 .042 0 .1 k
.2649 .65791 m
.26865 .65952 L
.26313 .66403 L
.2594 .66211 L
.2649 .65791 L
F
0 g
.2649 .65791 m
.26865 .65952 L
.26313 .66403 L
.2594 .66211 L
.2649 .65791 L
s
.114 .03 0 .092 k
.27041 .6537 m
.27417 .65499 L
.26865 .65952 L
.2649 .65791 L
.27041 .6537 L
F
0 g
.27041 .6537 m
.27417 .65499 L
.26865 .65952 L
.2649 .65791 L
.27041 .6537 L
s
.121 .018 0 .084 k
.27592 .64949 m
.2797 .65047 L
.27417 .65499 L
.27041 .6537 L
.27592 .64949 L
F
0 g
.27592 .64949 m
.2797 .65047 L
.27417 .65499 L
.27041 .6537 L
.27592 .64949 L
s
.128 .005 0 .078 k
.28143 .64528 m
.28522 .64596 L
.2797 .65047 L
.27592 .64949 L
.28143 .64528 L
F
0 g
.28143 .64528 m
.28522 .64596 L
.2797 .65047 L
.27592 .64949 L
.28143 .64528 L
s
.144 0 .01 .065 k
.28695 .64107 m
.29076 .64145 L
.28522 .64596 L
.28143 .64528 L
.28695 .64107 L
F
0 g
.28695 .64107 m
.29076 .64145 L
.28522 .64596 L
.28143 .64528 L
.28695 .64107 L
s
.168 0 .025 .048 k
.29248 .63688 m
.29629 .63695 L
.29076 .64145 L
.28695 .64107 L
.29248 .63688 L
F
0 g
.29248 .63688 m
.29629 .63695 L
.29076 .64145 L
.28695 .64107 L
.29248 .63688 L
s
.193 0 .043 .033 k
.29801 .63268 m
.30182 .63245 L
.29629 .63695 L
.29248 .63688 L
.29801 .63268 L
F
0 g
.29801 .63268 m
.30182 .63245 L
.29629 .63695 L
.29248 .63688 L
.29801 .63268 L
s
.219 0 .061 .022 k
.30354 .6285 m
.30736 .62797 L
.30182 .63245 L
.29801 .63268 L
.30354 .6285 L
F
0 g
.30354 .6285 m
.30736 .62797 L
.30182 .63245 L
.29801 .63268 L
.30354 .6285 L
s
.246 0 .079 .016 k
.30908 .62435 m
.3129 .62352 L
.30736 .62797 L
.30354 .6285 L
.30908 .62435 L
F
0 g
.30908 .62435 m
.3129 .62352 L
.30736 .62797 L
.30354 .6285 L
.30908 .62435 L
s
.274 0 .098 .016 k
.31461 .62021 m
.31844 .61909 L
.3129 .62352 L
.30908 .62435 L
.31461 .62021 L
F
0 g
.31461 .62021 m
.31844 .61909 L
.3129 .62352 L
.30908 .62435 L
.31461 .62021 L
s
.301 0 .116 .023 k
.32015 .61611 m
.32399 .6147 L
.31844 .61909 L
.31461 .62021 L
.32015 .61611 L
F
0 g
.32015 .61611 m
.32399 .6147 L
.31844 .61909 L
.31461 .62021 L
.32015 .61611 L
s
.328 0 .135 .038 k
.3257 .61204 m
.32953 .61036 L
.32399 .6147 L
.32015 .61611 L
.3257 .61204 L
F
0 g
.3257 .61204 m
.32953 .61036 L
.32399 .6147 L
.32015 .61611 L
.3257 .61204 L
s
.354 0 .153 .061 k
.33125 .60802 m
.33507 .60606 L
.32953 .61036 L
.3257 .61204 L
.33125 .60802 L
F
0 g
.33125 .60802 m
.33507 .60606 L
.32953 .61036 L
.3257 .61204 L
.33125 .60802 L
s
.377 0 .167 .094 k
.3368 .60406 m
.34062 .60185 L
.33507 .60606 L
.33125 .60802 L
.3368 .60406 L
F
0 g
.3368 .60406 m
.34062 .60185 L
.33507 .60606 L
.33125 .60802 L
.3368 .60406 L
s
.398 0 .181 .134 k
.34234 .60018 m
.34617 .59771 L
.34062 .60185 L
.3368 .60406 L
.34234 .60018 L
F
0 g
.34234 .60018 m
.34617 .59771 L
.34062 .60185 L
.3368 .60406 L
.34234 .60018 L
s
.416 0 .191 .182 k
.34789 .59638 m
.35171 .59368 L
.34617 .59771 L
.34234 .60018 L
.34789 .59638 L
F
0 g
.34789 .59638 m
.35171 .59368 L
.34617 .59771 L
.34234 .60018 L
.34789 .59638 L
s
.35344 .59273 m
.35726 .5898 L
.35171 .59368 L
.34789 .59638 L
.35344 .59273 L
F
.35344 .59273 m
.35726 .5898 L
.35171 .59368 L
.34789 .59638 L
.35344 .59273 L
s
.35899 .58924 m
.36279 .58611 L
.35726 .5898 L
.35344 .59273 L
.35899 .58924 L
F
.35899 .58924 m
.36279 .58611 L
.35726 .5898 L
.35344 .59273 L
.35899 .58924 L
s
.36453 .58598 m
.36831 .5827 L
.36279 .58611 L
.35899 .58924 L
.36453 .58598 L
F
.36453 .58598 m
.36831 .5827 L
.36279 .58611 L
.35899 .58924 L
.36453 .58598 L
s
.37004 .58351 m
.37381 .58017 L
.36831 .5827 L
.36453 .58598 L
.37004 .58351 L
F
.37004 .58351 m
.37381 .58017 L
.36831 .5827 L
.36453 .58598 L
.37004 .58351 L
s
0 .244 .244 .756 k
.37547 .58252 m
.37923 .57933 L
.37381 .58017 L
.37004 .58351 L
.37547 .58252 L
F
0 g
.37547 .58252 m
.37923 .57933 L
.37381 .58017 L
.37004 .58351 L
.37547 .58252 L
s
0 .279 .279 .721 k
.38092 .58187 m
.38464 .57887 L
.37923 .57933 L
.37547 .58252 L
.38092 .58187 L
F
0 g
.38092 .58187 m
.38464 .57887 L
.37923 .57933 L
.37547 .58252 L
.38092 .58187 L
s
0 .293 .293 .707 k
.38637 .58141 m
.39006 .57863 L
.38464 .57887 L
.38092 .58187 L
.38637 .58141 L
F
0 g
.38637 .58141 m
.39006 .57863 L
.38464 .57887 L
.38092 .58187 L
.38637 .58141 L
s
0 .297 .297 .703 k
.39183 .58111 m
.3955 .57858 L
.39006 .57863 L
.38637 .58141 L
.39183 .58111 L
F
0 g
.39183 .58111 m
.3955 .57858 L
.39006 .57863 L
.38637 .58141 L
.39183 .58111 L
s
0 .294 .294 .706 k
.39731 .58094 m
.40095 .57865 L
.3955 .57858 L
.39183 .58111 L
.39731 .58094 L
F
0 g
.39731 .58094 m
.40095 .57865 L
.3955 .57858 L
.39183 .58111 L
.39731 .58094 L
s
0 .286 .286 .714 k
.40279 .58083 m
.40641 .57882 L
.40095 .57865 L
.39731 .58094 L
.40279 .58083 L
F
0 g
.40279 .58083 m
.40641 .57882 L
.40095 .57865 L
.39731 .58094 L
.40279 .58083 L
s
0 .274 .274 .726 k
.4083 .5808 m
.41188 .57907 L
.40641 .57882 L
.40279 .58083 L
.4083 .5808 L
F
0 g
.4083 .5808 m
.41188 .57907 L
.40641 .57882 L
.40279 .58083 L
.4083 .5808 L
s
0 .256 .256 .744 k
.41382 .58084 m
.41739 .57939 L
.41188 .57907 L
.4083 .5808 L
.41382 .58084 L
F
0 g
.41382 .58084 m
.41739 .57939 L
.41188 .57907 L
.4083 .5808 L
.41382 .58084 L
s
0 .233 .233 .767 k
.41936 .58092 m
.4229 .57977 L
.41739 .57939 L
.41382 .58084 L
.41936 .58092 L
F
0 g
.41936 .58092 m
.4229 .57977 L
.41739 .57939 L
.41382 .58084 L
.41936 .58092 L
s
0 .204 .204 .796 k
.42492 .58104 m
.42844 .58019 L
.4229 .57977 L
.41936 .58092 L
.42492 .58104 L
F
0 g
.42492 .58104 m
.42844 .58019 L
.4229 .57977 L
.41936 .58092 L
.42492 .58104 L
s
0 .17 .17 .83 k
.43049 .58119 m
.43398 .58064 L
.42844 .58019 L
.42492 .58104 L
.43049 .58119 L
F
0 g
.43049 .58119 m
.43398 .58064 L
.42844 .58019 L
.42492 .58104 L
.43049 .58119 L
s
0 .129 .129 .871 k
.43609 .58136 m
.43956 .58114 L
.43398 .58064 L
.43049 .58119 L
.43609 .58136 L
F
0 g
.43609 .58136 m
.43956 .58114 L
.43398 .58064 L
.43049 .58119 L
.43609 .58136 L
s
0 .083 .083 .917 k
.44171 .58156 m
.44516 .58165 L
.43956 .58114 L
.43609 .58136 L
.44171 .58156 L
F
0 g
.44171 .58156 m
.44516 .58165 L
.43956 .58114 L
.43609 .58136 L
.44171 .58156 L
s
0 .032 .032 .968 k
.44735 .58177 m
.45078 .58218 L
.44516 .58165 L
.44171 .58156 L
.44735 .58177 L
F
0 g
.44735 .58177 m
.45078 .58218 L
.44516 .58165 L
.44171 .58156 L
.44735 .58177 L
s
.742 .172 0 .234 k
.45301 .58199 m
.45642 .58272 L
.45078 .58218 L
.44735 .58177 L
.45301 .58199 L
F
0 g
.45301 .58199 m
.45642 .58272 L
.45078 .58218 L
.44735 .58177 L
.45301 .58199 L
s
.747 .197 0 .172 k
.45868 .58222 m
.46207 .58327 L
.45642 .58272 L
.45301 .58199 L
.45868 .58222 L
F
0 g
.45868 .58222 m
.46207 .58327 L
.45642 .58272 L
.45301 .58199 L
.45868 .58222 L
s
.742 .219 0 .119 k
.46439 .58246 m
.46776 .58384 L
.46207 .58327 L
.45868 .58222 L
.46439 .58246 L
F
0 g
.46439 .58246 m
.46776 .58384 L
.46207 .58327 L
.45868 .58222 L
.46439 .58246 L
s
.729 .239 0 .077 k
.47011 .5827 m
.47346 .58441 L
.46776 .58384 L
.46439 .58246 L
.47011 .5827 L
F
0 g
.47011 .5827 m
.47346 .58441 L
.46776 .58384 L
.46439 .58246 L
.47011 .5827 L
s
.709 .255 0 .046 k
.47585 .58295 m
.47919 .58499 L
.47346 .58441 L
.47011 .5827 L
.47585 .58295 L
F
0 g
.47585 .58295 m
.47919 .58499 L
.47346 .58441 L
.47011 .5827 L
.47585 .58295 L
s
.682 .268 0 .027 k
.48161 .58319 m
.48494 .58557 L
.47919 .58499 L
.47585 .58295 L
.48161 .58319 L
F
0 g
.48161 .58319 m
.48494 .58557 L
.47919 .58499 L
.47585 .58295 L
.48161 .58319 L
s
.651 .276 0 .018 k
.4874 .58344 m
.49071 .58615 L
.48494 .58557 L
.48161 .58319 L
.4874 .58344 L
F
0 g
.4874 .58344 m
.49071 .58615 L
.48494 .58557 L
.48161 .58319 L
.4874 .58344 L
s
.619 .283 0 .016 k
.4932 .58369 m
.4965 .58675 L
.49071 .58615 L
.4874 .58344 L
.4932 .58369 L
F
0 g
.4932 .58369 m
.4965 .58675 L
.49071 .58615 L
.4874 .58344 L
.4932 .58369 L
s
.586 .287 0 .02 k
.49904 .58394 m
.50233 .58733 L
.4965 .58675 L
.4932 .58369 L
.49904 .58394 L
F
0 g
.49904 .58394 m
.50233 .58733 L
.4965 .58675 L
.4932 .58369 L
.49904 .58394 L
s
.554 .29 0 .028 k
.50489 .58421 m
.50817 .58792 L
.50233 .58733 L
.49904 .58394 L
.50489 .58421 L
F
0 g
.50489 .58421 m
.50817 .58792 L
.50233 .58733 L
.49904 .58394 L
.50489 .58421 L
s
.523 .291 0 .039 k
.51076 .58446 m
.51403 .58852 L
.50817 .58792 L
.50489 .58421 L
.51076 .58446 L
F
0 g
.51076 .58446 m
.51403 .58852 L
.50817 .58792 L
.50489 .58421 L
.51076 .58446 L
s
.494 .291 0 .052 k
.51666 .58472 m
.51992 .58912 L
.51403 .58852 L
.51076 .58446 L
.51666 .58472 L
F
0 g
.51666 .58472 m
.51992 .58912 L
.51403 .58852 L
.51076 .58446 L
.51666 .58472 L
s
.466 .29 0 .066 k
.52257 .58497 m
.52583 .58972 L
.51992 .58912 L
.51666 .58472 L
.52257 .58497 L
F
0 g
.52257 .58497 m
.52583 .58972 L
.51992 .58912 L
.51666 .58472 L
.52257 .58497 L
s
.441 .289 0 .08 k
.52852 .58523 m
.53176 .59032 L
.52583 .58972 L
.52257 .58497 L
.52852 .58523 L
F
0 g
.52852 .58523 m
.53176 .59032 L
.52583 .58972 L
.52257 .58497 L
.52852 .58523 L
s
.417 .287 0 .094 k
.53448 .58549 m
.53772 .59092 L
.53176 .59032 L
.52852 .58523 L
.53448 .58549 L
F
0 g
.53448 .58549 m
.53772 .59092 L
.53176 .59032 L
.52852 .58523 L
.53448 .58549 L
s
.395 .285 0 .108 k
.54047 .58574 m
.54371 .59152 L
.53772 .59092 L
.53448 .58549 L
.54047 .58574 L
F
0 g
.54047 .58574 m
.54371 .59152 L
.53772 .59092 L
.53448 .58549 L
.54047 .58574 L
s
.375 .284 0 .121 k
.54648 .586 m
.54971 .59213 L
.54371 .59152 L
.54047 .58574 L
.54648 .586 L
F
0 g
.54648 .586 m
.54971 .59213 L
.54371 .59152 L
.54047 .58574 L
.54648 .586 L
s
.357 .282 0 .134 k
.55251 .58625 m
.55575 .59274 L
.54971 .59213 L
.54648 .586 L
.55251 .58625 L
F
0 g
.55251 .58625 m
.55575 .59274 L
.54971 .59213 L
.54648 .586 L
.55251 .58625 L
s
.339 .279 0 .147 k
.55857 .58651 m
.5618 .59334 L
.55575 .59274 L
.55251 .58625 L
.55857 .58651 L
F
0 g
.55857 .58651 m
.5618 .59334 L
.55575 .59274 L
.55251 .58625 L
.55857 .58651 L
s
.323 .278 0 .158 k
.56465 .58676 m
.56789 .59393 L
.5618 .59334 L
.55857 .58651 L
.56465 .58676 L
F
0 g
.56465 .58676 m
.56789 .59393 L
.5618 .59334 L
.55857 .58651 L
.56465 .58676 L
s
.309 .276 0 .169 k
.57075 .587 m
.574 .59452 L
.56789 .59393 L
.56465 .58676 L
.57075 .587 L
F
0 g
.57075 .587 m
.574 .59452 L
.56789 .59393 L
.56465 .58676 L
.57075 .587 L
s
.294 .273 0 .18 k
.57688 .58723 m
.58012 .59511 L
.574 .59452 L
.57075 .587 L
.57688 .58723 L
F
0 g
.57688 .58723 m
.58012 .59511 L
.574 .59452 L
.57075 .587 L
.57688 .58723 L
s
.281 .271 0 .19 k
.58303 .58744 m
.58628 .59567 L
.58012 .59511 L
.57688 .58723 L
.58303 .58744 L
F
0 g
.58303 .58744 m
.58628 .59567 L
.58012 .59511 L
.57688 .58723 L
.58303 .58744 L
s
.269 .269 0 .199 k
.5892 .58764 m
.59246 .59621 L
.58628 .59567 L
.58303 .58744 L
.5892 .58764 L
F
0 g
.5892 .58764 m
.59246 .59621 L
.58628 .59567 L
.58303 .58744 L
.5892 .58764 L
s
.257 .266 0 .208 k
.5954 .58781 m
.59866 .59673 L
.59246 .59621 L
.5892 .58764 L
.5954 .58781 L
F
0 g
.5954 .58781 m
.59866 .59673 L
.59246 .59621 L
.5892 .58764 L
.5954 .58781 L
s
.246 .264 0 .216 k
.60163 .58795 m
.60489 .59722 L
.59866 .59673 L
.5954 .58781 L
.60163 .58795 L
F
0 g
.60163 .58795 m
.60489 .59722 L
.59866 .59673 L
.5954 .58781 L
.60163 .58795 L
s
.235 .261 0 .224 k
.60786 .58805 m
.61115 .59765 L
.60489 .59722 L
.60163 .58795 L
.60786 .58805 L
F
0 g
.60786 .58805 m
.61115 .59765 L
.60489 .59722 L
.60163 .58795 L
.60786 .58805 L
s
.225 .259 0 .231 k
.61413 .58809 m
.61742 .59803 L
.61115 .59765 L
.60786 .58805 L
.61413 .58809 L
F
0 g
.61413 .58809 m
.61742 .59803 L
.61115 .59765 L
.60786 .58805 L
.61413 .58809 L
s
.215 .256 0 .238 k
.62041 .58808 m
.62371 .59834 L
.61742 .59803 L
.61413 .58809 L
.62041 .58808 L
F
0 g
.62041 .58808 m
.62371 .59834 L
.61742 .59803 L
.61413 .58809 L
.62041 .58808 L
s
.206 .253 0 .244 k
.62673 .58799 m
.63004 .59856 L
.62371 .59834 L
.62041 .58808 L
.62673 .58799 L
F
0 g
.62673 .58799 m
.63004 .59856 L
.62371 .59834 L
.62041 .58808 L
.62673 .58799 L
s
.196 .25 0 .25 k
.63306 .5878 m
.63639 .59868 L
.63004 .59856 L
.62673 .58799 L
.63306 .5878 L
F
0 g
.63306 .5878 m
.63639 .59868 L
.63004 .59856 L
.62673 .58799 L
.63306 .5878 L
s
.185 .246 0 .256 k
.63941 .58749 m
.64274 .59865 L
.63639 .59868 L
.63306 .5878 L
.63941 .58749 L
F
0 g
.63941 .58749 m
.64274 .59865 L
.63639 .59868 L
.63306 .5878 L
.63941 .58749 L
s
.175 .241 0 .261 k
.64578 .58701 m
.64913 .59844 L
.64274 .59865 L
.63941 .58749 L
.64578 .58701 L
F
0 g
.64578 .58701 m
.64913 .59844 L
.64274 .59865 L
.63941 .58749 L
.64578 .58701 L
s
.163 .235 0 .266 k
.65215 .5863 m
.65552 .59797 L
.64913 .59844 L
.64578 .58701 L
.65215 .5863 L
F
0 g
.65215 .5863 m
.65552 .59797 L
.64913 .59844 L
.64578 .58701 L
.65215 .5863 L
s
.148 .228 0 .27 k
.65854 .58523 m
.66192 .59707 L
.65552 .59797 L
.65215 .5863 L
.65854 .58523 L
F
0 g
.65854 .58523 m
.66192 .59707 L
.65552 .59797 L
.65215 .5863 L
.65854 .58523 L
s
.094 .194 0 .279 k
.66489 .58252 m
.66827 .5943 L
.66192 .59707 L
.65854 .58523 L
.66489 .58252 L
F
0 g
.66489 .58252 m
.66827 .5943 L
.66192 .59707 L
.65854 .58523 L
.66489 .58252 L
s
.07 .178 0 .282 k
.67121 .57896 m
.67459 .59055 L
.66827 .5943 L
.66489 .58252 L
.67121 .57896 L
F
0 g
.67121 .57896 m
.67459 .59055 L
.66827 .5943 L
.66489 .58252 L
.67121 .57896 L
s
.063 .172 0 .281 k
.67754 .5751 m
.68091 .58647 L
.67459 .59055 L
.67121 .57896 L
.67754 .5751 L
F
0 g
.67754 .5751 m
.68091 .58647 L
.67459 .59055 L
.67121 .57896 L
.67754 .5751 L
s
.059 .168 0 .279 k
.68386 .57107 m
.68722 .58219 L
.68091 .58647 L
.67754 .5751 L
.68386 .57107 L
F
0 g
.68386 .57107 m
.68722 .58219 L
.68091 .58647 L
.67754 .5751 L
.68386 .57107 L
s
.056 .164 0 .276 k
.69019 .56687 m
.69353 .57773 L
.68722 .58219 L
.68386 .57107 L
.69019 .56687 L
F
0 g
.69019 .56687 m
.69353 .57773 L
.68722 .58219 L
.68386 .57107 L
.69019 .56687 L
s
.054 .161 0 .273 k
.69652 .56256 m
.69985 .57314 L
.69353 .57773 L
.69019 .56687 L
.69652 .56256 L
F
0 g
.69652 .56256 m
.69985 .57314 L
.69353 .57773 L
.69019 .56687 L
.69652 .56256 L
s
.054 .158 0 .269 k
.70285 .55817 m
.70617 .56845 L
.69985 .57314 L
.69652 .56256 L
.70285 .55817 L
F
0 g
.70285 .55817 m
.70617 .56845 L
.69985 .57314 L
.69652 .56256 L
.70285 .55817 L
s
.053 .155 0 .265 k
.70918 .5537 m
.71249 .56367 L
.70617 .56845 L
.70285 .55817 L
.70918 .5537 L
F
0 g
.70918 .5537 m
.71249 .56367 L
.70617 .56845 L
.70285 .55817 L
.70918 .5537 L
s
.053 .152 0 .261 k
.71552 .54916 m
.7188 .55882 L
.71249 .56367 L
.70918 .5537 L
.71552 .54916 L
F
0 g
.71552 .54916 m
.7188 .55882 L
.71249 .56367 L
.70918 .5537 L
.71552 .54916 L
s
.053 .149 0 .256 k
.72187 .54459 m
.72512 .55392 L
.7188 .55882 L
.71552 .54916 L
.72187 .54459 L
F
0 g
.72187 .54459 m
.72512 .55392 L
.7188 .55882 L
.71552 .54916 L
.72187 .54459 L
s
.054 .146 0 .251 k
.72821 .53996 m
.73145 .54897 L
.72512 .55392 L
.72187 .54459 L
.72821 .53996 L
F
0 g
.72821 .53996 m
.73145 .54897 L
.72512 .55392 L
.72187 .54459 L
.72821 .53996 L
s
.054 .143 0 .246 k
.73457 .5353 m
.73777 .54398 L
.73145 .54897 L
.72821 .53996 L
.73457 .5353 L
F
0 g
.73457 .5353 m
.73777 .54398 L
.73145 .54897 L
.72821 .53996 L
.73457 .5353 L
s
.056 .14 0 .24 k
.74092 .53061 m
.74411 .53897 L
.73777 .54398 L
.73457 .5353 L
.74092 .53061 L
F
0 g
.74092 .53061 m
.74411 .53897 L
.73777 .54398 L
.73457 .5353 L
.74092 .53061 L
s
.057 .137 0 .234 k
.74729 .5259 m
.75045 .53393 L
.74411 .53897 L
.74092 .53061 L
.74729 .5259 L
F
0 g
.74729 .5259 m
.75045 .53393 L
.74411 .53897 L
.74092 .53061 L
.74729 .5259 L
s
.059 .134 0 .227 k
.75365 .52118 m
.75679 .52887 L
.75045 .53393 L
.74729 .5259 L
.75365 .52118 L
F
0 g
.75365 .52118 m
.75679 .52887 L
.75045 .53393 L
.74729 .5259 L
.75365 .52118 L
s
.061 .13 0 .22 k
.76002 .51644 m
.76313 .5238 L
.75679 .52887 L
.75365 .52118 L
.76002 .51644 L
F
0 g
.76002 .51644 m
.76313 .5238 L
.75679 .52887 L
.75365 .52118 L
.76002 .51644 L
s
.063 .126 0 .213 k
.7664 .51168 m
.76947 .5187 L
.76313 .5238 L
.76002 .51644 L
.7664 .51168 L
F
0 g
.7664 .51168 m
.76947 .5187 L
.76313 .5238 L
.76002 .51644 L
.7664 .51168 L
s
.066 .122 0 .205 k
.77279 .50692 m
.77583 .51362 L
.76947 .5187 L
.7664 .51168 L
.77279 .50692 L
F
0 g
.77279 .50692 m
.77583 .51362 L
.76947 .5187 L
.7664 .51168 L
.77279 .50692 L
s
.069 .118 0 .197 k
.77917 .50214 m
.78217 .5085 L
.77583 .51362 L
.77279 .50692 L
.77917 .50214 L
F
0 g
.77917 .50214 m
.78217 .5085 L
.77583 .51362 L
.77279 .50692 L
.77917 .50214 L
s
.073 .114 0 .188 k
.78557 .49736 m
.78853 .5034 L
.78217 .5085 L
.77917 .50214 L
.78557 .49736 L
F
0 g
.78557 .49736 m
.78853 .5034 L
.78217 .5085 L
.77917 .50214 L
.78557 .49736 L
s
.076 .109 0 .179 k
.79197 .49259 m
.7949 .49829 L
.78853 .5034 L
.78557 .49736 L
.79197 .49259 L
F
0 g
.79197 .49259 m
.7949 .49829 L
.78853 .5034 L
.78557 .49736 L
.79197 .49259 L
s
.08 .103 0 .17 k
.79838 .4878 m
.80127 .49317 L
.7949 .49829 L
.79197 .49259 L
.79838 .4878 L
F
0 g
.79838 .4878 m
.80127 .49317 L
.7949 .49829 L
.79197 .49259 L
.79838 .4878 L
s
.084 .098 0 .16 k
.80479 .483 m
.80764 .48804 L
.80127 .49317 L
.79838 .4878 L
.80479 .483 L
F
0 g
.80479 .483 m
.80764 .48804 L
.80127 .49317 L
.79838 .4878 L
.80479 .483 L
s
.088 .091 0 .15 k
.81121 .4782 m
.81402 .48292 L
.80764 .48804 L
.80479 .483 L
.81121 .4782 L
F
0 g
.81121 .4782 m
.81402 .48292 L
.80764 .48804 L
.80479 .483 L
.81121 .4782 L
s
.093 .084 0 .14 k
.81764 .4734 m
.8204 .47778 L
.81402 .48292 L
.81121 .4782 L
.81764 .4734 L
F
0 g
.81764 .4734 m
.8204 .47778 L
.81402 .48292 L
.81121 .4782 L
.81764 .4734 L
s
.105 .094 0 .138 k
.23373 .67575 m
.23743 .67892 L
.23194 .68311 L
.22827 .67962 L
.23373 .67575 L
F
0 g
.23373 .67575 m
.23743 .67892 L
.23194 .68311 L
.22827 .67962 L
.23373 .67575 L
s
.11 .087 0 .128 k
.23919 .67187 m
.24291 .67472 L
.23743 .67892 L
.23373 .67575 L
.23919 .67187 L
F
0 g
.23919 .67187 m
.24291 .67472 L
.23743 .67892 L
.23373 .67575 L
.23919 .67187 L
s
.115 .079 0 .118 k
.24467 .66799 m
.2484 .67053 L
.24291 .67472 L
.23919 .67187 L
.24467 .66799 L
F
0 g
.24467 .66799 m
.2484 .67053 L
.24291 .67472 L
.23919 .67187 L
.24467 .66799 L
s
.121 .07 0 .108 k
.25014 .6641 m
.25389 .66632 L
.2484 .67053 L
.24467 .66799 L
.25014 .6641 L
F
0 g
.25014 .6641 m
.25389 .66632 L
.2484 .67053 L
.24467 .66799 L
.25014 .6641 L
s
.128 .061 0 .098 k
.25564 .66021 m
.2594 .66211 L
.25389 .66632 L
.25014 .6641 L
.25564 .66021 L
F
0 g
.25564 .66021 m
.2594 .66211 L
.25389 .66632 L
.25014 .6641 L
.25564 .66021 L
s
.135 .051 0 .088 k
.26112 .65631 m
.2649 .65791 L
.2594 .66211 L
.25564 .66021 L
.26112 .65631 L
F
0 g
.26112 .65631 m
.2649 .65791 L
.2594 .66211 L
.25564 .66021 L
.26112 .65631 L
s
.143 .04 0 .079 k
.26661 .65242 m
.27041 .6537 L
.2649 .65791 L
.26112 .65631 L
.26661 .65242 L
F
0 g
.26661 .65242 m
.27041 .6537 L
.2649 .65791 L
.26112 .65631 L
.26661 .65242 L
s
.15 .027 0 .072 k
.27211 .64852 m
.27592 .64949 L
.27041 .6537 L
.26661 .65242 L
.27211 .64852 L
F
0 g
.27211 .64852 m
.27592 .64949 L
.27041 .6537 L
.26661 .65242 L
.27211 .64852 L
s
.158 .014 0 .066 k
.27762 .64463 m
.28143 .64528 L
.27592 .64949 L
.27211 .64852 L
.27762 .64463 L
F
0 g
.27762 .64463 m
.28143 .64528 L
.27592 .64949 L
.27211 .64852 L
.27762 .64463 L
s
.168 0 .001 .062 k
.28313 .64072 m
.28695 .64107 L
.28143 .64528 L
.27762 .64463 L
.28313 .64072 L
F
0 g
.28313 .64072 m
.28695 .64107 L
.28143 .64528 L
.27762 .64463 L
.28313 .64072 L
s
.193 0 .017 .046 k
.28865 .63684 m
.29248 .63688 L
.28695 .64107 L
.28313 .64072 L
.28865 .63684 L
F
0 g
.28865 .63684 m
.29248 .63688 L
.28695 .64107 L
.28313 .64072 L
.28865 .63684 L
s
.22 0 .035 .033 k
.29417 .63295 m
.29801 .63268 L
.29248 .63688 L
.28865 .63684 L
.29417 .63295 L
F
0 g
.29417 .63295 m
.29801 .63268 L
.29248 .63688 L
.28865 .63684 L
.29417 .63295 L
s
.248 0 .053 .024 k
.29969 .62908 m
.30354 .6285 L
.29801 .63268 L
.29417 .63295 L
.29969 .62908 L
F
0 g
.29969 .62908 m
.30354 .6285 L
.29801 .63268 L
.29417 .63295 L
.29969 .62908 L
s
.277 0 .073 .021 k
.30522 .62522 m
.30908 .62435 L
.30354 .6285 L
.29969 .62908 L
.30522 .62522 L
F
0 g
.30522 .62522 m
.30908 .62435 L
.30354 .6285 L
.29969 .62908 L
.30522 .62522 L
s
.305 0 .092 .025 k
.31076 .62138 m
.31461 .62021 L
.30908 .62435 L
.30522 .62522 L
.31076 .62138 L
F
0 g
.31076 .62138 m
.31461 .62021 L
.30908 .62435 L
.30522 .62522 L
.31076 .62138 L
s
.333 0 .112 .037 k
.3163 .61755 m
.32015 .61611 L
.31461 .62021 L
.31076 .62138 L
.3163 .61755 L
F
0 g
.3163 .61755 m
.32015 .61611 L
.31461 .62021 L
.31076 .62138 L
.3163 .61755 L
s
.358 0 .13 .058 k
.32184 .61377 m
.3257 .61204 L
.32015 .61611 L
.3163 .61755 L
.32184 .61377 L
F
0 g
.32184 .61377 m
.3257 .61204 L
.32015 .61611 L
.3163 .61755 L
.32184 .61377 L
s
.382 0 .146 .088 k
.32739 .61003 m
.33125 .60802 L
.3257 .61204 L
.32184 .61377 L
.32739 .61003 L
F
0 g
.32739 .61003 m
.33125 .60802 L
.3257 .61204 L
.32184 .61377 L
.32739 .61003 L
s
.402 0 .161 .126 k
.33294 .60634 m
.3368 .60406 L
.33125 .60802 L
.32739 .61003 L
.33294 .60634 L
F
0 g
.33294 .60634 m
.3368 .60406 L
.33125 .60802 L
.32739 .61003 L
.33294 .60634 L
s
.42 0 .174 .171 k
.33849 .60271 m
.34234 .60018 L
.3368 .60406 L
.33294 .60634 L
.33849 .60271 L
F
0 g
.33849 .60271 m
.34234 .60018 L
.3368 .60406 L
.33294 .60634 L
.33849 .60271 L
s
.34404 .59916 m
.34789 .59638 L
.34234 .60018 L
.33849 .60271 L
.34404 .59916 L
F
.34404 .59916 m
.34789 .59638 L
.34234 .60018 L
.33849 .60271 L
.34404 .59916 L
s
.3496 .59572 m
.35344 .59273 L
.34789 .59638 L
.34404 .59916 L
.3496 .59572 L
F
.3496 .59572 m
.35344 .59273 L
.34789 .59638 L
.34404 .59916 L
.3496 .59572 L
s
.35515 .59243 m
.35899 .58924 L
.35344 .59273 L
.3496 .59572 L
.35515 .59243 L
F
.35515 .59243 m
.35899 .58924 L
.35344 .59273 L
.3496 .59572 L
.35515 .59243 L
s
.3607 .58935 m
.36453 .58598 L
.35899 .58924 L
.35515 .59243 L
.3607 .58935 L
F
.3607 .58935 m
.36453 .58598 L
.35899 .58924 L
.35515 .59243 L
.3607 .58935 L
s
0 .019 .019 .981 k
.36622 .58694 m
.37004 .58351 L
.36453 .58598 L
.3607 .58935 L
.36622 .58694 L
F
0 g
.36622 .58694 m
.37004 .58351 L
.36453 .58598 L
.3607 .58935 L
.36622 .58694 L
s
0 .227 .227 .773 k
.37169 .58579 m
.37547 .58252 L
.37004 .58351 L
.36622 .58694 L
.37169 .58579 L
F
0 g
.37169 .58579 m
.37547 .58252 L
.37004 .58351 L
.36622 .58694 L
.37169 .58579 L
s
0 .257 .257 .743 k
.37716 .58495 m
.38092 .58187 L
.37547 .58252 L
.37169 .58579 L
.37716 .58495 L
F
0 g
.37716 .58495 m
.38092 .58187 L
.37547 .58252 L
.37169 .58579 L
.37716 .58495 L
s
0 .266 .266 .734 k
.38265 .58428 m
.38637 .58141 L
.38092 .58187 L
.37716 .58495 L
.38265 .58428 L
F
0 g
.38265 .58428 m
.38637 .58141 L
.38092 .58187 L
.37716 .58495 L
.38265 .58428 L
s
0 .267 .267 .733 k
.38813 .58373 m
.39183 .58111 L
.38637 .58141 L
.38265 .58428 L
.38813 .58373 L
F
0 g
.38813 .58373 m
.39183 .58111 L
.38637 .58141 L
.38265 .58428 L
.38813 .58373 L
s
0 .261 .261 .739 k
.39363 .58328 m
.39731 .58094 L
.39183 .58111 L
.38813 .58373 L
.39363 .58328 L
F
0 g
.39363 .58328 m
.39731 .58094 L
.39183 .58111 L
.38813 .58373 L
.39363 .58328 L
s
0 .249 .249 .751 k
.39915 .58291 m
.40279 .58083 L
.39731 .58094 L
.39363 .58328 L
.39915 .58291 L
F
0 g
.39915 .58291 m
.40279 .58083 L
.39731 .58094 L
.39363 .58328 L
.39915 .58291 L
s
0 .233 .233 .767 k
.40468 .5826 m
.4083 .5808 L
.40279 .58083 L
.39915 .58291 L
.40468 .5826 L
F
0 g
.40468 .5826 m
.4083 .5808 L
.40279 .58083 L
.39915 .58291 L
.40468 .5826 L
s
0 .211 .211 .789 k
.41023 .58234 m
.41382 .58084 L
.4083 .5808 L
.40468 .5826 L
.41023 .58234 L
F
0 g
.41023 .58234 m
.41382 .58084 L
.4083 .5808 L
.40468 .5826 L
.41023 .58234 L
s
0 .184 .184 .816 k
.41579 .58212 m
.41936 .58092 L
.41382 .58084 L
.41023 .58234 L
.41579 .58212 L
F
0 g
.41579 .58212 m
.41936 .58092 L
.41382 .58084 L
.41023 .58234 L
.41579 .58212 L
s
0 .151 .151 .849 k
.42138 .58193 m
.42492 .58104 L
.41936 .58092 L
.41579 .58212 L
.42138 .58193 L
F
0 g
.42138 .58193 m
.42492 .58104 L
.41936 .58092 L
.41579 .58212 L
.42138 .58193 L
s
0 .113 .113 .887 k
.42698 .58177 m
.43049 .58119 L
.42492 .58104 L
.42138 .58193 L
.42698 .58177 L
F
0 g
.42698 .58177 m
.43049 .58119 L
.42492 .58104 L
.42138 .58193 L
.42698 .58177 L
s
0 .068 .068 .932 k
.4326 .58163 m
.43609 .58136 L
.43049 .58119 L
.42698 .58177 L
.4326 .58163 L
F
0 g
.4326 .58163 m
.43609 .58136 L
.43049 .58119 L
.42698 .58177 L
.4326 .58163 L
s
0 .018 .018 .982 k
.43824 .58149 m
.44171 .58156 L
.43609 .58136 L
.4326 .58163 L
.43824 .58149 L
F
0 g
.43824 .58149 m
.44171 .58156 L
.43609 .58136 L
.4326 .58163 L
.43824 .58149 L
s
.699 .129 0 .264 k
.4439 .58139 m
.44735 .58177 L
.44171 .58156 L
.43824 .58149 L
.4439 .58139 L
F
0 g
.4439 .58139 m
.44735 .58177 L
.44171 .58156 L
.43824 .58149 L
.4439 .58139 L
s
.709 .155 0 .197 k
.44958 .58128 m
.45301 .58199 L
.44735 .58177 L
.4439 .58139 L
.44958 .58128 L
F
0 g
.44958 .58128 m
.45301 .58199 L
.44735 .58177 L
.4439 .58139 L
.44958 .58128 L
s
.709 .178 0 .139 k
.45527 .58119 m
.45868 .58222 L
.45301 .58199 L
.44958 .58128 L
.45527 .58119 L
F
0 g
.45527 .58119 m
.45868 .58222 L
.45301 .58199 L
.44958 .58128 L
.45527 .58119 L
s
.702 .201 0 .09 k
.461 .58108 m
.46439 .58246 L
.45868 .58222 L
.45527 .58119 L
.461 .58108 L
F
0 g
.461 .58108 m
.46439 .58246 L
.45868 .58222 L
.45527 .58119 L
.461 .58108 L
s
.685 .219 0 .054 k
.46674 .58099 m
.47011 .5827 L
.46439 .58246 L
.461 .58108 L
.46674 .58099 L
F
0 g
.46674 .58099 m
.47011 .5827 L
.46439 .58246 L
.461 .58108 L
.46674 .58099 L
s
.662 .234 0 .029 k
.47249 .5809 m
.47585 .58295 L
.47011 .5827 L
.46674 .58099 L
.47249 .5809 L
F
0 g
.47249 .5809 m
.47585 .58295 L
.47011 .5827 L
.46674 .58099 L
.47249 .5809 L
s
.636 .247 0 .014 k
.47827 .58082 m
.48161 .58319 L
.47585 .58295 L
.47249 .5809 L
.47827 .58082 L
F
0 g
.47827 .58082 m
.48161 .58319 L
.47585 .58295 L
.47249 .5809 L
.47827 .58082 L
s
.605 .255 0 .009 k
.48407 .58073 m
.4874 .58344 L
.48161 .58319 L
.47827 .58082 L
.48407 .58073 L
F
0 g
.48407 .58073 m
.4874 .58344 L
.48161 .58319 L
.47827 .58082 L
.48407 .58073 L
s
.574 .262 0 .011 k
.48989 .58064 m
.4932 .58369 L
.4874 .58344 L
.48407 .58073 L
.48989 .58064 L
F
0 g
.48989 .58064 m
.4932 .58369 L
.4874 .58344 L
.48407 .58073 L
.48989 .58064 L
s
.543 .267 0 .017 k
.49574 .58055 m
.49904 .58394 L
.4932 .58369 L
.48989 .58064 L
.49574 .58055 L
F
0 g
.49574 .58055 m
.49904 .58394 L
.4932 .58369 L
.48989 .58064 L
.49574 .58055 L
s
.513 .27 0 .027 k
.5016 .58047 m
.50489 .58421 L
.49904 .58394 L
.49574 .58055 L
.5016 .58047 L
F
0 g
.5016 .58047 m
.50489 .58421 L
.49904 .58394 L
.49574 .58055 L
.5016 .58047 L
s
.483 .271 0 .04 k
.50748 .58038 m
.51076 .58446 L
.50489 .58421 L
.5016 .58047 L
.50748 .58038 L
F
0 g
.50748 .58038 m
.51076 .58446 L
.50489 .58421 L
.5016 .58047 L
.50748 .58038 L
s
.456 .271 0 .054 k
.51338 .58029 m
.51666 .58472 L
.51076 .58446 L
.50748 .58038 L
.51338 .58029 L
F
0 g
.51338 .58029 m
.51666 .58472 L
.51076 .58446 L
.50748 .58038 L
.51338 .58029 L
s
.431 .272 0 .068 k
.51931 .5802 m
.52257 .58497 L
.51666 .58472 L
.51338 .58029 L
.51931 .5802 L
F
0 g
.51931 .5802 m
.52257 .58497 L
.51666 .58472 L
.51338 .58029 L
.51931 .5802 L
s
.408 .272 0 .082 k
.52526 .58011 m
.52852 .58523 L
.52257 .58497 L
.51931 .5802 L
.52526 .58011 L
F
0 g
.52526 .58011 m
.52852 .58523 L
.52257 .58497 L
.51931 .5802 L
.52526 .58011 L
s
.386 .271 0 .097 k
.53123 .58003 m
.53448 .58549 L
.52852 .58523 L
.52526 .58011 L
.53123 .58003 L
F
0 g
.53123 .58003 m
.53448 .58549 L
.52852 .58523 L
.52526 .58011 L
.53123 .58003 L
s
.365 .269 0 .111 k
.53723 .57993 m
.54047 .58574 L
.53448 .58549 L
.53123 .58003 L
.53723 .57993 L
F
0 g
.53723 .57993 m
.54047 .58574 L
.53448 .58549 L
.53123 .58003 L
.53723 .57993 L
s
.347 .269 0 .124 k
.54323 .57984 m
.54648 .586 L
.54047 .58574 L
.53723 .57993 L
.54323 .57984 L
F
0 g
.54323 .57984 m
.54648 .586 L
.54047 .58574 L
.53723 .57993 L
.54323 .57984 L
s
.33 .267 0 .137 k
.54927 .57975 m
.55251 .58625 L
.54648 .586 L
.54323 .57984 L
.54927 .57975 L
F
0 g
.54927 .57975 m
.55251 .58625 L
.54648 .586 L
.54323 .57984 L
.54927 .57975 L
s
.314 .265 0 .15 k
.55533 .57965 m
.55857 .58651 L
.55251 .58625 L
.54927 .57975 L
.55533 .57965 L
F
0 g
.55533 .57965 m
.55857 .58651 L
.55251 .58625 L
.54927 .57975 L
.55533 .57965 L
s
.3 .264 0 .161 k
.56141 .57954 m
.56465 .58676 L
.55857 .58651 L
.55533 .57965 L
.56141 .57954 L
F
0 g
.56141 .57954 m
.56465 .58676 L
.55857 .58651 L
.55533 .57965 L
.56141 .57954 L
s
.286 .263 0 .172 k
.56751 .57943 m
.57075 .587 L
.56465 .58676 L
.56141 .57954 L
.56751 .57943 L
F
0 g
.56751 .57943 m
.57075 .587 L
.56465 .58676 L
.56141 .57954 L
.56751 .57943 L
s
.273 .261 0 .183 k
.57363 .57931 m
.57688 .58723 L
.57075 .587 L
.56751 .57943 L
.57363 .57931 L
F
0 g
.57363 .57931 m
.57688 .58723 L
.57075 .587 L
.56751 .57943 L
.57363 .57931 L
s
.261 .26 0 .192 k
.57977 .57917 m
.58303 .58744 L
.57688 .58723 L
.57363 .57931 L
.57977 .57917 L
F
0 g
.57977 .57917 m
.58303 .58744 L
.57688 .58723 L
.57363 .57931 L
.57977 .57917 L
s
.249 .257 0 .202 k
.58594 .57902 m
.5892 .58764 L
.58303 .58744 L
.57977 .57917 L
.58594 .57902 L
F
0 g
.58594 .57902 m
.5892 .58764 L
.58303 .58744 L
.57977 .57917 L
.58594 .57902 L
s
.239 .256 0 .21 k
.59213 .57883 m
.5954 .58781 L
.5892 .58764 L
.58594 .57902 L
.59213 .57883 L
F
0 g
.59213 .57883 m
.5954 .58781 L
.5892 .58764 L
.58594 .57902 L
.59213 .57883 L
s
.229 .253 0 .219 k
.59834 .57863 m
.60163 .58795 L
.5954 .58781 L
.59213 .57883 L
.59834 .57863 L
F
0 g
.59834 .57863 m
.60163 .58795 L
.5954 .58781 L
.59213 .57883 L
.59834 .57863 L
s
.22 .252 0 .226 k
.60458 .57839 m
.60786 .58805 L
.60163 .58795 L
.59834 .57863 L
.60458 .57839 L
F
0 g
.60458 .57839 m
.60786 .58805 L
.60163 .58795 L
.59834 .57863 L
.60458 .57839 L
s
.21 .25 0 .233 k
.61084 .57811 m
.61413 .58809 L
.60786 .58805 L
.60458 .57839 L
.61084 .57811 L
F
0 g
.61084 .57811 m
.61413 .58809 L
.60786 .58805 L
.60458 .57839 L
.61084 .57811 L
s
.201 .248 0 .24 k
.61711 .57777 m
.62041 .58808 L
.61413 .58809 L
.61084 .57811 L
.61711 .57777 L
F
0 g
.61711 .57777 m
.62041 .58808 L
.61413 .58809 L
.61084 .57811 L
.61711 .57777 L
s
.193 .245 0 .246 k
.62341 .57736 m
.62673 .58799 L
.62041 .58808 L
.61711 .57777 L
.62341 .57736 L
F
0 g
.62341 .57736 m
.62673 .58799 L
.62041 .58808 L
.61711 .57777 L
.62341 .57736 L
s
.184 .243 0 .252 k
.62973 .57687 m
.63306 .5878 L
.62673 .58799 L
.62341 .57736 L
.62973 .57687 L
F
0 g
.62973 .57687 m
.63306 .5878 L
.62673 .58799 L
.62341 .57736 L
.62973 .57687 L
s
.174 .239 0 .258 k
.63606 .57626 m
.63941 .58749 L
.63306 .5878 L
.62973 .57687 L
.63606 .57626 L
F
0 g
.63606 .57626 m
.63941 .58749 L
.63306 .5878 L
.62973 .57687 L
.63606 .57626 L
s
.165 .235 0 .263 k
.64242 .57553 m
.64578 .58701 L
.63941 .58749 L
.63606 .57626 L
.64242 .57553 L
F
0 g
.64242 .57553 m
.64578 .58701 L
.63941 .58749 L
.63606 .57626 L
.64242 .57553 L
s
.155 .231 0 .267 k
.64879 .5746 m
.65215 .5863 L
.64578 .58701 L
.64242 .57553 L
.64879 .5746 L
F
0 g
.64879 .5746 m
.65215 .5863 L
.64578 .58701 L
.64242 .57553 L
.64879 .5746 L
s
.141 .224 0 .272 k
.65517 .57334 m
.65854 .58523 L
.65215 .5863 L
.64879 .5746 L
.65517 .57334 L
F
0 g
.65517 .57334 m
.65854 .58523 L
.65215 .5863 L
.64879 .5746 L
.65517 .57334 L
s
.096 .196 0 .279 k
.66151 .57069 m
.66489 .58252 L
.65854 .58523 L
.65517 .57334 L
.66151 .57069 L
F
0 g
.66151 .57069 m
.66489 .58252 L
.65854 .58523 L
.65517 .57334 L
.66151 .57069 L
s
.075 .182 0 .282 k
.66784 .5673 m
.67121 .57896 L
.66489 .58252 L
.66151 .57069 L
.66784 .5673 L
F
0 g
.66784 .5673 m
.67121 .57896 L
.66489 .58252 L
.66151 .57069 L
.66784 .5673 L
s
.069 .176 0 .281 k
.67417 .56368 m
.67754 .5751 L
.67121 .57896 L
.66784 .5673 L
.67417 .56368 L
F
0 g
.67417 .56368 m
.67754 .5751 L
.67121 .57896 L
.66784 .5673 L
.67417 .56368 L
s
.066 .173 0 .278 k
.6805 .55988 m
.68386 .57107 L
.67754 .5751 L
.67417 .56368 L
.6805 .55988 L
F
0 g
.6805 .55988 m
.68386 .57107 L
.67754 .5751 L
.67417 .56368 L
.6805 .55988 L
s
.064 .17 0 .275 k
.68684 .55596 m
.69019 .56687 L
.68386 .57107 L
.6805 .55988 L
.68684 .55596 L
F
0 g
.68684 .55596 m
.69019 .56687 L
.68386 .57107 L
.6805 .55988 L
.68684 .55596 L
s
.063 .167 0 .272 k
.69318 .55194 m
.69652 .56256 L
.69019 .56687 L
.68684 .55596 L
.69318 .55194 L
F
0 g
.69318 .55194 m
.69652 .56256 L
.69019 .56687 L
.68684 .55596 L
.69318 .55194 L
s
.063 .164 0 .268 k
.69953 .54784 m
.70285 .55817 L
.69652 .56256 L
.69318 .55194 L
.69953 .54784 L
F
0 g
.69953 .54784 m
.70285 .55817 L
.69652 .56256 L
.69318 .55194 L
.69953 .54784 L
s
.062 .161 0 .264 k
.70588 .54367 m
.70918 .5537 L
.70285 .55817 L
.69953 .54784 L
.70588 .54367 L
F
0 g
.70588 .54367 m
.70918 .5537 L
.70285 .55817 L
.69953 .54784 L
.70588 .54367 L
s
.063 .159 0 .259 k
.71224 .53945 m
.71552 .54916 L
.70918 .5537 L
.70588 .54367 L
.71224 .53945 L
F
0 g
.71224 .53945 m
.71552 .54916 L
.70918 .5537 L
.70588 .54367 L
.71224 .53945 L
s
.064 .156 0 .254 k
.7186 .53519 m
.72187 .54459 L
.71552 .54916 L
.71224 .53945 L
.7186 .53519 L
F
0 g
.7186 .53519 m
.72187 .54459 L
.71552 .54916 L
.71224 .53945 L
.7186 .53519 L
s
.065 .154 0 .249 k
.72496 .53089 m
.72821 .53996 L
.72187 .54459 L
.7186 .53519 L
.72496 .53089 L
F
0 g
.72496 .53089 m
.72821 .53996 L
.72187 .54459 L
.7186 .53519 L
.72496 .53089 L
s
.067 .151 0 .243 k
.73134 .52655 m
.73457 .5353 L
.72821 .53996 L
.72496 .53089 L
.73134 .52655 L
F
0 g
.73134 .52655 m
.73457 .5353 L
.72821 .53996 L
.72496 .53089 L
.73134 .52655 L
s
.068 .148 0 .237 k
.73773 .5222 m
.74092 .53061 L
.73457 .5353 L
.73134 .52655 L
.73773 .5222 L
F
0 g
.73773 .5222 m
.74092 .53061 L
.73457 .5353 L
.73134 .52655 L
.73773 .5222 L
s
.07 .145 0 .231 k
.74412 .51782 m
.74729 .5259 L
.74092 .53061 L
.73773 .5222 L
.74412 .51782 L
F
0 g
.74412 .51782 m
.74729 .5259 L
.74092 .53061 L
.73773 .5222 L
.74412 .51782 L
s
.072 .142 0 .224 k
.75051 .51343 m
.75365 .52118 L
.74729 .5259 L
.74412 .51782 L
.75051 .51343 L
F
0 g
.75051 .51343 m
.75365 .52118 L
.74729 .5259 L
.74412 .51782 L
.75051 .51343 L
s
.075 .139 0 .217 k
.75692 .50903 m
.76002 .51644 L
.75365 .52118 L
.75051 .51343 L
.75692 .50903 L
F
0 g
.75692 .50903 m
.76002 .51644 L
.75365 .52118 L
.75051 .51343 L
.75692 .50903 L
s
.078 .136 0 .209 k
.76332 .50461 m
.7664 .51168 L
.76002 .51644 L
.75692 .50903 L
.76332 .50461 L
F
0 g
.76332 .50461 m
.7664 .51168 L
.76002 .51644 L
.75692 .50903 L
.76332 .50461 L
s
.081 .132 0 .201 k
.76974 .50017 m
.77279 .50692 L
.7664 .51168 L
.76332 .50461 L
.76974 .50017 L
F
0 g
.76974 .50017 m
.77279 .50692 L
.7664 .51168 L
.76332 .50461 L
.76974 .50017 L
s
.085 .128 0 .192 k
.77616 .49575 m
.77917 .50214 L
.77279 .50692 L
.76974 .50017 L
.77616 .49575 L
F
0 g
.77616 .49575 m
.77917 .50214 L
.77279 .50692 L
.76974 .50017 L
.77616 .49575 L
s
.089 .124 0 .183 k
.78259 .4913 m
.78557 .49736 L
.77917 .50214 L
.77616 .49575 L
.78259 .4913 L
F
0 g
.78259 .4913 m
.78557 .49736 L
.77917 .50214 L
.77616 .49575 L
.78259 .4913 L
s
.093 .119 0 .174 k
.78903 .48685 m
.79197 .49259 L
.78557 .49736 L
.78259 .4913 L
.78903 .48685 L
F
0 g
.78903 .48685 m
.79197 .49259 L
.78557 .49736 L
.78259 .4913 L
.78903 .48685 L
s
.098 .114 0 .164 k
.79547 .4824 m
.79838 .4878 L
.79197 .49259 L
.78903 .48685 L
.79547 .4824 L
F
0 g
.79547 .4824 m
.79838 .4878 L
.79197 .49259 L
.78903 .48685 L
.79547 .4824 L
s
.102 .109 0 .154 k
.80193 .47794 m
.80479 .483 L
.79838 .4878 L
.79547 .4824 L
.80193 .47794 L
F
0 g
.80193 .47794 m
.80479 .483 L
.79838 .4878 L
.79547 .4824 L
.80193 .47794 L
s
.107 .102 0 .144 k
.80839 .47347 m
.81121 .4782 L
.80479 .483 L
.80193 .47794 L
.80839 .47347 L
F
0 g
.80839 .47347 m
.81121 .4782 L
.80479 .483 L
.80193 .47794 L
.80839 .47347 L
s
.113 .095 0 .133 k
.81486 .46899 m
.81764 .4734 L
.81121 .4782 L
.80839 .47347 L
.81486 .46899 L
F
0 g
.81486 .46899 m
.81764 .4734 L
.81121 .4782 L
.80839 .47347 L
.81486 .46899 L
s
.126 .104 0 .129 k
.23002 .67257 m
.23373 .67575 L
.22827 .67962 L
.22459 .67612 L
.23002 .67257 L
F
0 g
.23002 .67257 m
.23373 .67575 L
.22827 .67962 L
.22459 .67612 L
.23002 .67257 L
s
.133 .098 0 .118 k
.23547 .669 m
.23919 .67187 L
.23373 .67575 L
.23002 .67257 L
.23547 .669 L
F
0 g
.23547 .669 m
.23919 .67187 L
.23373 .67575 L
.23002 .67257 L
.23547 .669 L
s
.14 .09 0 .107 k
.24093 .66544 m
.24467 .66799 L
.23919 .67187 L
.23547 .669 L
.24093 .66544 L
F
0 g
.24093 .66544 m
.24467 .66799 L
.23919 .67187 L
.23547 .669 L
.24093 .66544 L
s
.148 .082 0 .096 k
.24638 .66186 m
.25014 .6641 L
.24467 .66799 L
.24093 .66544 L
.24638 .66186 L
F
0 g
.24638 .66186 m
.25014 .6641 L
.24467 .66799 L
.24093 .66544 L
.24638 .66186 L
s
.155 .072 0 .086 k
.25185 .65829 m
.25564 .66021 L
.25014 .6641 L
.24638 .66186 L
.25185 .65829 L
F
0 g
.25185 .65829 m
.25564 .66021 L
.25014 .6641 L
.24638 .66186 L
.25185 .65829 L
s
.163 .062 0 .076 k
.25732 .65472 m
.26112 .65631 L
.25564 .66021 L
.25185 .65829 L
.25732 .65472 L
F
0 g
.25732 .65472 m
.26112 .65631 L
.25564 .66021 L
.25185 .65829 L
.25732 .65472 L
s
.172 .05 0 .067 k
.2628 .65114 m
.26661 .65242 L
.26112 .65631 L
.25732 .65472 L
.2628 .65114 L
F
0 g
.2628 .65114 m
.26661 .65242 L
.26112 .65631 L
.25732 .65472 L
.2628 .65114 L
s
.182 .038 0 .059 k
.26829 .64756 m
.27211 .64852 L
.26661 .65242 L
.2628 .65114 L
.26829 .64756 L
F
0 g
.26829 .64756 m
.27211 .64852 L
.26661 .65242 L
.2628 .65114 L
.26829 .64756 L
s
.192 .024 0 .054 k
.27378 .64398 m
.27762 .64463 L
.27211 .64852 L
.26829 .64756 L
.27378 .64398 L
F
0 g
.27378 .64398 m
.27762 .64463 L
.27211 .64852 L
.26829 .64756 L
.27378 .64398 L
s
.202 .008 0 .052 k
.27928 .64039 m
.28313 .64072 L
.27762 .64463 L
.27378 .64398 L
.27928 .64039 L
F
0 g
.27928 .64039 m
.28313 .64072 L
.27762 .64463 L
.27378 .64398 L
.27928 .64039 L
s
.22 0 .008 .046 k
.28479 .63681 m
.28865 .63684 L
.28313 .64072 L
.27928 .64039 L
.28479 .63681 L
F
0 g
.28479 .63681 m
.28865 .63684 L
.28313 .64072 L
.27928 .64039 L
.28479 .63681 L
s
.249 0 .026 .035 k
.2903 .63323 m
.29417 .63295 L
.28865 .63684 L
.28479 .63681 L
.2903 .63323 L
F
0 g
.2903 .63323 m
.29417 .63295 L
.28865 .63684 L
.28479 .63681 L
.2903 .63323 L
s
.279 0 .045 .029 k
.29582 .62967 m
.29969 .62908 L
.29417 .63295 L
.2903 .63323 L
.29582 .62967 L
F
0 g
.29582 .62967 m
.29969 .62908 L
.29417 .63295 L
.2903 .63323 L
.29582 .62967 L
s
.308 0 .065 .03 k
.30134 .62611 m
.30522 .62522 L
.29969 .62908 L
.29582 .62967 L
.30134 .62611 L
F
0 g
.30134 .62611 m
.30522 .62522 L
.29969 .62908 L
.29582 .62967 L
.30134 .62611 L
s
.336 0 .085 .039 k
.30687 .62256 m
.31076 .62138 L
.30522 .62522 L
.30134 .62611 L
.30687 .62256 L
F
0 g
.30687 .62256 m
.31076 .62138 L
.30522 .62522 L
.30134 .62611 L
.30687 .62256 L
s
.363 0 .104 .057 k
.31241 .61905 m
.3163 .61755 L
.31076 .62138 L
.30687 .62256 L
.31241 .61905 L
F
0 g
.31241 .61905 m
.3163 .61755 L
.31076 .62138 L
.30687 .62256 L
.31241 .61905 L
s
.388 0 .123 .083 k
.31795 .61555 m
.32184 .61377 L
.3163 .61755 L
.31241 .61905 L
.31795 .61555 L
F
0 g
.31795 .61555 m
.32184 .61377 L
.3163 .61755 L
.31241 .61905 L
.31795 .61555 L
s
.409 0 .139 .118 k
.3235 .61208 m
.32739 .61003 L
.32184 .61377 L
.31795 .61555 L
.3235 .61208 L
F
0 g
.3235 .61208 m
.32739 .61003 L
.32184 .61377 L
.31795 .61555 L
.3235 .61208 L
s
.426 0 .154 .161 k
.32905 .60866 m
.33294 .60634 L
.32739 .61003 L
.3235 .61208 L
.32905 .60866 L
F
0 g
.32905 .60866 m
.33294 .60634 L
.32739 .61003 L
.3235 .61208 L
.32905 .60866 L
s
.44 0 .166 .209 k
.3346 .6053 m
.33849 .60271 L
.33294 .60634 L
.32905 .60866 L
.3346 .6053 L
F
0 g
.3346 .6053 m
.33849 .60271 L
.33294 .60634 L
.32905 .60866 L
.3346 .6053 L
s
.34016 .60199 m
.34404 .59916 L
.33849 .60271 L
.3346 .6053 L
.34016 .60199 L
F
.34016 .60199 m
.34404 .59916 L
.33849 .60271 L
.3346 .6053 L
.34016 .60199 L
s
.34572 .59878 m
.3496 .59572 L
.34404 .59916 L
.34016 .60199 L
.34572 .59878 L
F
.34572 .59878 m
.3496 .59572 L
.34404 .59916 L
.34016 .60199 L
.34572 .59878 L
s
.35128 .59569 m
.35515 .59243 L
.3496 .59572 L
.34572 .59878 L
.35128 .59569 L
F
.35128 .59569 m
.35515 .59243 L
.3496 .59572 L
.34572 .59878 L
.35128 .59569 L
s
.35684 .59277 m
.3607 .58935 L
.35515 .59243 L
.35128 .59569 L
.35684 .59277 L
F
.35684 .59277 m
.3607 .58935 L
.35515 .59243 L
.35128 .59569 L
.35684 .59277 L
s
0 .034 .034 .966 k
.36238 .59042 m
.36622 .58694 L
.3607 .58935 L
.35684 .59277 L
.36238 .59042 L
F
0 g
.36238 .59042 m
.36622 .58694 L
.3607 .58935 L
.35684 .59277 L
.36238 .59042 L
s
0 .209 .209 .791 k
.36787 .58912 m
.37169 .58579 L
.36622 .58694 L
.36238 .59042 L
.36787 .58912 L
F
0 g
.36787 .58912 m
.37169 .58579 L
.36622 .58694 L
.36238 .59042 L
.36787 .58912 L
s
0 .232 .232 .768 k
.37337 .58808 m
.37716 .58495 L
.37169 .58579 L
.36787 .58912 L
.37337 .58808 L
F
0 g
.37337 .58808 m
.37716 .58495 L
.37169 .58579 L
.36787 .58912 L
.37337 .58808 L
s
0 .237 .237 .763 k
.37887 .58719 m
.38265 .58428 L
.37716 .58495 L
.37337 .58808 L
.37887 .58719 L
F
0 g
.37887 .58719 m
.38265 .58428 L
.37716 .58495 L
.37337 .58808 L
.37887 .58719 L
s
0 .234 .234 .766 k
.38439 .58639 m
.38813 .58373 L
.38265 .58428 L
.37887 .58719 L
.38439 .58639 L
F
0 g
.38439 .58639 m
.38813 .58373 L
.38265 .58428 L
.37887 .58719 L
.38439 .58639 L
s
0 .224 .224 .776 k
.38993 .58568 m
.39363 .58328 L
.38813 .58373 L
.38439 .58639 L
.38993 .58568 L
F
0 g
.38993 .58568 m
.39363 .58328 L
.38813 .58373 L
.38439 .58639 L
.38993 .58568 L
s
0 .209 .209 .791 k
.39547 .58504 m
.39915 .58291 L
.39363 .58328 L
.38993 .58568 L
.39547 .58504 L
F
0 g
.39547 .58504 m
.39915 .58291 L
.39363 .58328 L
.38993 .58568 L
.39547 .58504 L
s
0 .188 .188 .812 k
.40103 .58444 m
.40468 .5826 L
.39915 .58291 L
.39547 .58504 L
.40103 .58444 L
F
0 g
.40103 .58444 m
.40468 .5826 L
.39915 .58291 L
.39547 .58504 L
.40103 .58444 L
s
0 .163 .163 .837 k
.40661 .58388 m
.41023 .58234 L
.40468 .5826 L
.40103 .58444 L
.40661 .58388 L
F
0 g
.40661 .58388 m
.41023 .58234 L
.40468 .5826 L
.40103 .58444 L
.40661 .58388 L
s
0 .131 .131 .869 k
.4122 .58335 m
.41579 .58212 L
.41023 .58234 L
.40661 .58388 L
.4122 .58335 L
F
0 g
.4122 .58335 m
.41579 .58212 L
.41023 .58234 L
.40661 .58388 L
.4122 .58335 L
s
0 .094 .094 .906 k
.41781 .58285 m
.42138 .58193 L
.41579 .58212 L
.4122 .58335 L
.41781 .58285 L
F
0 g
.41781 .58285 m
.42138 .58193 L
.41579 .58212 L
.4122 .58335 L
.41781 .58285 L
s
0 .051 .051 .949 k
.42343 .58237 m
.42698 .58177 L
.42138 .58193 L
.41781 .58285 L
.42343 .58237 L
F
0 g
.42343 .58237 m
.42698 .58177 L
.42138 .58193 L
.41781 .58285 L
.42343 .58237 L
s
0 .002 .002 .998 k
.42908 .58191 m
.4326 .58163 L
.42698 .58177 L
.42343 .58237 L
.42908 .58191 L
F
0 g
.42908 .58191 m
.4326 .58163 L
.42698 .58177 L
.42343 .58237 L
.42908 .58191 L
s
.43474 .58145 m
.43824 .58149 L
.4326 .58163 L
.42908 .58191 L
.43474 .58145 L
F
.43474 .58145 m
.43824 .58149 L
.4326 .58163 L
.42908 .58191 L
.43474 .58145 L
s
.666 .112 0 .226 k
.44043 .58102 m
.4439 .58139 L
.43824 .58149 L
.43474 .58145 L
.44043 .58102 L
F
0 g
.44043 .58102 m
.4439 .58139 L
.43824 .58149 L
.43474 .58145 L
.44043 .58102 L
s
.671 .137 0 .163 k
.44612 .58058 m
.44958 .58128 L
.4439 .58139 L
.44043 .58102 L
.44612 .58058 L
F
0 g
.44612 .58058 m
.44958 .58128 L
.4439 .58139 L
.44043 .58102 L
.44612 .58058 L
s
.668 .16 0 .109 k
.45184 .58015 m
.45527 .58119 L
.44958 .58128 L
.44612 .58058 L
.45184 .58015 L
F
0 g
.45184 .58015 m
.45527 .58119 L
.44958 .58128 L
.44612 .58058 L
.45184 .58015 L
s
.657 .181 0 .066 k
.45759 .57972 m
.461 .58108 L
.45527 .58119 L
.45184 .58015 L
.45759 .57972 L
F
0 g
.45759 .57972 m
.461 .58108 L
.45527 .58119 L
.45184 .58015 L
.45759 .57972 L
s
.639 .199 0 .035 k
.46334 .57929 m
.46674 .58099 L
.461 .58108 L
.45759 .57972 L
.46334 .57929 L
F
0 g
.46334 .57929 m
.46674 .58099 L
.461 .58108 L
.45759 .57972 L
.46334 .57929 L
s
.615 .214 0 .015 k
.46911 .57887 m
.47249 .5809 L
.46674 .58099 L
.46334 .57929 L
.46911 .57887 L
F
0 g
.46911 .57887 m
.47249 .5809 L
.46674 .58099 L
.46334 .57929 L
.46911 .57887 L
s
.587 .225 0 .006 k
.47491 .57843 m
.47827 .58082 L
.47249 .5809 L
.46911 .57887 L
.47491 .57843 L
F
0 g
.47491 .57843 m
.47827 .58082 L
.47249 .5809 L
.46911 .57887 L
.47491 .57843 L
s
.559 .234 0 .004 k
.48073 .57801 m
.48407 .58073 L
.47827 .58082 L
.47491 .57843 L
.48073 .57801 L
F
0 g
.48073 .57801 m
.48407 .58073 L
.47827 .58082 L
.47491 .57843 L
.48073 .57801 L
s
.529 .242 0 .008 k
.48656 .57758 m
.48989 .58064 L
.48407 .58073 L
.48073 .57801 L
.48656 .57758 L
F
0 g
.48656 .57758 m
.48989 .58064 L
.48407 .58073 L
.48073 .57801 L
.48656 .57758 L
s
.5 .246 0 .017 k
.49242 .57715 m
.49574 .58055 L
.48989 .58064 L
.48656 .57758 L
.49242 .57715 L
F
0 g
.49242 .57715 m
.49574 .58055 L
.48989 .58064 L
.48656 .57758 L
.49242 .57715 L
s
.471 .25 0 .029 k
.49829 .57672 m
.5016 .58047 L
.49574 .58055 L
.49242 .57715 L
.49829 .57672 L
F
0 g
.49829 .57672 m
.5016 .58047 L
.49574 .58055 L
.49242 .57715 L
.49829 .57672 L
s
.445 .252 0 .042 k
.50419 .57629 m
.50748 .58038 L
.5016 .58047 L
.49829 .57672 L
.50419 .57629 L
F
0 g
.50419 .57629 m
.50748 .58038 L
.5016 .58047 L
.49829 .57672 L
.50419 .57629 L
s
.419 .253 0 .057 k
.51011 .57585 m
.51338 .58029 L
.50748 .58038 L
.50419 .57629 L
.51011 .57585 L
F
0 g
.51011 .57585 m
.51338 .58029 L
.50748 .58038 L
.50419 .57629 L
.51011 .57585 L
s
.397 .255 0 .071 k
.51604 .57541 m
.51931 .5802 L
.51338 .58029 L
.51011 .57585 L
.51604 .57541 L
F
0 g
.51604 .57541 m
.51931 .5802 L
.51338 .58029 L
.51011 .57585 L
.51604 .57541 L
s
.375 .255 0 .086 k
.52199 .57498 m
.52526 .58011 L
.51931 .5802 L
.51604 .57541 L
.52199 .57498 L
F
0 g
.52199 .57498 m
.52526 .58011 L
.51931 .5802 L
.51604 .57541 L
.52199 .57498 L
s
.356 .255 0 .1 k
.52797 .57454 m
.53123 .58003 L
.52526 .58011 L
.52199 .57498 L
.52797 .57454 L
F
0 g
.52797 .57454 m
.53123 .58003 L
.52526 .58011 L
.52199 .57498 L
.52797 .57454 L
s
.338 .255 0 .114 k
.53397 .5741 m
.53723 .57993 L
.53123 .58003 L
.52797 .57454 L
.53397 .5741 L
F
0 g
.53397 .5741 m
.53723 .57993 L
.53123 .58003 L
.52797 .57454 L
.53397 .5741 L
s
.32 .254 0 .128 k
.53998 .57366 m
.54323 .57984 L
.53723 .57993 L
.53397 .5741 L
.53998 .57366 L
F
0 g
.53998 .57366 m
.54323 .57984 L
.53723 .57993 L
.53397 .5741 L
.53998 .57366 L
s
.304 .253 0 .141 k
.54602 .5732 m
.54927 .57975 L
.54323 .57984 L
.53998 .57366 L
.54602 .5732 L
F
0 g
.54602 .5732 m
.54927 .57975 L
.54323 .57984 L
.53998 .57366 L
.54602 .5732 L
s
.29 .252 0 .153 k
.55207 .57275 m
.55533 .57965 L
.54927 .57975 L
.54602 .5732 L
.55207 .57275 L
F
0 g
.55207 .57275 m
.55533 .57965 L
.54927 .57975 L
.54602 .5732 L
.55207 .57275 L
s
.277 .252 0 .164 k
.55816 .57229 m
.56141 .57954 L
.55533 .57965 L
.55207 .57275 L
.55816 .57229 L
F
0 g
.55816 .57229 m
.56141 .57954 L
.55533 .57965 L
.55207 .57275 L
.55816 .57229 L
s
.264 .25 0 .175 k
.56426 .57183 m
.56751 .57943 L
.56141 .57954 L
.55816 .57229 L
.56426 .57183 L
F
0 g
.56426 .57183 m
.56751 .57943 L
.56141 .57954 L
.55816 .57229 L
.56426 .57183 L
s
.253 .25 0 .185 k
.57037 .57135 m
.57363 .57931 L
.56751 .57943 L
.56426 .57183 L
.57037 .57135 L
F
0 g
.57037 .57135 m
.57363 .57931 L
.56751 .57943 L
.56426 .57183 L
.57037 .57135 L
s
.242 .248 0 .195 k
.57651 .57086 m
.57977 .57917 L
.57363 .57931 L
.57037 .57135 L
.57651 .57086 L
F
0 g
.57651 .57086 m
.57977 .57917 L
.57363 .57931 L
.57037 .57135 L
.57651 .57086 L
s
.232 .247 0 .204 k
.58268 .57035 m
.58594 .57902 L
.57977 .57917 L
.57651 .57086 L
.58268 .57035 L
F
0 g
.58268 .57035 m
.58594 .57902 L
.57977 .57917 L
.57651 .57086 L
.58268 .57035 L
s
.222 .245 0 .213 k
.58886 .56983 m
.59213 .57883 L
.58594 .57902 L
.58268 .57035 L
.58886 .56983 L
F
0 g
.58886 .56983 m
.59213 .57883 L
.58594 .57902 L
.58268 .57035 L
.58886 .56983 L
s
.213 .244 0 .221 k
.59507 .56928 m
.59834 .57863 L
.59213 .57883 L
.58886 .56983 L
.59507 .56928 L
F
0 g
.59507 .56928 m
.59834 .57863 L
.59213 .57883 L
.58886 .56983 L
.59507 .56928 L
s
.204 .243 0 .228 k
.60129 .56871 m
.60458 .57839 L
.59834 .57863 L
.59507 .56928 L
.60129 .56871 L
F
0 g
.60129 .56871 m
.60458 .57839 L
.59834 .57863 L
.59507 .56928 L
.60129 .56871 L
s
.196 .242 0 .235 k
.60754 .56808 m
.61084 .57811 L
.60458 .57839 L
.60129 .56871 L
.60754 .56808 L
F
0 g
.60754 .56808 m
.61084 .57811 L
.60458 .57839 L
.60129 .56871 L
.60754 .56808 L
s
.188 .239 0 .242 k
.61381 .56742 m
.61711 .57777 L
.61084 .57811 L
.60754 .56808 L
.61381 .56742 L
F
0 g
.61381 .56742 m
.61711 .57777 L
.61084 .57811 L
.60754 .56808 L
.61381 .56742 L
s
.18 .238 0 .248 k
.62009 .5667 m
.62341 .57736 L
.61711 .57777 L
.61381 .56742 L
.62009 .5667 L
F
0 g
.62009 .5667 m
.62341 .57736 L
.61711 .57777 L
.61381 .56742 L
.62009 .5667 L
s
.172 .235 0 .254 k
.6264 .56591 m
.62973 .57687 L
.62341 .57736 L
.62009 .5667 L
.6264 .56591 L
F
0 g
.6264 .56591 m
.62973 .57687 L
.62341 .57736 L
.62009 .5667 L
.6264 .56591 L
s
.164 .233 0 .259 k
.63272 .56502 m
.63606 .57626 L
.62973 .57687 L
.6264 .56591 L
.63272 .56502 L
F
0 g
.63272 .56502 m
.63606 .57626 L
.62973 .57687 L
.6264 .56591 L
.63272 .56502 L
s
.156 .23 0 .264 k
.63906 .56402 m
.64242 .57553 L
.63606 .57626 L
.63272 .56502 L
.63906 .56402 L
F
0 g
.63906 .56402 m
.64242 .57553 L
.63606 .57626 L
.63272 .56502 L
.63906 .56402 L
s
.148 .227 0 .268 k
.64542 .56285 m
.64879 .5746 L
.64242 .57553 L
.63906 .56402 L
.64542 .56285 L
F
0 g
.64542 .56285 m
.64879 .5746 L
.64242 .57553 L
.63906 .56402 L
.64542 .56285 L
s
.135 .22 0 .273 k
.65179 .56142 m
.65517 .57334 L
.64879 .5746 L
.64542 .56285 L
.65179 .56142 L
F
0 g
.65179 .56142 m
.65517 .57334 L
.64879 .5746 L
.64542 .56285 L
.65179 .56142 L
s
.097 .197 0 .28 k
.65813 .55882 m
.66151 .57069 L
.65517 .57334 L
.65179 .56142 L
.65813 .55882 L
F
0 g
.65813 .55882 m
.66151 .57069 L
.65517 .57334 L
.65179 .56142 L
.65813 .55882 L
s
.081 .186 0 .281 k
.66445 .55562 m
.66784 .5673 L
.66151 .57069 L
.65813 .55882 L
.66445 .55562 L
F
0 g
.66445 .55562 m
.66784 .5673 L
.66151 .57069 L
.65813 .55882 L
.66445 .55562 L
s
.076 .181 0 .28 k
.6708 .55221 m
.67417 .56368 L
.66784 .5673 L
.66445 .55562 L
.6708 .55221 L
F
0 g
.6708 .55221 m
.67417 .56368 L
.66784 .5673 L
.66445 .55562 L
.6708 .55221 L
s
.074 .178 0 .277 k
.67714 .54867 m
.6805 .55988 L
.67417 .56368 L
.6708 .55221 L
.67714 .54867 L
F
0 g
.67714 .54867 m
.6805 .55988 L
.67417 .56368 L
.6708 .55221 L
.67714 .54867 L
s
.072 .175 0 .274 k
.68349 .54501 m
.68684 .55596 L
.6805 .55988 L
.67714 .54867 L
.68349 .54501 L
F
0 g
.68349 .54501 m
.68684 .55596 L
.6805 .55988 L
.67714 .54867 L
.68349 .54501 L
s
.071 .172 0 .271 k
.68984 .54128 m
.69318 .55194 L
.68684 .55596 L
.68349 .54501 L
.68984 .54128 L
F
0 g
.68984 .54128 m
.69318 .55194 L
.68684 .55596 L
.68349 .54501 L
.68984 .54128 L
s
.071 .17 0 .267 k
.6962 .53747 m
.69953 .54784 L
.69318 .55194 L
.68984 .54128 L
.6962 .53747 L
F
0 g
.6962 .53747 m
.69953 .54784 L
.69318 .55194 L
.68984 .54128 L
.6962 .53747 L
s
.072 .168 0 .262 k
.70257 .53361 m
.70588 .54367 L
.69953 .54784 L
.6962 .53747 L
.70257 .53361 L
F
0 g
.70257 .53361 m
.70588 .54367 L
.69953 .54784 L
.6962 .53747 L
.70257 .53361 L
s
.073 .165 0 .258 k
.70894 .52971 m
.71224 .53945 L
.70588 .54367 L
.70257 .53361 L
.70894 .52971 L
F
0 g
.70894 .52971 m
.71224 .53945 L
.70588 .54367 L
.70257 .53361 L
.70894 .52971 L
s
.075 .164 0 .252 k
.71533 .52576 m
.7186 .53519 L
.71224 .53945 L
.70894 .52971 L
.71533 .52576 L
F
0 g
.71533 .52576 m
.7186 .53519 L
.71224 .53945 L
.70894 .52971 L
.71533 .52576 L
s
.076 .161 0 .247 k
.72172 .52179 m
.72496 .53089 L
.7186 .53519 L
.71533 .52576 L
.72172 .52179 L
F
0 g
.72172 .52179 m
.72496 .53089 L
.7186 .53519 L
.71533 .52576 L
.72172 .52179 L
s
.078 .158 0 .241 k
.72812 .51778 m
.73134 .52655 L
.72496 .53089 L
.72172 .52179 L
.72812 .51778 L
F
0 g
.72812 .51778 m
.73134 .52655 L
.72496 .53089 L
.72172 .52179 L
.72812 .51778 L
s
.08 .156 0 .235 k
.73452 .51376 m
.73773 .5222 L
.73134 .52655 L
.72812 .51778 L
.73452 .51376 L
F
0 g
.73452 .51376 m
.73773 .5222 L
.73134 .52655 L
.72812 .51778 L
.73452 .51376 L
s
.083 .153 0 .228 k
.74094 .50971 m
.74412 .51782 L
.73773 .5222 L
.73452 .51376 L
.74094 .50971 L
F
0 g
.74094 .50971 m
.74412 .51782 L
.73773 .5222 L
.73452 .51376 L
.74094 .50971 L
s
.086 .151 0 .221 k
.74736 .50566 m
.75051 .51343 L
.74412 .51782 L
.74094 .50971 L
.74736 .50566 L
F
0 g
.74736 .50566 m
.75051 .51343 L
.74412 .51782 L
.74094 .50971 L
.74736 .50566 L
s
.089 .148 0 .213 k
.75379 .50158 m
.75692 .50903 L
.75051 .51343 L
.74736 .50566 L
.75379 .50158 L
F
0 g
.75379 .50158 m
.75692 .50903 L
.75051 .51343 L
.74736 .50566 L
.75379 .50158 L
s
.093 .145 0 .205 k
.76023 .4975 m
.76332 .50461 L
.75692 .50903 L
.75379 .50158 L
.76023 .4975 L
F
0 g
.76023 .4975 m
.76332 .50461 L
.75692 .50903 L
.75379 .50158 L
.76023 .4975 L
s
.096 .141 0 .197 k
.76669 .49341 m
.76974 .50017 L
.76332 .50461 L
.76023 .4975 L
.76669 .49341 L
F
0 g
.76669 .49341 m
.76974 .50017 L
.76332 .50461 L
.76023 .4975 L
.76669 .49341 L
s
.101 .138 0 .188 k
.77314 .48931 m
.77616 .49575 L
.76974 .50017 L
.76669 .49341 L
.77314 .48931 L
F
0 g
.77314 .48931 m
.77616 .49575 L
.76974 .50017 L
.76669 .49341 L
.77314 .48931 L
s
.105 .134 0 .179 k
.77961 .48521 m
.78259 .4913 L
.77616 .49575 L
.77314 .48931 L
.77961 .48521 L
F
0 g
.77961 .48521 m
.78259 .4913 L
.77616 .49575 L
.77314 .48931 L
.77961 .48521 L
s
.11 .13 0 .169 k
.78608 .48109 m
.78903 .48685 L
.78259 .4913 L
.77961 .48521 L
.78608 .48109 L
F
0 g
.78608 .48109 m
.78903 .48685 L
.78259 .4913 L
.77961 .48521 L
.78608 .48109 L
s
.115 .125 0 .159 k
.79256 .47697 m
.79547 .4824 L
.78903 .48685 L
.78608 .48109 L
.79256 .47697 L
F
0 g
.79256 .47697 m
.79547 .4824 L
.78903 .48685 L
.78608 .48109 L
.79256 .47697 L
s
.121 .12 0 .148 k
.79906 .47285 m
.80193 .47794 L
.79547 .4824 L
.79256 .47697 L
.79906 .47285 L
F
0 g
.79906 .47285 m
.80193 .47794 L
.79547 .4824 L
.79256 .47697 L
.79906 .47285 L
s
.127 .114 0 .137 k
.80555 .46871 m
.80839 .47347 L
.80193 .47794 L
.79906 .47285 L
.80555 .46871 L
F
0 g
.80555 .46871 m
.80839 .47347 L
.80193 .47794 L
.79906 .47285 L
.80555 .46871 L
s
.134 .107 0 .126 k
.81207 .46458 m
.81486 .46899 L
.80839 .47347 L
.80555 .46871 L
.81207 .46458 L
F
0 g
.81207 .46458 m
.81486 .46899 L
.80839 .47347 L
.80555 .46871 L
.81207 .46458 L
s
.151 .116 0 .119 k
.2263 .66936 m
.23002 .67257 L
.22459 .67612 L
.22088 .67261 L
.2263 .66936 L
F
0 g
.2263 .66936 m
.23002 .67257 L
.22459 .67612 L
.22088 .67261 L
.2263 .66936 L
s
.158 .109 0 .108 k
.23173 .66613 m
.23547 .669 L
.23002 .67257 L
.2263 .66936 L
.23173 .66613 L
F
0 g
.23173 .66613 m
.23547 .669 L
.23002 .67257 L
.2263 .66936 L
.23173 .66613 L
s
.166 .102 0 .096 k
.23716 .66288 m
.24093 .66544 L
.23547 .669 L
.23173 .66613 L
.23716 .66288 L
F
0 g
.23716 .66288 m
.24093 .66544 L
.23547 .669 L
.23173 .66613 L
.23716 .66288 L
s
.175 .093 0 .085 k
.2426 .65964 m
.24638 .66186 L
.24093 .66544 L
.23716 .66288 L
.2426 .65964 L
F
0 g
.2426 .65964 m
.24638 .66186 L
.24093 .66544 L
.23716 .66288 L
.2426 .65964 L
s
.184 .084 0 .074 k
.24805 .65637 m
.25185 .65829 L
.24638 .66186 L
.2426 .65964 L
.24805 .65637 L
F
0 g
.24805 .65637 m
.25185 .65829 L
.24638 .66186 L
.2426 .65964 L
.24805 .65637 L
s
.194 .073 0 .064 k
.25351 .65312 m
.25732 .65472 L
.25185 .65829 L
.24805 .65637 L
.25351 .65312 L
F
0 g
.25351 .65312 m
.25732 .65472 L
.25185 .65829 L
.24805 .65637 L
.25351 .65312 L
s
.206 .063 0 .054 k
.25897 .64986 m
.2628 .65114 L
.25732 .65472 L
.25351 .65312 L
.25897 .64986 L
F
0 g
.25897 .64986 m
.2628 .65114 L
.25732 .65472 L
.25351 .65312 L
.25897 .64986 L
s
.217 .05 0 .047 k
.26445 .64659 m
.26829 .64756 L
.2628 .65114 L
.25897 .64986 L
.26445 .64659 L
F
0 g
.26445 .64659 m
.26829 .64756 L
.2628 .65114 L
.25897 .64986 L
.26445 .64659 L
s
.228 .035 0 .043 k
.26993 .64333 m
.27378 .64398 L
.26829 .64756 L
.26445 .64659 L
.26993 .64333 L
F
0 g
.26993 .64333 m
.27378 .64398 L
.26829 .64756 L
.26445 .64659 L
.26993 .64333 L
s
.24 .02 0 .042 k
.27541 .64006 m
.27928 .64039 L
.27378 .64398 L
.26993 .64333 L
.27541 .64006 L
F
0 g
.27541 .64006 m
.27928 .64039 L
.27378 .64398 L
.26993 .64333 L
.27541 .64006 L
s
.252 .003 0 .046 k
.2809 .6368 m
.28479 .63681 L
.27928 .64039 L
.27541 .64006 L
.2809 .6368 L
F
0 g
.2809 .6368 m
.28479 .63681 L
.27928 .64039 L
.27541 .64006 L
.2809 .6368 L
s
.28 0 .016 .04 k
.28641 .63354 m
.2903 .63323 L
.28479 .63681 L
.2809 .6368 L
.28641 .63354 L
F
0 g
.28641 .63354 m
.2903 .63323 L
.28479 .63681 L
.2809 .6368 L
.28641 .63354 L
s
.309 0 .035 .039 k
.29192 .63027 m
.29582 .62967 L
.2903 .63323 L
.28641 .63354 L
.29192 .63027 L
F
0 g
.29192 .63027 m
.29582 .62967 L
.2903 .63323 L
.28641 .63354 L
.29192 .63027 L
s
.339 0 .055 .044 k
.29744 .62702 m
.30134 .62611 L
.29582 .62967 L
.29192 .63027 L
.29744 .62702 L
F
0 g
.29744 .62702 m
.30134 .62611 L
.29582 .62967 L
.29192 .63027 L
.29744 .62702 L
s
.368 0 .076 .058 k
.30297 .62378 m
.30687 .62256 L
.30134 .62611 L
.29744 .62702 L
.30297 .62378 L
F
0 g
.30297 .62378 m
.30687 .62256 L
.30134 .62611 L
.29744 .62702 L
.30297 .62378 L
s
.392 0 .095 .082 k
.3085 .62056 m
.31241 .61905 L
.30687 .62256 L
.30297 .62378 L
.3085 .62056 L
F
0 g
.3085 .62056 m
.31241 .61905 L
.30687 .62256 L
.30297 .62378 L
.3085 .62056 L
s
.415 0 .113 .114 k
.31403 .61735 m
.31795 .61555 L
.31241 .61905 L
.3085 .62056 L
.31403 .61735 L
F
0 g
.31403 .61735 m
.31795 .61555 L
.31241 .61905 L
.3085 .62056 L
.31403 .61735 L
s
.434 0 .13 .153 k
.31957 .61417 m
.3235 .61208 L
.31795 .61555 L
.31403 .61735 L
.31957 .61417 L
F
0 g
.31957 .61417 m
.3235 .61208 L
.31795 .61555 L
.31403 .61735 L
.31957 .61417 L
s
.448 0 .145 .199 k
.32513 .61102 m
.32905 .60866 L
.3235 .61208 L
.31957 .61417 L
.32513 .61102 L
F
0 g
.32513 .61102 m
.32905 .60866 L
.3235 .61208 L
.31957 .61417 L
.32513 .61102 L
s
.33068 .60792 m
.3346 .6053 L
.32905 .60866 L
.32513 .61102 L
.33068 .60792 L
F
.33068 .60792 m
.3346 .6053 L
.32905 .60866 L
.32513 .61102 L
.33068 .60792 L
s
.33624 .60487 m
.34016 .60199 L
.3346 .6053 L
.33068 .60792 L
.33624 .60487 L
F
.33624 .60487 m
.34016 .60199 L
.3346 .6053 L
.33068 .60792 L
.33624 .60487 L
s
.34181 .60187 m
.34572 .59878 L
.34016 .60199 L
.33624 .60487 L
.34181 .60187 L
F
.34181 .60187 m
.34572 .59878 L
.34016 .60199 L
.33624 .60487 L
.34181 .60187 L
s
.34738 .59899 m
.35128 .59569 L
.34572 .59878 L
.34181 .60187 L
.34738 .59899 L
F
.34738 .59899 m
.35128 .59569 L
.34572 .59878 L
.34181 .60187 L
.34738 .59899 L
s
.35295 .59624 m
.35684 .59277 L
.35128 .59569 L
.34738 .59899 L
.35295 .59624 L
F
.35295 .59624 m
.35684 .59277 L
.35128 .59569 L
.34738 .59899 L
.35295 .59624 L
s
0 .047 .047 .953 k
.3585 .59395 m
.36238 .59042 L
.35684 .59277 L
.35295 .59624 L
.3585 .59395 L
F
0 g
.3585 .59395 m
.36238 .59042 L
.35684 .59277 L
.35295 .59624 L
.3585 .59395 L
s
0 .19 .19 .81 k
.36403 .59251 m
.36787 .58912 L
.36238 .59042 L
.3585 .59395 L
.36403 .59251 L
F
0 g
.36403 .59251 m
.36787 .58912 L
.36238 .59042 L
.3585 .59395 L
.36403 .59251 L
s
0 .205 .205 .795 k
.36955 .59126 m
.37337 .58808 L
.36787 .58912 L
.36403 .59251 L
.36955 .59126 L
F
0 g
.36955 .59126 m
.37337 .58808 L
.36787 .58912 L
.36403 .59251 L
.36955 .59126 L
s
0 .206 .206 .794 k
.37509 .59014 m
.37887 .58719 L
.37337 .58808 L
.36955 .59126 L
.37509 .59014 L
F
0 g
.37509 .59014 m
.37887 .58719 L
.37337 .58808 L
.36955 .59126 L
.37509 .59014 L
s
0 .198 .198 .802 k
.38064 .58909 m
.38439 .58639 L
.37887 .58719 L
.37509 .59014 L
.38064 .58909 L
F
0 g
.38064 .58909 m
.38439 .58639 L
.37887 .58719 L
.37509 .59014 L
.38064 .58909 L
s
0 .184 .184 .816 k
.38619 .58812 m
.38993 .58568 L
.38439 .58639 L
.38064 .58909 L
.38619 .58812 L
F
0 g
.38619 .58812 m
.38993 .58568 L
.38439 .58639 L
.38064 .58909 L
.38619 .58812 L
s
0 .165 .165 .835 k
.39177 .58719 m
.39547 .58504 L
.38993 .58568 L
.38619 .58812 L
.39177 .58719 L
F
0 g
.39177 .58719 m
.39547 .58504 L
.38993 .58568 L
.38619 .58812 L
.39177 .58719 L
s
0 .14 .14 .86 k
.39735 .5863 m
.40103 .58444 L
.39547 .58504 L
.39177 .58719 L
.39735 .5863 L
F
0 g
.39735 .5863 m
.40103 .58444 L
.39547 .58504 L
.39177 .58719 L
.39735 .5863 L
s
0 .11 .11 .89 k
.40296 .58544 m
.40661 .58388 L
.40103 .58444 L
.39735 .5863 L
.40296 .58544 L
F
0 g
.40296 .58544 m
.40661 .58388 L
.40103 .58444 L
.39735 .5863 L
.40296 .58544 L
s
0 .074 .074 .926 k
.40858 .58461 m
.4122 .58335 L
.40661 .58388 L
.40296 .58544 L
.40858 .58461 L
F
0 g
.40858 .58461 m
.4122 .58335 L
.40661 .58388 L
.40296 .58544 L
.40858 .58461 L
s
0 .032 .032 .968 k
.41422 .5838 m
.41781 .58285 L
.4122 .58335 L
.40858 .58461 L
.41422 .5838 L
F
0 g
.41422 .5838 m
.41781 .58285 L
.4122 .58335 L
.40858 .58461 L
.41422 .5838 L
s
.41987 .58299 m
.42343 .58237 L
.41781 .58285 L
.41422 .5838 L
.41987 .58299 L
F
.41987 .58299 m
.42343 .58237 L
.41781 .58285 L
.41422 .5838 L
.41987 .58299 L
s
.42553 .58221 m
.42908 .58191 L
.42343 .58237 L
.41987 .58299 L
.42553 .58221 L
F
.42553 .58221 m
.42908 .58191 L
.42343 .58237 L
.41987 .58299 L
.42553 .58221 L
s
.621 .071 0 .256 k
.43122 .58143 m
.43474 .58145 L
.42908 .58191 L
.42553 .58221 L
.43122 .58143 L
F
0 g
.43122 .58143 m
.43474 .58145 L
.42908 .58191 L
.42553 .58221 L
.43122 .58143 L
s
.629 .095 0 .19 k
.43692 .58065 m
.44043 .58102 L
.43474 .58145 L
.43122 .58143 L
.43692 .58065 L
F
0 g
.43692 .58065 m
.44043 .58102 L
.43474 .58145 L
.43122 .58143 L
.43692 .58065 L
s
.63 .118 0 .132 k
.44265 .57988 m
.44612 .58058 L
.44043 .58102 L
.43692 .58065 L
.44265 .57988 L
F
0 g
.44265 .57988 m
.44612 .58058 L
.44043 .58102 L
.43692 .58065 L
.44265 .57988 L
s
.623 .141 0 .083 k
.44839 .57912 m
.45184 .58015 L
.44612 .58058 L
.44265 .57988 L
.44839 .57912 L
F
0 g
.44839 .57912 m
.45184 .58015 L
.44612 .58058 L
.44265 .57988 L
.44839 .57912 L
s
.61 .161 0 .046 k
.45415 .57835 m
.45759 .57972 L
.45184 .58015 L
.44839 .57912 L
.45415 .57835 L
F
0 g
.45415 .57835 m
.45759 .57972 L
.45184 .58015 L
.44839 .57912 L
.45415 .57835 L
s
.59 .178 0 .021 k
.45993 .57758 m
.46334 .57929 L
.45759 .57972 L
.45415 .57835 L
.45993 .57758 L
F
0 g
.45993 .57758 m
.46334 .57929 L
.45759 .57972 L
.45415 .57835 L
.45993 .57758 L
s
.566 .192 0 .007 k
.46572 .57682 m
.46911 .57887 L
.46334 .57929 L
.45993 .57758 L
.46572 .57682 L
F
0 g
.46572 .57682 m
.46911 .57887 L
.46334 .57929 L
.45993 .57758 L
.46572 .57682 L
s
.54 .204 0 .001 k
.47154 .57605 m
.47491 .57843 L
.46911 .57887 L
.46572 .57682 L
.47154 .57605 L
F
0 g
.47154 .57605 m
.47491 .57843 L
.46911 .57887 L
.46572 .57682 L
.47154 .57605 L
s
.512 .213 0 .003 k
.47736 .57527 m
.48073 .57801 L
.47491 .57843 L
.47154 .57605 L
.47736 .57527 L
F
0 g
.47736 .57527 m
.48073 .57801 L
.47491 .57843 L
.47154 .57605 L
.47736 .57527 L
s
.485 .221 0 .009 k
.48322 .57451 m
.48656 .57758 L
.48073 .57801 L
.47736 .57527 L
.48322 .57451 L
F
0 g
.48322 .57451 m
.48656 .57758 L
.48073 .57801 L
.47736 .57527 L
.48322 .57451 L
s
.457 .226 0 .02 k
.48908 .57373 m
.49242 .57715 L
.48656 .57758 L
.48322 .57451 L
.48908 .57373 L
F
0 g
.48908 .57373 m
.49242 .57715 L
.48656 .57758 L
.48322 .57451 L
.48908 .57373 L
s
.432 .231 0 .032 k
.49497 .57295 m
.49829 .57672 L
.49242 .57715 L
.48908 .57373 L
.49497 .57295 L
F
0 g
.49497 .57295 m
.49829 .57672 L
.49242 .57715 L
.48908 .57373 L
.49497 .57295 L
s
.407 .234 0 .046 k
.50088 .57217 m
.50419 .57629 L
.49829 .57672 L
.49497 .57295 L
.50088 .57217 L
F
0 g
.50088 .57217 m
.50419 .57629 L
.49829 .57672 L
.49497 .57295 L
.50088 .57217 L
s
.384 .236 0 .061 k
.50681 .57139 m
.51011 .57585 L
.50419 .57629 L
.50088 .57217 L
.50681 .57139 L
F
0 g
.50681 .57139 m
.51011 .57585 L
.50419 .57629 L
.50088 .57217 L
.50681 .57139 L
s
.363 .237 0 .076 k
.51275 .57061 m
.51604 .57541 L
.51011 .57585 L
.50681 .57139 L
.51275 .57061 L
F
0 g
.51275 .57061 m
.51604 .57541 L
.51011 .57585 L
.50681 .57139 L
.51275 .57061 L
s
.345 .239 0 .09 k
.51871 .56982 m
.52199 .57498 L
.51604 .57541 L
.51275 .57061 L
.51871 .56982 L
F
0 g
.51871 .56982 m
.52199 .57498 L
.51604 .57541 L
.51275 .57061 L
.51871 .56982 L
s
.326 .239 0 .105 k
.52469 .56903 m
.52797 .57454 L
.52199 .57498 L
.51871 .56982 L
.52469 .56903 L
F
0 g
.52469 .56903 m
.52797 .57454 L
.52199 .57498 L
.51871 .56982 L
.52469 .56903 L
s
.31 .24 0 .118 k
.53069 .56824 m
.53397 .5741 L
.52797 .57454 L
.52469 .56903 L
.53069 .56824 L
F
0 g
.53069 .56824 m
.53397 .5741 L
.52797 .57454 L
.52469 .56903 L
.53069 .56824 L
s
.294 .239 0 .132 k
.53671 .56743 m
.53998 .57366 L
.53397 .5741 L
.53069 .56824 L
.53671 .56743 L
F
0 g
.53671 .56743 m
.53998 .57366 L
.53397 .5741 L
.53069 .56824 L
.53671 .56743 L
s
.281 .24 0 .144 k
.54275 .56664 m
.54602 .5732 L
.53998 .57366 L
.53671 .56743 L
.54275 .56664 L
F
0 g
.54275 .56664 m
.54602 .5732 L
.53998 .57366 L
.53671 .56743 L
.54275 .56664 L
s
.267 .239 0 .156 k
.54881 .56583 m
.55207 .57275 L
.54602 .5732 L
.54275 .56664 L
.54881 .56583 L
F
0 g
.54881 .56583 m
.55207 .57275 L
.54602 .5732 L
.54275 .56664 L
.54881 .56583 L
s
.256 .239 0 .167 k
.55489 .56501 m
.55816 .57229 L
.55207 .57275 L
.54881 .56583 L
.55489 .56501 L
F
0 g
.55489 .56501 m
.55816 .57229 L
.55207 .57275 L
.54881 .56583 L
.55489 .56501 L
s
.244 .239 0 .178 k
.56099 .5642 m
.56426 .57183 L
.55816 .57229 L
.55489 .56501 L
.56099 .5642 L
F
0 g
.56099 .5642 m
.56426 .57183 L
.55816 .57229 L
.55489 .56501 L
.56099 .5642 L
s
.234 .238 0 .188 k
.56711 .56337 m
.57037 .57135 L
.56426 .57183 L
.56099 .5642 L
.56711 .56337 L
F
0 g
.56711 .56337 m
.57037 .57135 L
.56426 .57183 L
.56099 .5642 L
.56711 .56337 L
s
.223 .237 0 .198 k
.57325 .56253 m
.57651 .57086 L
.57037 .57135 L
.56711 .56337 L
.57325 .56253 L
F
0 g
.57325 .56253 m
.57651 .57086 L
.57037 .57135 L
.56711 .56337 L
.57325 .56253 L
s
.214 .236 0 .207 k
.57941 .56167 m
.58268 .57035 L
.57651 .57086 L
.57325 .56253 L
.57941 .56167 L
F
0 g
.57941 .56167 m
.58268 .57035 L
.57651 .57086 L
.57325 .56253 L
.57941 .56167 L
s
.205 .236 0 .215 k
.58559 .56081 m
.58886 .56983 L
.58268 .57035 L
.57941 .56167 L
.58559 .56081 L
F
0 g
.58559 .56081 m
.58886 .56983 L
.58268 .57035 L
.57941 .56167 L
.58559 .56081 L
s
.197 .235 0 .223 k
.59178 .55991 m
.59507 .56928 L
.58886 .56983 L
.58559 .56081 L
.59178 .55991 L
F
0 g
.59178 .55991 m
.59507 .56928 L
.58886 .56983 L
.58559 .56081 L
.59178 .55991 L
s
.19 .234 0 .23 k
.598 .55899 m
.60129 .56871 L
.59507 .56928 L
.59178 .55991 L
.598 .55899 L
F
0 g
.598 .55899 m
.60129 .56871 L
.59507 .56928 L
.59178 .55991 L
.598 .55899 L
s
.182 .233 0 .237 k
.60424 .55804 m
.60754 .56808 L
.60129 .56871 L
.598 .55899 L
.60424 .55804 L
F
0 g
.60424 .55804 m
.60754 .56808 L
.60129 .56871 L
.598 .55899 L
.60424 .55804 L
s
.174 .231 0 .244 k
.6105 .55705 m
.61381 .56742 L
.60754 .56808 L
.60424 .55804 L
.6105 .55705 L
F
0 g
.6105 .55705 m
.61381 .56742 L
.60754 .56808 L
.60424 .55804 L
.6105 .55705 L
s
.168 .23 0 .25 k
.61677 .55602 m
.62009 .5667 L
.61381 .56742 L
.6105 .55705 L
.61677 .55602 L
F
0 g
.61677 .55602 m
.62009 .5667 L
.61381 .56742 L
.6105 .55705 L
.61677 .55602 L
s
.161 .229 0 .255 k
.62307 .55492 m
.6264 .56591 L
.62009 .5667 L
.61677 .55602 L
.62307 .55492 L
F
0 g
.62307 .55492 m
.6264 .56591 L
.62009 .5667 L
.61677 .55602 L
.62307 .55492 L
s
.155 .227 0 .26 k
.62937 .55375 m
.63272 .56502 L
.6264 .56591 L
.62307 .55492 L
.62937 .55375 L
F
0 g
.62937 .55375 m
.63272 .56502 L
.6264 .56591 L
.62307 .55492 L
.62937 .55375 L
s
.148 .225 0 .265 k
.6357 .55248 m
.63906 .56402 L
.63272 .56502 L
.62937 .55375 L
.6357 .55248 L
F
0 g
.6357 .55248 m
.63906 .56402 L
.63272 .56502 L
.62937 .55375 L
.6357 .55248 L
s
.139 .221 0 .27 k
.64205 .55109 m
.64542 .56285 L
.63906 .56402 L
.6357 .55248 L
.64205 .55109 L
F
0 g
.64205 .55109 m
.64542 .56285 L
.63906 .56402 L
.6357 .55248 L
.64205 .55109 L
s
.13 .217 0 .274 k
.6484 .54949 m
.65179 .56142 L
.64542 .56285 L
.64205 .55109 L
.6484 .54949 L
F
0 g
.6484 .54949 m
.65179 .56142 L
.64542 .56285 L
.64205 .55109 L
.6484 .54949 L
s
.099 .198 0 .28 k
.65474 .54694 m
.65813 .55882 L
.65179 .56142 L
.6484 .54949 L
.65474 .54694 L
F
0 g
.65474 .54694 m
.65813 .55882 L
.65179 .56142 L
.6484 .54949 L
.65474 .54694 L
s
.086 .189 0 .281 k
.66108 .54392 m
.66445 .55562 L
.65813 .55882 L
.65474 .54694 L
.66108 .54392 L
F
0 g
.66108 .54392 m
.66445 .55562 L
.65813 .55882 L
.65474 .54694 L
.66108 .54392 L
s
.082 .186 0 .279 k
.66742 .54073 m
.6708 .55221 L
.66445 .55562 L
.66108 .54392 L
.66742 .54073 L
F
0 g
.66742 .54073 m
.6708 .55221 L
.66445 .55562 L
.66108 .54392 L
.66742 .54073 L
s
.081 .183 0 .276 k
.67377 .53744 m
.67714 .54867 L
.6708 .55221 L
.66742 .54073 L
.67377 .53744 L
F
0 g
.67377 .53744 m
.67714 .54867 L
.6708 .55221 L
.66742 .54073 L
.67377 .53744 L
s
.08 .181 0 .273 k
.68013 .53405 m
.68349 .54501 L
.67714 .54867 L
.67377 .53744 L
.68013 .53405 L
F
0 g
.68013 .53405 m
.68349 .54501 L
.67714 .54867 L
.67377 .53744 L
.68013 .53405 L
s
.081 .179 0 .269 k
.6865 .53059 m
.68984 .54128 L
.68349 .54501 L
.68013 .53405 L
.6865 .53059 L
F
0 g
.6865 .53059 m
.68984 .54128 L
.68349 .54501 L
.68013 .53405 L
.6865 .53059 L
s
.081 .177 0 .265 k
.69287 .52708 m
.6962 .53747 L
.68984 .54128 L
.6865 .53059 L
.69287 .52708 L
F
0 g
.69287 .52708 m
.6962 .53747 L
.68984 .54128 L
.6865 .53059 L
.69287 .52708 L
s
.082 .174 0 .261 k
.69926 .52352 m
.70257 .53361 L
.6962 .53747 L
.69287 .52708 L
.69926 .52352 L
F
0 g
.69926 .52352 m
.70257 .53361 L
.6962 .53747 L
.69287 .52708 L
.69926 .52352 L
s
.083 .172 0 .256 k
.70565 .51993 m
.70894 .52971 L
.70257 .53361 L
.69926 .52352 L
.70565 .51993 L
F
0 g
.70565 .51993 m
.70894 .52971 L
.70257 .53361 L
.69926 .52352 L
.70565 .51993 L
s
.086 .171 0 .25 k
.71205 .5163 m
.71533 .52576 L
.70894 .52971 L
.70565 .51993 L
.71205 .5163 L
F
0 g
.71205 .5163 m
.71533 .52576 L
.70894 .52971 L
.70565 .51993 L
.71205 .5163 L
s
.088 .169 0 .244 k
.71846 .51265 m
.72172 .52179 L
.71533 .52576 L
.71205 .5163 L
.71846 .51265 L
F
0 g
.71846 .51265 m
.72172 .52179 L
.71533 .52576 L
.71205 .5163 L
.71846 .51265 L
s
.091 .167 0 .238 k
.72488 .50898 m
.72812 .51778 L
.72172 .52179 L
.71846 .51265 L
.72488 .50898 L
F
0 g
.72488 .50898 m
.72812 .51778 L
.72172 .52179 L
.71846 .51265 L
.72488 .50898 L
s
.093 .164 0 .232 k
.73131 .50528 m
.73452 .51376 L
.72812 .51778 L
.72488 .50898 L
.73131 .50528 L
F
0 g
.73131 .50528 m
.73452 .51376 L
.72812 .51778 L
.72488 .50898 L
.73131 .50528 L
s
.096 .162 0 .225 k
.73776 .50158 m
.74094 .50971 L
.73452 .51376 L
.73131 .50528 L
.73776 .50158 L
F
0 g
.73776 .50158 m
.74094 .50971 L
.73452 .51376 L
.73131 .50528 L
.73776 .50158 L
s
.1 .16 0 .217 k
.7442 .49786 m
.74736 .50566 L
.74094 .50971 L
.73776 .50158 L
.7442 .49786 L
F
0 g
.7442 .49786 m
.74736 .50566 L
.74094 .50971 L
.73776 .50158 L
.7442 .49786 L
s
.103 .157 0 .21 k
.75066 .49411 m
.75379 .50158 L
.74736 .50566 L
.7442 .49786 L
.75066 .49411 L
F
0 g
.75066 .49411 m
.75379 .50158 L
.74736 .50566 L
.7442 .49786 L
.75066 .49411 L
s
.108 .155 0 .201 k
.75714 .49037 m
.76023 .4975 L
.75379 .50158 L
.75066 .49411 L
.75714 .49037 L
F
0 g
.75714 .49037 m
.76023 .4975 L
.75379 .50158 L
.75066 .49411 L
.75714 .49037 L
s
.112 .151 0 .193 k
.76362 .48661 m
.76669 .49341 L
.76023 .4975 L
.75714 .49037 L
.76362 .48661 L
F
0 g
.76362 .48661 m
.76669 .49341 L
.76023 .4975 L
.75714 .49037 L
.76362 .48661 L
s
.117 .147 0 .184 k
.7701 .48285 m
.77314 .48931 L
.76669 .49341 L
.76362 .48661 L
.7701 .48285 L
F
0 g
.7701 .48285 m
.77314 .48931 L
.76669 .49341 L
.76362 .48661 L
.7701 .48285 L
s
.122 .144 0 .174 k
.77661 .47908 m
.77961 .48521 L
.77314 .48931 L
.7701 .48285 L
.77661 .47908 L
F
0 g
.77661 .47908 m
.77961 .48521 L
.77314 .48931 L
.7701 .48285 L
.77661 .47908 L
s
.128 .14 0 .164 k
.78312 .47531 m
.78608 .48109 L
.77961 .48521 L
.77661 .47908 L
.78312 .47531 L
F
0 g
.78312 .47531 m
.78608 .48109 L
.77961 .48521 L
.77661 .47908 L
.78312 .47531 L
s
.134 .136 0 .153 k
.78964 .47152 m
.79256 .47697 L
.78608 .48109 L
.78312 .47531 L
.78964 .47152 L
F
0 g
.78964 .47152 m
.79256 .47697 L
.78608 .48109 L
.78312 .47531 L
.78964 .47152 L
s
.141 .131 0 .142 k
.79618 .46773 m
.79906 .47285 L
.79256 .47697 L
.78964 .47152 L
.79618 .46773 L
F
0 g
.79618 .46773 m
.79906 .47285 L
.79256 .47697 L
.78964 .47152 L
.79618 .46773 L
s
.148 .125 0 .131 k
.80272 .46393 m
.80555 .46871 L
.79906 .47285 L
.79618 .46773 L
.80272 .46393 L
F
0 g
.80272 .46393 m
.80555 .46871 L
.79906 .47285 L
.79618 .46773 L
.80272 .46393 L
s
.156 .12 0 .119 k
.80927 .46013 m
.81207 .46458 L
.80555 .46871 L
.80272 .46393 L
.80927 .46013 L
F
0 g
.80927 .46013 m
.81207 .46458 L
.80555 .46871 L
.80272 .46393 L
.80927 .46013 L
s
.175 .127 0 .11 k
.22256 .66615 m
.2263 .66936 L
.22088 .67261 L
.21717 .66907 L
.22256 .66615 L
F
0 g
.22256 .66615 m
.2263 .66936 L
.22088 .67261 L
.21717 .66907 L
.22256 .66615 L
s
.185 .121 0 .097 k
.22797 .66324 m
.23173 .66613 L
.2263 .66936 L
.22256 .66615 L
.22797 .66324 L
F
0 g
.22797 .66324 m
.23173 .66613 L
.2263 .66936 L
.22256 .66615 L
.22797 .66324 L
s
.195 .114 0 .085 k
.23338 .66032 m
.23716 .66288 L
.23173 .66613 L
.22797 .66324 L
.23338 .66032 L
F
0 g
.23338 .66032 m
.23716 .66288 L
.23173 .66613 L
.22797 .66324 L
.23338 .66032 L
s
.206 .106 0 .073 k
.2388 .65739 m
.2426 .65964 L
.23716 .66288 L
.23338 .66032 L
.2388 .65739 L
F
0 g
.2388 .65739 m
.2426 .65964 L
.23716 .66288 L
.23338 .66032 L
.2388 .65739 L
s
.216 .097 0 .062 k
.24424 .65446 m
.24805 .65637 L
.2426 .65964 L
.2388 .65739 L
.24424 .65446 L
F
0 g
.24424 .65446 m
.24805 .65637 L
.2426 .65964 L
.2388 .65739 L
.24424 .65446 L
s
.229 .087 0 .051 k
.24967 .65152 m
.25351 .65312 L
.24805 .65637 L
.24424 .65446 L
.24967 .65152 L
F
0 g
.24967 .65152 m
.25351 .65312 L
.24805 .65637 L
.24424 .65446 L
.24967 .65152 L
s
.241 .075 0 .042 k
.25512 .64858 m
.25897 .64986 L
.25351 .65312 L
.24967 .65152 L
.25512 .64858 L
F
0 g
.25512 .64858 m
.25897 .64986 L
.25351 .65312 L
.24967 .65152 L
.25512 .64858 L
s
.254 .062 0 .036 k
.26057 .64563 m
.26445 .64659 L
.25897 .64986 L
.25512 .64858 L
.26057 .64563 L
F
0 g
.26057 .64563 m
.26445 .64659 L
.25897 .64986 L
.25512 .64858 L
.26057 .64563 L
s
.268 .048 0 .032 k
.26604 .64268 m
.26993 .64333 L
.26445 .64659 L
.26057 .64563 L
.26604 .64268 L
F
0 g
.26604 .64268 m
.26993 .64333 L
.26445 .64659 L
.26057 .64563 L
.26604 .64268 L
s
.282 .032 0 .033 k
.27151 .63974 m
.27541 .64006 L
.26993 .64333 L
.26604 .64268 L
.27151 .63974 L
F
0 g
.27151 .63974 m
.27541 .64006 L
.26993 .64333 L
.26604 .64268 L
.27151 .63974 L
s
.295 .015 0 .04 k
.277 .63679 m
.2809 .6368 L
.27541 .64006 L
.27151 .63974 L
.277 .63679 L
F
0 g
.277 .63679 m
.2809 .6368 L
.27541 .64006 L
.27151 .63974 L
.277 .63679 L
s
.311 0 .004 .05 k
.28249 .63384 m
.28641 .63354 L
.2809 .6368 L
.277 .63679 L
.28249 .63384 L
F
0 g
.28249 .63384 m
.28641 .63354 L
.2809 .6368 L
.277 .63679 L
.28249 .63384 L
s
.342 0 .024 .052 k
.28799 .63089 m
.29192 .63027 L
.28641 .63354 L
.28249 .63384 L
.28799 .63089 L
F
0 g
.28799 .63089 m
.29192 .63027 L
.28641 .63354 L
.28249 .63384 L
.28799 .63089 L
s
.372 0 .045 .063 k
.2935 .62795 m
.29744 .62702 L
.29192 .63027 L
.28799 .63089 L
.2935 .62795 L
F
0 g
.2935 .62795 m
.29744 .62702 L
.29192 .63027 L
.28799 .63089 L
.2935 .62795 L
s
.398 0 .065 .083 k
.29902 .62501 m
.30297 .62378 L
.29744 .62702 L
.2935 .62795 L
.29902 .62501 L
F
0 g
.29902 .62501 m
.30297 .62378 L
.29744 .62702 L
.2935 .62795 L
.29902 .62501 L
s
.422 0 .084 .112 k
.30454 .62208 m
.3085 .62056 L
.30297 .62378 L
.29902 .62501 L
.30454 .62208 L
F
0 g
.30454 .62208 m
.3085 .62056 L
.30297 .62378 L
.29902 .62501 L
.30454 .62208 L
s
.441 0 .103 .149 k
.31008 .61917 m
.31403 .61735 L
.3085 .62056 L
.30454 .62208 L
.31008 .61917 L
F
0 g
.31008 .61917 m
.31403 .61735 L
.3085 .62056 L
.30454 .62208 L
.31008 .61917 L
s
.456 0 .119 .193 k
.31562 .61628 m
.31957 .61417 L
.31403 .61735 L
.31008 .61917 L
.31562 .61628 L
F
0 g
.31562 .61628 m
.31957 .61417 L
.31403 .61735 L
.31008 .61917 L
.31562 .61628 L
s
.32118 .61341 m
.32513 .61102 L
.31957 .61417 L
.31562 .61628 L
.32118 .61341 L
F
.32118 .61341 m
.32513 .61102 L
.31957 .61417 L
.31562 .61628 L
.32118 .61341 L
s
.32673 .61057 m
.33068 .60792 L
.32513 .61102 L
.32118 .61341 L
.32673 .61057 L
F
.32673 .61057 m
.33068 .60792 L
.32513 .61102 L
.32118 .61341 L
.32673 .61057 L
s
.33229 .60777 m
.33624 .60487 L
.33068 .60792 L
.32673 .61057 L
.33229 .60777 L
F
.33229 .60777 m
.33624 .60487 L
.33068 .60792 L
.32673 .61057 L
.33229 .60777 L
s
.33787 .60502 m
.34181 .60187 L
.33624 .60487 L
.33229 .60777 L
.33787 .60502 L
F
.33787 .60502 m
.34181 .60187 L
.33624 .60487 L
.33229 .60777 L
.33787 .60502 L
s
.34344 .60234 m
.34738 .59899 L
.34181 .60187 L
.33787 .60502 L
.34344 .60234 L
F
.34344 .60234 m
.34738 .59899 L
.34181 .60187 L
.33787 .60502 L
.34344 .60234 L
s
.34902 .59976 m
.35295 .59624 L
.34738 .59899 L
.34344 .60234 L
.34902 .59976 L
F
.34902 .59976 m
.35295 .59624 L
.34738 .59899 L
.34344 .60234 L
.34902 .59976 L
s
0 .06 .06 .94 k
.35459 .59752 m
.3585 .59395 L
.35295 .59624 L
.34902 .59976 L
.35459 .59752 L
F
0 g
.35459 .59752 m
.3585 .59395 L
.35295 .59624 L
.34902 .59976 L
.35459 .59752 L
s
0 .168 .168 .832 k
.36014 .59593 m
.36403 .59251 L
.3585 .59395 L
.35459 .59752 L
.36014 .59593 L
F
0 g
.36014 .59593 m
.36403 .59251 L
.3585 .59395 L
.35459 .59752 L
.36014 .59593 L
s
0 .177 .177 .823 k
.3657 .59449 m
.36955 .59126 L
.36403 .59251 L
.36014 .59593 L
.3657 .59449 L
F
0 g
.3657 .59449 m
.36955 .59126 L
.36403 .59251 L
.36014 .59593 L
.3657 .59449 L
s
0 .172 .172 .828 k
.37126 .59313 m
.37509 .59014 L
.36955 .59126 L
.3657 .59449 L
.37126 .59313 L
F
0 g
.37126 .59313 m
.37509 .59014 L
.36955 .59126 L
.3657 .59449 L
.37126 .59313 L
s
0 .16 .16 .84 k
.37684 .59184 m
.38064 .58909 L
.37509 .59014 L
.37126 .59313 L
.37684 .59184 L
F
0 g
.37684 .59184 m
.38064 .58909 L
.37509 .59014 L
.37126 .59313 L
.37684 .59184 L
s
0 .142 .142 .858 k
.38242 .59058 m
.38619 .58812 L
.38064 .58909 L
.37684 .59184 L
.38242 .59058 L
F
0 g
.38242 .59058 m
.38619 .58812 L
.38064 .58909 L
.37684 .59184 L
.38242 .59058 L
s
0 .118 .118 .882 k
.38803 .58937 m
.39177 .58719 L
.38619 .58812 L
.38242 .59058 L
.38803 .58937 L
F
0 g
.38803 .58937 m
.39177 .58719 L
.38619 .58812 L
.38242 .59058 L
.38803 .58937 L
s
0 .089 .089 .911 k
.39365 .58818 m
.39735 .5863 L
.39177 .58719 L
.38803 .58937 L
.39365 .58818 L
F
0 g
.39365 .58818 m
.39735 .5863 L
.39177 .58719 L
.38803 .58937 L
.39365 .58818 L
s
0 .054 .054 .946 k
.39928 .58702 m
.40296 .58544 L
.39735 .5863 L
.39365 .58818 L
.39928 .58702 L
F
0 g
.39928 .58702 m
.40296 .58544 L
.39735 .5863 L
.39365 .58818 L
.39928 .58702 L
s
0 .013 .013 .987 k
.40493 .58587 m
.40858 .58461 L
.40296 .58544 L
.39928 .58702 L
.40493 .58587 L
F
0 g
.40493 .58587 m
.40858 .58461 L
.40296 .58544 L
.39928 .58702 L
.40493 .58587 L
s
.4106 .58475 m
.41422 .5838 L
.40858 .58461 L
.40493 .58587 L
.4106 .58475 L
F
.4106 .58475 m
.41422 .5838 L
.40858 .58461 L
.40493 .58587 L
.4106 .58475 L
s
.41627 .58362 m
.41987 .58299 L
.41422 .5838 L
.4106 .58475 L
.41627 .58362 L
F
.41627 .58362 m
.41987 .58299 L
.41422 .5838 L
.4106 .58475 L
.41627 .58362 L
s
.574 .03 0 .288 k
.42197 .58251 m
.42553 .58221 L
.41987 .58299 L
.41627 .58362 L
.42197 .58251 L
F
0 g
.42197 .58251 m
.42553 .58221 L
.41987 .58299 L
.41627 .58362 L
.42197 .58251 L
s
.584 .054 0 .22 k
.42768 .5814 m
.43122 .58143 L
.42553 .58221 L
.42197 .58251 L
.42768 .5814 L
F
0 g
.42768 .5814 m
.43122 .58143 L
.42553 .58221 L
.42197 .58251 L
.42768 .5814 L
s
.589 .078 0 .158 k
.43341 .58029 m
.43692 .58065 L
.43122 .58143 L
.42768 .5814 L
.43341 .58029 L
F
0 g
.43341 .58029 m
.43692 .58065 L
.43122 .58143 L
.42768 .5814 L
.43341 .58029 L
s
.586 .101 0 .105 k
.43915 .57919 m
.44265 .57988 L
.43692 .58065 L
.43341 .58029 L
.43915 .57919 L
F
0 g
.43915 .57919 m
.44265 .57988 L
.43692 .58065 L
.43341 .58029 L
.43915 .57919 L
s
.576 .122 0 .063 k
.44491 .57808 m
.44839 .57912 L
.44265 .57988 L
.43915 .57919 L
.44491 .57808 L
F
0 g
.44491 .57808 m
.44839 .57912 L
.44265 .57988 L
.43915 .57919 L
.44491 .57808 L
s
.561 .141 0 .032 k
.4507 .57698 m
.45415 .57835 L
.44839 .57912 L
.44491 .57808 L
.4507 .57698 L
F
0 g
.4507 .57698 m
.45415 .57835 L
.44839 .57912 L
.44491 .57808 L
.4507 .57698 L
s
.541 .158 0 .012 k
.4565 .57586 m
.45993 .57758 L
.45415 .57835 L
.4507 .57698 L
.4565 .57586 L
F
0 g
.4565 .57586 m
.45993 .57758 L
.45415 .57835 L
.4507 .57698 L
.4565 .57586 L
s
.517 .172 0 .002 k
.4623 .57476 m
.46572 .57682 L
.45993 .57758 L
.4565 .57586 L
.4623 .57476 L
F
0 g
.4623 .57476 m
.46572 .57682 L
.45993 .57758 L
.4565 .57586 L
.4623 .57476 L
s
.492 .184 0 0 k
.46814 .57365 m
.47154 .57605 L
.46572 .57682 L
.4623 .57476 L
.46814 .57365 L
F
0 g
.46814 .57365 m
.47154 .57605 L
.46572 .57682 L
.4623 .57476 L
.46814 .57365 L
s
.466 .194 0 .004 k
.47399 .57253 m
.47736 .57527 L
.47154 .57605 L
.46814 .57365 L
.47399 .57253 L
F
0 g
.47399 .57253 m
.47736 .57527 L
.47154 .57605 L
.46814 .57365 L
.47399 .57253 L
s
.44 .201 0 .013 k
.47985 .57142 m
.48322 .57451 L
.47736 .57527 L
.47399 .57253 L
.47985 .57142 L
F
0 g
.47985 .57142 m
.48322 .57451 L
.47736 .57527 L
.47399 .57253 L
.47985 .57142 L
s
.416 .207 0 .024 k
.48574 .57029 m
.48908 .57373 L
.48322 .57451 L
.47985 .57142 L
.48574 .57029 L
F
0 g
.48574 .57029 m
.48908 .57373 L
.48322 .57451 L
.47985 .57142 L
.48574 .57029 L
s
.393 .212 0 .037 k
.49164 .56917 m
.49497 .57295 L
.48908 .57373 L
.48574 .57029 L
.49164 .56917 L
F
0 g
.49164 .56917 m
.49497 .57295 L
.48908 .57373 L
.48574 .57029 L
.49164 .56917 L
s
.372 .216 0 .051 k
.49755 .56804 m
.50088 .57217 L
.49497 .57295 L
.49164 .56917 L
.49755 .56804 L
F
0 g
.49755 .56804 m
.50088 .57217 L
.49497 .57295 L
.49164 .56917 L
.49755 .56804 L
s
.351 .219 0 .066 k
.50349 .56691 m
.50681 .57139 L
.50088 .57217 L
.49755 .56804 L
.50349 .56691 L
F
0 g
.50349 .56691 m
.50681 .57139 L
.50088 .57217 L
.49755 .56804 L
.50349 .56691 L
s
.332 .221 0 .081 k
.50944 .56578 m
.51275 .57061 L
.50681 .57139 L
.50349 .56691 L
.50944 .56578 L
F
0 g
.50944 .56578 m
.51275 .57061 L
.50681 .57139 L
.50349 .56691 L
.50944 .56578 L
s
.315 .223 0 .095 k
.51541 .56464 m
.51871 .56982 L
.51275 .57061 L
.50944 .56578 L
.51541 .56464 L
F
0 g
.51541 .56464 m
.51871 .56982 L
.51275 .57061 L
.50944 .56578 L
.51541 .56464 L
s
.299 .224 0 .109 k
.5214 .5635 m
.52469 .56903 L
.51871 .56982 L
.51541 .56464 L
.5214 .5635 L
F
0 g
.5214 .5635 m
.52469 .56903 L
.51871 .56982 L
.51541 .56464 L
.5214 .5635 L
s
.283 .225 0 .123 k
.52741 .56235 m
.53069 .56824 L
.52469 .56903 L
.5214 .5635 L
.52741 .56235 L
F
0 g
.52741 .56235 m
.53069 .56824 L
.52469 .56903 L
.5214 .5635 L
.52741 .56235 L
s
.27 .226 0 .136 k
.53344 .5612 m
.53671 .56743 L
.53069 .56824 L
.52741 .56235 L
.53344 .5612 L
F
0 g
.53344 .5612 m
.53671 .56743 L
.53069 .56824 L
.52741 .56235 L
.53344 .5612 L
s
.257 .226 0 .148 k
.53948 .56004 m
.54275 .56664 L
.53671 .56743 L
.53344 .5612 L
.53948 .56004 L
F
0 g
.53948 .56004 m
.54275 .56664 L
.53671 .56743 L
.53344 .5612 L
.53948 .56004 L
s
.245 .226 0 .16 k
.54555 .55889 m
.54881 .56583 L
.54275 .56664 L
.53948 .56004 L
.54555 .55889 L
F
0 g
.54555 .55889 m
.54881 .56583 L
.54275 .56664 L
.53948 .56004 L
.54555 .55889 L
s
.234 .227 0 .171 k
.55163 .55772 m
.55489 .56501 L
.54881 .56583 L
.54555 .55889 L
.55163 .55772 L
F
0 g
.55163 .55772 m
.55489 .56501 L
.54881 .56583 L
.54555 .55889 L
.55163 .55772 L
s
.224 .227 0 .181 k
.55772 .55655 m
.56099 .5642 L
.55489 .56501 L
.55163 .55772 L
.55772 .55655 L
F
0 g
.55772 .55655 m
.56099 .5642 L
.55489 .56501 L
.55163 .55772 L
.55772 .55655 L
s
.215 .227 0 .191 k
.56384 .55537 m
.56711 .56337 L
.56099 .5642 L
.55772 .55655 L
.56384 .55537 L
F
0 g
.56384 .55537 m
.56711 .56337 L
.56099 .5642 L
.55772 .55655 L
.56384 .55537 L
s
.206 .227 0 .2 k
.56998 .55417 m
.57325 .56253 L
.56711 .56337 L
.56384 .55537 L
.56998 .55417 L
F
0 g
.56998 .55417 m
.57325 .56253 L
.56711 .56337 L
.56384 .55537 L
.56998 .55417 L
s
.198 .227 0 .209 k
.57613 .55297 m
.57941 .56167 L
.57325 .56253 L
.56998 .55417 L
.57613 .55297 L
F
0 g
.57613 .55297 m
.57941 .56167 L
.57325 .56253 L
.56998 .55417 L
.57613 .55297 L
s
.19 .226 0 .217 k
.58231 .55175 m
.58559 .56081 L
.57941 .56167 L
.57613 .55297 L
.58231 .55175 L
F
0 g
.58231 .55175 m
.58559 .56081 L
.57941 .56167 L
.57613 .55297 L
.58231 .55175 L
s
.182 .226 0 .225 k
.5885 .55052 m
.59178 .55991 L
.58559 .56081 L
.58231 .55175 L
.5885 .55052 L
F
0 g
.5885 .55052 m
.59178 .55991 L
.58559 .56081 L
.58231 .55175 L
.5885 .55052 L
s
.176 .225 0 .232 k
.59471 .54926 m
.598 .55899 L
.59178 .55991 L
.5885 .55052 L
.59471 .54926 L
F
0 g
.59471 .54926 m
.598 .55899 L
.59178 .55991 L
.5885 .55052 L
.59471 .54926 L
s
.169 .225 0 .239 k
.60093 .54798 m
.60424 .55804 L
.598 .55899 L
.59471 .54926 L
.60093 .54798 L
F
0 g
.60093 .54798 m
.60424 .55804 L
.598 .55899 L
.59471 .54926 L
.60093 .54798 L
s
.163 .224 0 .245 k
.60718 .54666 m
.6105 .55705 L
.60424 .55804 L
.60093 .54798 L
.60718 .54666 L
F
0 g
.60718 .54666 m
.6105 .55705 L
.60424 .55804 L
.60093 .54798 L
.60718 .54666 L
s
.157 .223 0 .251 k
.61345 .54532 m
.61677 .55602 L
.6105 .55705 L
.60718 .54666 L
.61345 .54532 L
F
0 g
.61345 .54532 m
.61677 .55602 L
.6105 .55705 L
.60718 .54666 L
.61345 .54532 L
s
.15 .222 0 .257 k
.61973 .54392 m
.62307 .55492 L
.61677 .55602 L
.61345 .54532 L
.61973 .54392 L
F
0 g
.61973 .54392 m
.62307 .55492 L
.61677 .55602 L
.61345 .54532 L
.61973 .54392 L
s
.144 .221 0 .262 k
.62604 .54247 m
.62937 .55375 L
.62307 .55492 L
.61973 .54392 L
.62604 .54247 L
F
0 g
.62604 .54247 m
.62937 .55375 L
.62307 .55492 L
.61973 .54392 L
.62604 .54247 L
s
.139 .22 0 .266 k
.63235 .54094 m
.6357 .55248 L
.62937 .55375 L
.62604 .54247 L
.63235 .54094 L
F
0 g
.63235 .54094 m
.6357 .55248 L
.62937 .55375 L
.62604 .54247 L
.63235 .54094 L
s
.132 .217 0 .271 k
.63868 .53932 m
.64205 .55109 L
.6357 .55248 L
.63235 .54094 L
.63868 .53932 L
F
0 g
.63868 .53932 m
.64205 .55109 L
.6357 .55248 L
.63235 .54094 L
.63868 .53932 L
s
.125 .214 0 .274 k
.64502 .53754 m
.6484 .54949 L
.64205 .55109 L
.63868 .53932 L
.64502 .53754 L
F
0 g
.64502 .53754 m
.6484 .54949 L
.64205 .55109 L
.63868 .53932 L
.64502 .53754 L
s
.102 .201 0 .279 k
.65136 .53506 m
.65474 .54694 L
.6484 .54949 L
.64502 .53754 L
.65136 .53506 L
F
0 g
.65136 .53506 m
.65474 .54694 L
.6484 .54949 L
.64502 .53754 L
.65136 .53506 L
s
.091 .193 0 .28 k
.6577 .53221 m
.66108 .54392 L
.65474 .54694 L
.65136 .53506 L
.6577 .53221 L
F
0 g
.6577 .53221 m
.66108 .54392 L
.65474 .54694 L
.65136 .53506 L
.6577 .53221 L
s
.089 .19 0 .278 k
.66405 .52924 m
.66742 .54073 L
.66108 .54392 L
.6577 .53221 L
.66405 .52924 L
F
0 g
.66405 .52924 m
.66742 .54073 L
.66108 .54392 L
.6577 .53221 L
.66405 .52924 L
s
.089 .188 0 .275 k
.67041 .52618 m
.67377 .53744 L
.66742 .54073 L
.66405 .52924 L
.67041 .52618 L
F
0 g
.67041 .52618 m
.67377 .53744 L
.66742 .54073 L
.66405 .52924 L
.67041 .52618 L
s
.089 .186 0 .272 k
.67678 .52306 m
.68013 .53405 L
.67377 .53744 L
.67041 .52618 L
.67678 .52306 L
F
0 g
.67678 .52306 m
.68013 .53405 L
.67377 .53744 L
.67041 .52618 L
.67678 .52306 L
s
.089 .184 0 .268 k
.68315 .51989 m
.6865 .53059 L
.68013 .53405 L
.67678 .52306 L
.68315 .51989 L
F
0 g
.68315 .51989 m
.6865 .53059 L
.68013 .53405 L
.67678 .52306 L
.68315 .51989 L
s
.091 .183 0 .263 k
.68954 .51668 m
.69287 .52708 L
.6865 .53059 L
.68315 .51989 L
.68954 .51668 L
F
0 g
.68954 .51668 m
.69287 .52708 L
.6865 .53059 L
.68315 .51989 L
.68954 .51668 L
s
.092 .181 0 .259 k
.69594 .51343 m
.69926 .52352 L
.69287 .52708 L
.68954 .51668 L
.69594 .51343 L
F
0 g
.69594 .51343 m
.69926 .52352 L
.69287 .52708 L
.68954 .51668 L
.69594 .51343 L
s
.094 .179 0 .254 k
.70235 .51014 m
.70565 .51993 L
.69926 .52352 L
.69594 .51343 L
.70235 .51014 L
F
0 g
.70235 .51014 m
.70565 .51993 L
.69926 .52352 L
.69594 .51343 L
.70235 .51014 L
s
.097 .178 0 .248 k
.70877 .50683 m
.71205 .5163 L
.70565 .51993 L
.70235 .51014 L
.70877 .50683 L
F
0 g
.70877 .50683 m
.71205 .5163 L
.70565 .51993 L
.70235 .51014 L
.70877 .50683 L
s
.1 .176 0 .242 k
.7152 .50351 m
.71846 .51265 L
.71205 .5163 L
.70877 .50683 L
.7152 .50351 L
F
0 g
.7152 .50351 m
.71846 .51265 L
.71205 .5163 L
.70877 .50683 L
.7152 .50351 L
s
.103 .174 0 .236 k
.72164 .50015 m
.72488 .50898 L
.71846 .51265 L
.7152 .50351 L
.72164 .50015 L
F
0 g
.72164 .50015 m
.72488 .50898 L
.71846 .51265 L
.7152 .50351 L
.72164 .50015 L
s
.106 .173 0 .229 k
.7281 .49679 m
.73131 .50528 L
.72488 .50898 L
.72164 .50015 L
.7281 .49679 L
F
0 g
.7281 .49679 m
.73131 .50528 L
.72488 .50898 L
.72164 .50015 L
.7281 .49679 L
s
.11 .17 0 .222 k
.73456 .49342 m
.73776 .50158 L
.73131 .50528 L
.7281 .49679 L
.73456 .49342 L
F
0 g
.73456 .49342 m
.73776 .50158 L
.73131 .50528 L
.7281 .49679 L
.73456 .49342 L
s
.114 .169 0 .214 k
.74104 .49003 m
.7442 .49786 L
.73776 .50158 L
.73456 .49342 L
.74104 .49003 L
F
0 g
.74104 .49003 m
.7442 .49786 L
.73776 .50158 L
.73456 .49342 L
.74104 .49003 L
s
.119 .166 0 .206 k
.74753 .48662 m
.75066 .49411 L
.7442 .49786 L
.74104 .49003 L
.74753 .48662 L
F
0 g
.74753 .48662 m
.75066 .49411 L
.7442 .49786 L
.74104 .49003 L
.74753 .48662 L
s
.123 .163 0 .198 k
.75402 .48321 m
.75714 .49037 L
.75066 .49411 L
.74753 .48662 L
.75402 .48321 L
F
0 g
.75402 .48321 m
.75714 .49037 L
.75066 .49411 L
.74753 .48662 L
.75402 .48321 L
s
.128 .161 0 .189 k
.76054 .4798 m
.76362 .48661 L
.75714 .49037 L
.75402 .48321 L
.76054 .4798 L
F
0 g
.76054 .4798 m
.76362 .48661 L
.75714 .49037 L
.75402 .48321 L
.76054 .4798 L
s
.134 .158 0 .179 k
.76706 .47637 m
.7701 .48285 L
.76362 .48661 L
.76054 .4798 L
.76706 .47637 L
F
0 g
.76706 .47637 m
.7701 .48285 L
.76362 .48661 L
.76054 .4798 L
.76706 .47637 L
s
.14 .155 0 .169 k
.7736 .47294 m
.77661 .47908 L
.7701 .48285 L
.76706 .47637 L
.7736 .47294 L
F
0 g
.7736 .47294 m
.77661 .47908 L
.7701 .48285 L
.76706 .47637 L
.7736 .47294 L
s
.146 .151 0 .159 k
.78014 .46949 m
.78312 .47531 L
.77661 .47908 L
.7736 .47294 L
.78014 .46949 L
F
0 g
.78014 .46949 m
.78312 .47531 L
.77661 .47908 L
.7736 .47294 L
.78014 .46949 L
s
.153 .147 0 .148 k
.7867 .46605 m
.78964 .47152 L
.78312 .47531 L
.78014 .46949 L
.7867 .46605 L
F
0 g
.7867 .46605 m
.78964 .47152 L
.78312 .47531 L
.78014 .46949 L
.7867 .46605 L
s
.162 .143 0 .136 k
.79327 .4626 m
.79618 .46773 L
.78964 .47152 L
.7867 .46605 L
.79327 .4626 L
F
0 g
.79327 .4626 m
.79618 .46773 L
.78964 .47152 L
.7867 .46605 L
.79327 .4626 L
s
.17 .138 0 .124 k
.79986 .45914 m
.80272 .46393 L
.79618 .46773 L
.79327 .4626 L
.79986 .45914 L
F
0 g
.79986 .45914 m
.80272 .46393 L
.79618 .46773 L
.79327 .4626 L
.79986 .45914 L
s
.179 .133 0 .112 k
.80645 .45567 m
.80927 .46013 L
.80272 .46393 L
.79986 .45914 L
.80645 .45567 L
F
0 g
.80645 .45567 m
.80927 .46013 L
.80272 .46393 L
.79986 .45914 L
.80645 .45567 L
s
.203 .14 0 .1 k
.21881 .66293 m
.22256 .66615 L
.21717 .66907 L
.21344 .66552 L
.21881 .66293 L
F
0 g
.21881 .66293 m
.22256 .66615 L
.21717 .66907 L
.21344 .66552 L
.21881 .66293 L
s
.214 .134 0 .087 k
.22419 .66034 m
.22797 .66324 L
.22256 .66615 L
.21881 .66293 L
.22419 .66034 L
F
0 g
.22419 .66034 m
.22797 .66324 L
.22256 .66615 L
.21881 .66293 L
.22419 .66034 L
s
.226 .127 0 .074 k
.22958 .65774 m
.23338 .66032 L
.22797 .66324 L
.22419 .66034 L
.22958 .65774 L
F
0 g
.22958 .65774 m
.23338 .66032 L
.22797 .66324 L
.22419 .66034 L
.22958 .65774 L
s
.238 .119 0 .062 k
.23498 .65513 m
.2388 .65739 L
.23338 .66032 L
.22958 .65774 L
.23498 .65513 L
F
0 g
.23498 .65513 m
.2388 .65739 L
.23338 .66032 L
.22958 .65774 L
.23498 .65513 L
s
.251 .111 0 .05 k
.24039 .65252 m
.24424 .65446 L
.2388 .65739 L
.23498 .65513 L
.24039 .65252 L
F
0 g
.24039 .65252 m
.24424 .65446 L
.2388 .65739 L
.23498 .65513 L
.24039 .65252 L
s
.266 .101 0 .039 k
.24581 .64991 m
.24967 .65152 L
.24424 .65446 L
.24039 .65252 L
.24581 .64991 L
F
0 g
.24581 .64991 m
.24967 .65152 L
.24424 .65446 L
.24039 .65252 L
.24581 .64991 L
s
.28 .089 0 .031 k
.25125 .64729 m
.25512 .64858 L
.24967 .65152 L
.24581 .64991 L
.25125 .64729 L
F
0 g
.25125 .64729 m
.25512 .64858 L
.24967 .65152 L
.24581 .64991 L
.25125 .64729 L
s
.295 .076 0 .025 k
.25669 .64466 m
.26057 .64563 L
.25512 .64858 L
.25125 .64729 L
.25669 .64466 L
F
0 g
.25669 .64466 m
.26057 .64563 L
.25512 .64858 L
.25125 .64729 L
.25669 .64466 L
s
.311 .062 0 .023 k
.26213 .64204 m
.26604 .64268 L
.26057 .64563 L
.25669 .64466 L
.26213 .64204 L
F
0 g
.26213 .64204 m
.26604 .64268 L
.26057 .64563 L
.25669 .64466 L
.26213 .64204 L
s
.326 .045 0 .027 k
.2676 .63941 m
.27151 .63974 L
.26604 .64268 L
.26213 .64204 L
.2676 .63941 L
F
0 g
.2676 .63941 m
.27151 .63974 L
.26604 .64268 L
.26213 .64204 L
.2676 .63941 L
s
.34 .028 0 .037 k
.27307 .63678 m
.277 .63679 L
.27151 .63974 L
.2676 .63941 L
.27307 .63678 L
F
0 g
.27307 .63678 m
.277 .63679 L
.27151 .63974 L
.2676 .63941 L
.27307 .63678 L
s
.352 .008 0 .056 k
.27855 .63415 m
.28249 .63384 L
.277 .63679 L
.27307 .63678 L
.27855 .63415 L
F
0 g
.27855 .63415 m
.28249 .63384 L
.277 .63679 L
.27307 .63678 L
.27855 .63415 L
s
.375 0 .011 .072 k
.28404 .63151 m
.28799 .63089 L
.28249 .63384 L
.27855 .63415 L
.28404 .63151 L
F
0 g
.28404 .63151 m
.28799 .63089 L
.28249 .63384 L
.27855 .63415 L
.28404 .63151 L
s
.404 0 .033 .088 k
.28954 .62888 m
.2935 .62795 L
.28799 .63089 L
.28404 .63151 L
.28954 .62888 L
F
0 g
.28954 .62888 m
.2935 .62795 L
.28799 .63089 L
.28404 .63151 L
.28954 .62888 L
s
.428 0 .053 .114 k
.29505 .62625 m
.29902 .62501 L
.2935 .62795 L
.28954 .62888 L
.29505 .62625 L
F
0 g
.29505 .62625 m
.29902 .62501 L
.2935 .62795 L
.28954 .62888 L
.29505 .62625 L
s
.449 0 .073 .148 k
.30057 .62363 m
.30454 .62208 L
.29902 .62501 L
.29505 .62625 L
.30057 .62363 L
F
0 g
.30057 .62363 m
.30454 .62208 L
.29902 .62501 L
.29505 .62625 L
.30057 .62363 L
s
.466 0 .092 .189 k
.3061 .62102 m
.31008 .61917 L
.30454 .62208 L
.30057 .62363 L
.3061 .62102 L
F
0 g
.3061 .62102 m
.31008 .61917 L
.30454 .62208 L
.30057 .62363 L
.3061 .62102 L
s
.477 0 .108 .236 k
.31164 .61841 m
.31562 .61628 L
.31008 .61917 L
.3061 .62102 L
.31164 .61841 L
F
0 g
.31164 .61841 m
.31562 .61628 L
.31008 .61917 L
.3061 .62102 L
.31164 .61841 L
s
.31719 .61582 m
.32118 .61341 L
.31562 .61628 L
.31164 .61841 L
.31719 .61582 L
F
.31719 .61582 m
.32118 .61341 L
.31562 .61628 L
.31164 .61841 L
.31719 .61582 L
s
.32274 .61324 m
.32673 .61057 L
.32118 .61341 L
.31719 .61582 L
.32274 .61324 L
F
.32274 .61324 m
.32673 .61057 L
.32118 .61341 L
.31719 .61582 L
.32274 .61324 L
s
.32831 .6107 m
.33229 .60777 L
.32673 .61057 L
.32274 .61324 L
.32831 .6107 L
F
.32831 .6107 m
.33229 .60777 L
.32673 .61057 L
.32274 .61324 L
.32831 .6107 L
s
.33388 .60818 m
.33787 .60502 L
.33229 .60777 L
.32831 .6107 L
.33388 .60818 L
F
.33388 .60818 m
.33787 .60502 L
.33229 .60777 L
.32831 .6107 L
.33388 .60818 L
s
.33947 .60571 m
.34344 .60234 L
.33787 .60502 L
.33388 .60818 L
.33947 .60571 L
F
.33947 .60571 m
.34344 .60234 L
.33787 .60502 L
.33388 .60818 L
.33947 .60571 L
s
0 .011 .011 .989 k
.34505 .60331 m
.34902 .59976 L
.34344 .60234 L
.33947 .60571 L
.34505 .60331 L
F
0 g
.34505 .60331 m
.34902 .59976 L
.34344 .60234 L
.33947 .60571 L
.34505 .60331 L
s
0 .071 .071 .929 k
.35065 .60113 m
.35459 .59752 L
.34902 .59976 L
.34505 .60331 L
.35065 .60113 L
F
0 g
.35065 .60113 m
.35459 .59752 L
.34902 .59976 L
.34505 .60331 L
.35065 .60113 L
s
0 .146 .146 .854 k
.35622 .59938 m
.36014 .59593 L
.35459 .59752 L
.35065 .60113 L
.35622 .59938 L
F
0 g
.35622 .59938 m
.36014 .59593 L
.35459 .59752 L
.35065 .60113 L
.35622 .59938 L
s
0 .147 .147 .853 k
.36181 .59774 m
.3657 .59449 L
.36014 .59593 L
.35622 .59938 L
.36181 .59774 L
F
0 g
.36181 .59774 m
.3657 .59449 L
.36014 .59593 L
.35622 .59938 L
.36181 .59774 L
s
0 .137 .137 .863 k
.3674 .59614 m
.37126 .59313 L
.3657 .59449 L
.36181 .59774 L
.3674 .59614 L
F
0 g
.3674 .59614 m
.37126 .59313 L
.3657 .59449 L
.36181 .59774 L
.3674 .59614 L
s
0 .119 .119 .881 k
.37301 .5946 m
.37684 .59184 L
.37126 .59313 L
.3674 .59614 L
.37301 .5946 L
F
0 g
.37301 .5946 m
.37684 .59184 L
.37126 .59313 L
.3674 .59614 L
.37301 .5946 L
s
0 .096 .096 .904 k
.37862 .59307 m
.38242 .59058 L
.37684 .59184 L
.37301 .5946 L
.37862 .59307 L
F
0 g
.37862 .59307 m
.38242 .59058 L
.37684 .59184 L
.37301 .5946 L
.37862 .59307 L
s
0 .068 .068 .932 k
.38427 .59157 m
.38803 .58937 L
.38242 .59058 L
.37862 .59307 L
.38427 .59157 L
F
0 g
.38427 .59157 m
.38803 .58937 L
.38242 .59058 L
.37862 .59307 L
.38427 .59157 L
s
0 .034 .034 .966 k
.38992 .59009 m
.39365 .58818 L
.38803 .58937 L
.38427 .59157 L
.38992 .59009 L
F
0 g
.38992 .59009 m
.39365 .58818 L
.38803 .58937 L
.38427 .59157 L
.38992 .59009 L
s
.39557 .58862 m
.39928 .58702 L
.39365 .58818 L
.38992 .59009 L
.39557 .58862 L
F
.39557 .58862 m
.39928 .58702 L
.39365 .58818 L
.38992 .59009 L
.39557 .58862 L
s
.40125 .58716 m
.40493 .58587 L
.39928 .58702 L
.39557 .58862 L
.40125 .58716 L
F
.40125 .58716 m
.40493 .58587 L
.39928 .58702 L
.39557 .58862 L
.40125 .58716 L
s
.40695 .5857 m
.4106 .58475 L
.40493 .58587 L
.40125 .58716 L
.40695 .5857 L
F
.40695 .5857 m
.4106 .58475 L
.40493 .58587 L
.40125 .58716 L
.40695 .5857 L
s
.41265 .58426 m
.41627 .58362 L
.4106 .58475 L
.40695 .5857 L
.41265 .58426 L
F
.41265 .58426 m
.41627 .58362 L
.4106 .58475 L
.40695 .5857 L
.41265 .58426 L
s
.539 .015 0 .251 k
.41837 .58281 m
.42197 .58251 L
.41627 .58362 L
.41265 .58426 L
.41837 .58281 L
F
0 g
.41837 .58281 m
.42197 .58251 L
.41627 .58362 L
.41265 .58426 L
.41837 .58281 L
s
.545 .038 0 .187 k
.42411 .58138 m
.42768 .5814 L
.42197 .58251 L
.41837 .58281 L
.42411 .58138 L
F
0 g
.42411 .58138 m
.42768 .5814 L
.42197 .58251 L
.41837 .58281 L
.42411 .58138 L
s
.545 .06 0 .131 k
.42987 .57993 m
.43341 .58029 L
.42768 .5814 L
.42411 .58138 L
.42987 .57993 L
F
0 g
.42987 .57993 m
.43341 .58029 L
.42768 .5814 L
.42411 .58138 L
.42987 .57993 L
s
.539 .082 0 .084 k
.43563 .57849 m
.43915 .57919 L
.43341 .58029 L
.42987 .57993 L
.43563 .57849 L
F
0 g
.43563 .57849 m
.43915 .57919 L
.43341 .58029 L
.42987 .57993 L
.43563 .57849 L
s
.527 .103 0 .048 k
.44142 .57704 m
.44491 .57808 L
.43915 .57919 L
.43563 .57849 L
.44142 .57704 L
F
0 g
.44142 .57704 m
.44491 .57808 L
.43915 .57919 L
.43563 .57849 L
.44142 .57704 L
s
.512 .122 0 .022 k
.44723 .57559 m
.4507 .57698 L
.44491 .57808 L
.44142 .57704 L
.44723 .57559 L
F
0 g
.44723 .57559 m
.4507 .57698 L
.44491 .57808 L
.44142 .57704 L
.44723 .57559 L
s
.491 .138 0 .008 k
.45304 .57415 m
.4565 .57586 L
.4507 .57698 L
.44723 .57559 L
.45304 .57415 L
F
0 g
.45304 .57415 m
.4565 .57586 L
.4507 .57698 L
.44723 .57559 L
.45304 .57415 L
s
.468 .152 0 .002 k
.45887 .57269 m
.4623 .57476 L
.4565 .57586 L
.45304 .57415 L
.45887 .57269 L
F
0 g
.45887 .57269 m
.4623 .57476 L
.4565 .57586 L
.45304 .57415 L
.45887 .57269 L
s
.446 .164 0 .002 k
.46473 .57124 m
.46814 .57365 L
.4623 .57476 L
.45887 .57269 L
.46473 .57124 L
F
0 g
.46473 .57124 m
.46814 .57365 L
.4623 .57476 L
.45887 .57269 L
.46473 .57124 L
s
.422 .174 0 .008 k
.47059 .56977 m
.47399 .57253 L
.46814 .57365 L
.46473 .57124 L
.47059 .56977 L
F
0 g
.47059 .56977 m
.47399 .57253 L
.46814 .57365 L
.46473 .57124 L
.47059 .56977 L
s
.399 .182 0 .018 k
.47647 .5683 m
.47985 .57142 L
.47399 .57253 L
.47059 .56977 L
.47647 .5683 L
F
0 g
.47647 .5683 m
.47985 .57142 L
.47399 .57253 L
.47059 .56977 L
.47647 .5683 L
s
.377 .189 0 .03 k
.48236 .56684 m
.48574 .57029 L
.47985 .57142 L
.47647 .5683 L
.48236 .56684 L
F
0 g
.48236 .56684 m
.48574 .57029 L
.47985 .57142 L
.47647 .5683 L
.48236 .56684 L
s
.355 .194 0 .044 k
.48828 .56536 m
.49164 .56917 L
.48574 .57029 L
.48236 .56684 L
.48828 .56536 L
F
0 g
.48828 .56536 m
.49164 .56917 L
.48574 .57029 L
.48236 .56684 L
.48828 .56536 L
s
.336 .198 0 .058 k
.49422 .56389 m
.49755 .56804 L
.49164 .56917 L
.48828 .56536 L
.49422 .56389 L
F
0 g
.49422 .56389 m
.49755 .56804 L
.49164 .56917 L
.48828 .56536 L
.49422 .56389 L
s
.319 .203 0 .072 k
.50016 .56241 m
.50349 .56691 L
.49755 .56804 L
.49422 .56389 L
.50016 .56241 L
F
0 g
.50016 .56241 m
.50349 .56691 L
.49755 .56804 L
.49422 .56389 L
.50016 .56241 L
s
.301 .205 0 .087 k
.50612 .56093 m
.50944 .56578 L
.50349 .56691 L
.50016 .56241 L
.50612 .56093 L
F
0 g
.50612 .56093 m
.50944 .56578 L
.50349 .56691 L
.50016 .56241 L
.50612 .56093 L
s
.286 .208 0 .101 k
.5121 .55944 m
.51541 .56464 L
.50944 .56578 L
.50612 .56093 L
.5121 .55944 L
F
0 g
.5121 .55944 m
.51541 .56464 L
.50944 .56578 L
.50612 .56093 L
.5121 .55944 L
s
.271 .209 0 .115 k
.5181 .55795 m
.5214 .5635 L
.51541 .56464 L
.5121 .55944 L
.5181 .55795 L
F
0 g
.5181 .55795 m
.5214 .5635 L
.51541 .56464 L
.5121 .55944 L
.5181 .55795 L
s
.258 .211 0 .128 k
.52412 .55645 m
.52741 .56235 L
.5214 .5635 L
.5181 .55795 L
.52412 .55645 L
F
0 g
.52412 .55645 m
.52741 .56235 L
.5214 .5635 L
.5181 .55795 L
.52412 .55645 L
s
.246 .213 0 .14 k
.53015 .55494 m
.53344 .5612 L
.52741 .56235 L
.52412 .55645 L
.53015 .55494 L
F
0 g
.53015 .55494 m
.53344 .5612 L
.52741 .56235 L
.52412 .55645 L
.53015 .55494 L
s
.235 .214 0 .152 k
.5362 .55344 m
.53948 .56004 L
.53344 .5612 L
.53015 .55494 L
.5362 .55344 L
F
0 g
.5362 .55344 m
.53948 .56004 L
.53344 .5612 L
.53015 .55494 L
.5362 .55344 L
s
.224 .214 0 .164 k
.54227 .55192 m
.54555 .55889 L
.53948 .56004 L
.5362 .55344 L
.54227 .55192 L
F
0 g
.54227 .55192 m
.54555 .55889 L
.53948 .56004 L
.5362 .55344 L
.54227 .55192 L
s
.215 .216 0 .174 k
.54835 .55041 m
.55163 .55772 L
.54555 .55889 L
.54227 .55192 L
.54835 .55041 L
F
0 g
.54835 .55041 m
.55163 .55772 L
.54555 .55889 L
.54227 .55192 L
.54835 .55041 L
s
.206 .216 0 .184 k
.55445 .54888 m
.55772 .55655 L
.55163 .55772 L
.54835 .55041 L
.55445 .54888 L
F
0 g
.55445 .54888 m
.55772 .55655 L
.55163 .55772 L
.54835 .55041 L
.55445 .54888 L
s
.197 .216 0 .194 k
.56057 .54734 m
.56384 .55537 L
.55772 .55655 L
.55445 .54888 L
.56057 .54734 L
F
0 g
.56057 .54734 m
.56384 .55537 L
.55772 .55655 L
.55445 .54888 L
.56057 .54734 L
s
.189 .217 0 .203 k
.5667 .5458 m
.56998 .55417 L
.56384 .55537 L
.56057 .54734 L
.5667 .5458 L
F
0 g
.5667 .5458 m
.56998 .55417 L
.56384 .55537 L
.56057 .54734 L
.5667 .5458 L
s
.181 .216 0 .212 k
.57285 .54425 m
.57613 .55297 L
.56998 .55417 L
.5667 .5458 L
.57285 .54425 L
F
0 g
.57285 .54425 m
.57613 .55297 L
.56998 .55417 L
.5667 .5458 L
.57285 .54425 L
s
.174 .216 0 .22 k
.57902 .54269 m
.58231 .55175 L
.57613 .55297 L
.57285 .54425 L
.57902 .54269 L
F
0 g
.57902 .54269 m
.58231 .55175 L
.57613 .55297 L
.57285 .54425 L
.57902 .54269 L
s
.168 .217 0 .227 k
.58521 .54111 m
.5885 .55052 L
.58231 .55175 L
.57902 .54269 L
.58521 .54111 L
F
0 g
.58521 .54111 m
.5885 .55052 L
.58231 .55175 L
.57902 .54269 L
.58521 .54111 L
s
.162 .217 0 .234 k
.59141 .53952 m
.59471 .54926 L
.5885 .55052 L
.58521 .54111 L
.59141 .53952 L
F
0 g
.59141 .53952 m
.59471 .54926 L
.5885 .55052 L
.58521 .54111 L
.59141 .53952 L
s
.156 .216 0 .241 k
.59764 .5379 m
.60093 .54798 L
.59471 .54926 L
.59141 .53952 L
.59764 .5379 L
F
0 g
.59764 .5379 m
.60093 .54798 L
.59471 .54926 L
.59141 .53952 L
.59764 .5379 L
s
.15 .216 0 .247 k
.60387 .53627 m
.60718 .54666 L
.60093 .54798 L
.59764 .5379 L
.60387 .53627 L
F
0 g
.60387 .53627 m
.60718 .54666 L
.60093 .54798 L
.59764 .5379 L
.60387 .53627 L
s
.145 .216 0 .253 k
.61013 .53461 m
.61345 .54532 L
.60718 .54666 L
.60387 .53627 L
.61013 .53461 L
F
0 g
.61013 .53461 m
.61345 .54532 L
.60718 .54666 L
.60387 .53627 L
.61013 .53461 L
s
.14 .216 0 .258 k
.6164 .53292 m
.61973 .54392 L
.61345 .54532 L
.61013 .53461 L
.6164 .53292 L
F
0 g
.6164 .53292 m
.61973 .54392 L
.61345 .54532 L
.61013 .53461 L
.6164 .53292 L
s
.135 .215 0 .263 k
.62269 .53118 m
.62604 .54247 L
.61973 .54392 L
.6164 .53292 L
.62269 .53118 L
F
0 g
.62269 .53118 m
.62604 .54247 L
.61973 .54392 L
.6164 .53292 L
.62269 .53118 L
s
.131 .214 0 .267 k
.629 .5294 m
.63235 .54094 L
.62604 .54247 L
.62269 .53118 L
.629 .5294 L
F
0 g
.629 .5294 m
.63235 .54094 L
.62604 .54247 L
.62269 .53118 L
.629 .5294 L
s
.126 .213 0 .271 k
.63532 .52755 m
.63868 .53932 L
.63235 .54094 L
.629 .5294 L
.63532 .52755 L
F
0 g
.63532 .52755 m
.63868 .53932 L
.63235 .54094 L
.629 .5294 L
.63532 .52755 L
s
.12 .211 0 .275 k
.64165 .52559 m
.64502 .53754 L
.63868 .53932 L
.63532 .52755 L
.64165 .52559 L
F
0 g
.64165 .52559 m
.64502 .53754 L
.63868 .53932 L
.63532 .52755 L
.64165 .52559 L
s
.104 .202 0 .279 k
.64798 .52316 m
.65136 .53506 L
.64502 .53754 L
.64165 .52559 L
.64798 .52316 L
F
0 g
.64798 .52316 m
.65136 .53506 L
.64502 .53754 L
.64165 .52559 L
.64798 .52316 L
s
.097 .197 0 .279 k
.65432 .5205 m
.6577 .53221 L
.65136 .53506 L
.64798 .52316 L
.65432 .5205 L
F
0 g
.65432 .5205 m
.6577 .53221 L
.65136 .53506 L
.64798 .52316 L
.65432 .5205 L
s
.096 .195 0 .277 k
.66068 .51774 m
.66405 .52924 L
.6577 .53221 L
.65432 .5205 L
.66068 .51774 L
F
0 g
.66068 .51774 m
.66405 .52924 L
.6577 .53221 L
.65432 .5205 L
.66068 .51774 L
s
.097 .193 0 .274 k
.66704 .51493 m
.67041 .52618 L
.66405 .52924 L
.66068 .51774 L
.66704 .51493 L
F
0 g
.66704 .51493 m
.67041 .52618 L
.66405 .52924 L
.66068 .51774 L
.66704 .51493 L
s
.098 .192 0 .27 k
.67341 .51208 m
.67678 .52306 L
.67041 .52618 L
.66704 .51493 L
.67341 .51208 L
F
0 g
.67341 .51208 m
.67678 .52306 L
.67041 .52618 L
.66704 .51493 L
.67341 .51208 L
s
.099 .191 0 .266 k
.6798 .50919 m
.68315 .51989 L
.67678 .52306 L
.67341 .51208 L
.6798 .50919 L
F
0 g
.6798 .50919 m
.68315 .51989 L
.67678 .52306 L
.67341 .51208 L
.6798 .50919 L
s
.101 .189 0 .262 k
.68621 .50626 m
.68954 .51668 L
.68315 .51989 L
.6798 .50919 L
.68621 .50626 L
F
0 g
.68621 .50626 m
.68954 .51668 L
.68315 .51989 L
.6798 .50919 L
.68621 .50626 L
s
.103 .188 0 .257 k
.69262 .50331 m
.69594 .51343 L
.68954 .51668 L
.68621 .50626 L
.69262 .50331 L
F
0 g
.69262 .50331 m
.69594 .51343 L
.68954 .51668 L
.68621 .50626 L
.69262 .50331 L
s
.105 .186 0 .252 k
.69904 .50033 m
.70235 .51014 L
.69594 .51343 L
.69262 .50331 L
.69904 .50033 L
F
0 g
.69904 .50033 m
.70235 .51014 L
.69594 .51343 L
.69262 .50331 L
.69904 .50033 L
s
.109 .185 0 .246 k
.70549 .49734 m
.70877 .50683 L
.70235 .51014 L
.69904 .50033 L
.70549 .49734 L
F
0 g
.70549 .49734 m
.70877 .50683 L
.70235 .51014 L
.69904 .50033 L
.70549 .49734 L
s
.112 .184 0 .24 k
.71194 .49433 m
.7152 .50351 L
.70877 .50683 L
.70549 .49734 L
.71194 .49433 L
F
0 g
.71194 .49433 m
.7152 .50351 L
.70877 .50683 L
.70549 .49734 L
.71194 .49433 L
s
.116 .183 0 .233 k
.71839 .49131 m
.72164 .50015 L
.7152 .50351 L
.71194 .49433 L
.71839 .49131 L
F
0 g
.71839 .49131 m
.72164 .50015 L
.7152 .50351 L
.71194 .49433 L
.71839 .49131 L
s
.12 .181 0 .226 k
.72487 .48828 m
.7281 .49679 L
.72164 .50015 L
.71839 .49131 L
.72487 .48828 L
F
0 g
.72487 .48828 m
.7281 .49679 L
.72164 .50015 L
.71839 .49131 L
.72487 .48828 L
s
.124 .179 0 .219 k
.73136 .48524 m
.73456 .49342 L
.7281 .49679 L
.72487 .48828 L
.73136 .48524 L
F
0 g
.73136 .48524 m
.73456 .49342 L
.7281 .49679 L
.72487 .48828 L
.73136 .48524 L
s
.129 .178 0 .211 k
.73787 .48218 m
.74104 .49003 L
.73456 .49342 L
.73136 .48524 L
.73787 .48218 L
F
0 g
.73787 .48218 m
.74104 .49003 L
.73456 .49342 L
.73136 .48524 L
.73787 .48218 L
s
.133 .175 0 .203 k
.74438 .47911 m
.74753 .48662 L
.74104 .49003 L
.73787 .48218 L
.74438 .47911 L
F
0 g
.74438 .47911 m
.74753 .48662 L
.74104 .49003 L
.73787 .48218 L
.74438 .47911 L
s
.139 .173 0 .194 k
.75091 .47603 m
.75402 .48321 L
.74753 .48662 L
.74438 .47911 L
.75091 .47603 L
F
0 g
.75091 .47603 m
.75402 .48321 L
.74753 .48662 L
.74438 .47911 L
.75091 .47603 L
s
.145 .171 0 .185 k
.75745 .47295 m
.76054 .4798 L
.75402 .48321 L
.75091 .47603 L
.75745 .47295 L
F
0 g
.75745 .47295 m
.76054 .4798 L
.75402 .48321 L
.75091 .47603 L
.75745 .47295 L
s
.151 .169 0 .175 k
.764 .46987 m
.76706 .47637 L
.76054 .4798 L
.75745 .47295 L
.764 .46987 L
F
0 g
.764 .46987 m
.76706 .47637 L
.76054 .4798 L
.75745 .47295 L
.764 .46987 L
s
.158 .165 0 .165 k
.77057 .46677 m
.7736 .47294 L
.76706 .47637 L
.764 .46987 L
.77057 .46677 L
F
0 g
.77057 .46677 m
.7736 .47294 L
.76706 .47637 L
.764 .46987 L
.77057 .46677 L
s
.166 .162 0 .154 k
.77716 .46366 m
.78014 .46949 L
.7736 .47294 L
.77057 .46677 L
.77716 .46366 L
F
0 g
.77716 .46366 m
.78014 .46949 L
.7736 .47294 L
.77057 .46677 L
.77716 .46366 L
s
.174 .16 0 .142 k
.78375 .46055 m
.7867 .46605 L
.78014 .46949 L
.77716 .46366 L
.78375 .46055 L
F
0 g
.78375 .46055 m
.7867 .46605 L
.78014 .46949 L
.77716 .46366 L
.78375 .46055 L
s
.182 .155 0 .131 k
.79037 .45744 m
.79327 .4626 L
.7867 .46605 L
.78375 .46055 L
.79037 .45744 L
F
0 g
.79037 .45744 m
.79327 .4626 L
.7867 .46605 L
.78375 .46055 L
.79037 .45744 L
s
.192 .151 0 .118 k
.79699 .45432 m
.79986 .45914 L
.79327 .4626 L
.79037 .45744 L
.79699 .45432 L
F
0 g
.79699 .45432 m
.79986 .45914 L
.79327 .4626 L
.79037 .45744 L
.79699 .45432 L
s
.202 .146 0 .105 k
.80362 .45119 m
.80645 .45567 L
.79986 .45914 L
.79699 .45432 L
.80362 .45119 L
F
0 g
.80362 .45119 m
.80645 .45567 L
.79986 .45914 L
.79699 .45432 L
.80362 .45119 L
s
.232 .154 0 .09 k
.21504 .6597 m
.21881 .66293 L
.21344 .66552 L
.20969 .66196 L
.21504 .6597 L
F
0 g
.21504 .6597 m
.21881 .66293 L
.21344 .66552 L
.20969 .66196 L
.21504 .6597 L
s
.246 .149 0 .076 k
.22039 .65742 m
.22419 .66034 L
.21881 .66293 L
.21504 .6597 L
.22039 .65742 L
F
0 g
.22039 .65742 m
.22419 .66034 L
.21881 .66293 L
.21504 .6597 L
.22039 .65742 L
s
.259 .142 0 .063 k
.22576 .65514 m
.22958 .65774 L
.22419 .66034 L
.22039 .65742 L
.22576 .65514 L
F
0 g
.22576 .65514 m
.22958 .65774 L
.22419 .66034 L
.22039 .65742 L
.22576 .65514 L
s
.274 .135 0 .05 k
.23114 .65286 m
.23498 .65513 L
.22958 .65774 L
.22576 .65514 L
.23114 .65286 L
F
0 g
.23114 .65286 m
.23498 .65513 L
.22958 .65774 L
.22576 .65514 L
.23114 .65286 L
s
.289 .126 0 .038 k
.23653 .65057 m
.24039 .65252 L
.23498 .65513 L
.23114 .65286 L
.23653 .65057 L
F
0 g
.23653 .65057 m
.24039 .65252 L
.23498 .65513 L
.23114 .65286 L
.23653 .65057 L
s
.305 .116 0 .028 k
.24193 .64828 m
.24581 .64991 L
.24039 .65252 L
.23653 .65057 L
.24193 .64828 L
F
0 g
.24193 .64828 m
.24581 .64991 L
.24039 .65252 L
.23653 .65057 L
.24193 .64828 L
s
.322 .105 0 .02 k
.24735 .64599 m
.25125 .64729 L
.24581 .64991 L
.24193 .64828 L
.24735 .64599 L
F
0 g
.24735 .64599 m
.25125 .64729 L
.24581 .64991 L
.24193 .64828 L
.24735 .64599 L
s
.339 .091 0 .016 k
.25277 .64369 m
.25669 .64466 L
.25125 .64729 L
.24735 .64599 L
.25277 .64369 L
F
0 g
.25277 .64369 m
.25669 .64466 L
.25125 .64729 L
.24735 .64599 L
.25277 .64369 L
s
.357 .077 0 .016 k
.25821 .64139 m
.26213 .64204 L
.25669 .64466 L
.25277 .64369 L
.25821 .64139 L
F
0 g
.25821 .64139 m
.26213 .64204 L
.25669 .64466 L
.25277 .64369 L
.25821 .64139 L
s
.373 .061 0 .023 k
.26365 .63908 m
.2676 .63941 L
.26213 .64204 L
.25821 .64139 L
.26365 .63908 L
F
0 g
.26365 .63908 m
.2676 .63941 L
.26213 .64204 L
.25821 .64139 L
.26365 .63908 L
s
.388 .042 0 .038 k
.26911 .63677 m
.27307 .63678 L
.2676 .63941 L
.26365 .63908 L
.26911 .63677 L
F
0 g
.26911 .63677 m
.27307 .63678 L
.2676 .63941 L
.26365 .63908 L
.26911 .63677 L
s
.4 .022 0 .062 k
.27458 .63446 m
.27855 .63415 L
.27307 .63678 L
.26911 .63677 L
.27458 .63446 L
F
0 g
.27458 .63446 m
.27855 .63415 L
.27307 .63678 L
.26911 .63677 L
.27458 .63446 L
s
.41 .002 0 .095 k
.28006 .63214 m
.28404 .63151 L
.27855 .63415 L
.27458 .63446 L
.28006 .63214 L
F
0 g
.28006 .63214 m
.28404 .63151 L
.27855 .63415 L
.27458 .63446 L
.28006 .63214 L
s
.436 0 .02 .119 k
.28555 .62982 m
.28954 .62888 L
.28404 .63151 L
.28006 .63214 L
.28555 .62982 L
F
0 g
.28555 .62982 m
.28954 .62888 L
.28404 .63151 L
.28006 .63214 L
.28555 .62982 L
s
.457 0 .04 .151 k
.29105 .6275 m
.29505 .62625 L
.28954 .62888 L
.28555 .62982 L
.29105 .6275 L
F
0 g
.29105 .6275 m
.29505 .62625 L
.28954 .62888 L
.28555 .62982 L
.29105 .6275 L
s
.475 0 .06 .19 k
.29656 .62518 m
.30057 .62363 L
.29505 .62625 L
.29105 .6275 L
.29656 .62518 L
F
0 g
.29656 .62518 m
.30057 .62363 L
.29505 .62625 L
.29105 .6275 L
.29656 .62518 L
s
.489 0 .079 .234 k
.30209 .62286 m
.3061 .62102 L
.30057 .62363 L
.29656 .62518 L
.30209 .62286 L
F
0 g
.30209 .62286 m
.3061 .62102 L
.30057 .62363 L
.29656 .62518 L
.30209 .62286 L
s
.30762 .62056 m
.31164 .61841 L
.3061 .62102 L
.30209 .62286 L
.30762 .62056 L
F
.30762 .62056 m
.31164 .61841 L
.3061 .62102 L
.30209 .62286 L
.30762 .62056 L
s
.31317 .61825 m
.31719 .61582 L
.31164 .61841 L
.30762 .62056 L
.31317 .61825 L
F
.31317 .61825 m
.31719 .61582 L
.31164 .61841 L
.30762 .62056 L
.31317 .61825 L
s
.31872 .61594 m
.32274 .61324 L
.31719 .61582 L
.31317 .61825 L
.31872 .61594 L
F
.31872 .61594 m
.32274 .61324 L
.31719 .61582 L
.31317 .61825 L
.31872 .61594 L
s
.32429 .61365 m
.32831 .6107 L
.32274 .61324 L
.31872 .61594 L
.32429 .61365 L
F
.32429 .61365 m
.32831 .6107 L
.32274 .61324 L
.31872 .61594 L
.32429 .61365 L
s
.32988 .61137 m
.33388 .60818 L
.32831 .6107 L
.32429 .61365 L
.32988 .61137 L
F
.32988 .61137 m
.33388 .60818 L
.32831 .6107 L
.32429 .61365 L
.32988 .61137 L
s
0 .009 .009 .991 k
.33546 .60911 m
.33947 .60571 L
.33388 .60818 L
.32988 .61137 L
.33546 .60911 L
F
0 g
.33546 .60911 m
.33947 .60571 L
.33388 .60818 L
.32988 .61137 L
.33546 .60911 L
s
0 .043 .043 .957 k
.34106 .60688 m
.34505 .60331 L
.33947 .60571 L
.33546 .60911 L
.34106 .60688 L
F
0 g
.34106 .60688 m
.34505 .60331 L
.33947 .60571 L
.33546 .60911 L
.34106 .60688 L
s
0 .082 .082 .918 k
.34667 .60477 m
.35065 .60113 L
.34505 .60331 L
.34106 .60688 L
.34667 .60477 L
F
0 g
.34667 .60477 m
.35065 .60113 L
.34505 .60331 L
.34106 .60688 L
.34667 .60477 L
s
0 .124 .124 .876 k
.35227 .60287 m
.35622 .59938 L
.35065 .60113 L
.34667 .60477 L
.35227 .60287 L
F
0 g
.35227 .60287 m
.35622 .59938 L
.35065 .60113 L
.34667 .60477 L
.35227 .60287 L
s
0 .116 .116 .884 k
.35788 .60102 m
.36181 .59774 L
.35622 .59938 L
.35227 .60287 L
.35788 .60102 L
F
0 g
.35788 .60102 m
.36181 .59774 L
.35622 .59938 L
.35227 .60287 L
.35788 .60102 L
s
0 .1 .1 .9 k
.36351 .5992 m
.3674 .59614 L
.36181 .59774 L
.35788 .60102 L
.36351 .5992 L
F
0 g
.36351 .5992 m
.3674 .59614 L
.36181 .59774 L
.35788 .60102 L
.36351 .5992 L
s
0 .077 .077 .923 k
.36915 .59738 m
.37301 .5946 L
.3674 .59614 L
.36351 .5992 L
.36915 .59738 L
F
0 g
.36915 .59738 m
.37301 .5946 L
.3674 .59614 L
.36351 .5992 L
.36915 .59738 L
s
0 .049 .049 .951 k
.3748 .59558 m
.37862 .59307 L
.37301 .5946 L
.36915 .59738 L
.3748 .59558 L
F
0 g
.3748 .59558 m
.37862 .59307 L
.37301 .5946 L
.36915 .59738 L
.3748 .59558 L
s
0 .016 .016 .984 k
.38047 .59379 m
.38427 .59157 L
.37862 .59307 L
.3748 .59558 L
.38047 .59379 L
F
0 g
.38047 .59379 m
.38427 .59157 L
.37862 .59307 L
.3748 .59558 L
.38047 .59379 L
s
.38615 .59201 m
.38992 .59009 L
.38427 .59157 L
.38047 .59379 L
.38615 .59201 L
F
.38615 .59201 m
.38992 .59009 L
.38427 .59157 L
.38047 .59379 L
.38615 .59201 L
s
.39184 .59023 m
.39557 .58862 L
.38992 .59009 L
.38615 .59201 L
.39184 .59023 L
F
.39184 .59023 m
.39557 .58862 L
.38992 .59009 L
.38615 .59201 L
.39184 .59023 L
s
.39755 .58845 m
.40125 .58716 L
.39557 .58862 L
.39184 .59023 L
.39755 .58845 L
F
.39755 .58845 m
.40125 .58716 L
.39557 .58862 L
.39184 .59023 L
.39755 .58845 L
s
.40327 .58667 m
.40695 .5857 L
.40125 .58716 L
.39755 .58845 L
.40327 .58667 L
F
.40327 .58667 m
.40695 .5857 L
.40125 .58716 L
.39755 .58845 L
.40327 .58667 L
s
.514 0 .022 .262 k
.40901 .5849 m
.41265 .58426 L
.40695 .5857 L
.40327 .58667 L
.40901 .5849 L
F
0 g
.40901 .5849 m
.41265 .58426 L
.40695 .5857 L
.40327 .58667 L
.40901 .5849 L
s
.501 0 .001 .218 k
.41476 .58312 m
.41837 .58281 L
.41265 .58426 L
.40901 .5849 L
.41476 .58312 L
F
0 g
.41476 .58312 m
.41837 .58281 L
.41265 .58426 L
.40901 .5849 L
.41476 .58312 L
s
.503 .021 0 .16 k
.42052 .58135 m
.42411 .58138 L
.41837 .58281 L
.41476 .58312 L
.42052 .58135 L
F
0 g
.42052 .58135 m
.42411 .58138 L
.41837 .58281 L
.41476 .58312 L
.42052 .58135 L
s
.5 .043 0 .109 k
.42631 .57957 m
.42987 .57993 L
.42411 .58138 L
.42052 .58135 L
.42631 .57957 L
F
0 g
.42631 .57957 m
.42987 .57993 L
.42411 .58138 L
.42052 .58135 L
.42631 .57957 L
s
.492 .065 0 .068 k
.43209 .57778 m
.43563 .57849 L
.42987 .57993 L
.42631 .57957 L
.43209 .57778 L
F
0 g
.43209 .57778 m
.43563 .57849 L
.42987 .57993 L
.42631 .57957 L
.43209 .57778 L
s
.478 .084 0 .038 k
.43791 .576 m
.44142 .57704 L
.43563 .57849 L
.43209 .57778 L
.43791 .576 L
F
0 g
.43791 .576 m
.44142 .57704 L
.43563 .57849 L
.43209 .57778 L
.43791 .576 L
s
.462 .103 0 .018 k
.44373 .57421 m
.44723 .57559 L
.44142 .57704 L
.43791 .576 L
.44373 .57421 L
F
0 g
.44373 .57421 m
.44723 .57559 L
.44142 .57704 L
.43791 .576 L
.44373 .57421 L
s
.443 .119 0 .007 k
.44957 .57241 m
.45304 .57415 L
.44723 .57559 L
.44373 .57421 L
.44957 .57241 L
F
0 g
.44957 .57241 m
.45304 .57415 L
.44723 .57559 L
.44373 .57421 L
.44957 .57241 L
s
.422 .133 0 .004 k
.45542 .57061 m
.45887 .57269 L
.45304 .57415 L
.44957 .57241 L
.45542 .57061 L
F
0 g
.45542 .57061 m
.45887 .57269 L
.45304 .57415 L
.44957 .57241 L
.45542 .57061 L
s
.401 .145 0 .007 k
.46129 .56881 m
.46473 .57124 L
.45887 .57269 L
.45542 .57061 L
.46129 .56881 L
F
0 g
.46129 .56881 m
.46473 .57124 L
.45887 .57269 L
.45542 .57061 L
.46129 .56881 L
s
.379 .155 0 .015 k
.46718 .567 m
.47059 .56977 L
.46473 .57124 L
.46129 .56881 L
.46718 .567 L
F
0 g
.46718 .567 m
.47059 .56977 L
.46473 .57124 L
.46129 .56881 L
.46718 .567 L
s
.359 .164 0 .025 k
.47307 .56519 m
.47647 .5683 L
.47059 .56977 L
.46718 .567 L
.47307 .56519 L
F
0 g
.47307 .56519 m
.47647 .5683 L
.47059 .56977 L
.46718 .567 L
.47307 .56519 L
s
.339 .171 0 .037 k
.47899 .56338 m
.48236 .56684 L
.47647 .5683 L
.47307 .56519 L
.47899 .56338 L
F
0 g
.47899 .56338 m
.48236 .56684 L
.47647 .5683 L
.47307 .56519 L
.47899 .56338 L
s
.32 .177 0 .051 k
.48492 .56155 m
.48828 .56536 L
.48236 .56684 L
.47899 .56338 L
.48492 .56155 L
F
0 g
.48492 .56155 m
.48828 .56536 L
.48236 .56684 L
.47899 .56338 L
.48492 .56155 L
s
.303 .182 0 .065 k
.49086 .55972 m
.49422 .56389 L
.48828 .56536 L
.48492 .56155 L
.49086 .55972 L
F
0 g
.49086 .55972 m
.49422 .56389 L
.48828 .56536 L
.48492 .56155 L
.49086 .55972 L
s
.287 .187 0 .079 k
.49683 .5579 m
.50016 .56241 L
.49422 .56389 L
.49086 .55972 L
.49683 .5579 L
F
0 g
.49683 .5579 m
.50016 .56241 L
.49422 .56389 L
.49086 .55972 L
.49683 .5579 L
s
.273 .19 0 .093 k
.5028 .55606 m
.50612 .56093 L
.50016 .56241 L
.49683 .5579 L
.5028 .55606 L
F
0 g
.5028 .55606 m
.50612 .56093 L
.50016 .56241 L
.49683 .5579 L
.5028 .55606 L
s
.259 .193 0 .107 k
.50879 .55422 m
.5121 .55944 L
.50612 .56093 L
.5028 .55606 L
.50879 .55422 L
F
0 g
.50879 .55422 m
.5121 .55944 L
.50612 .56093 L
.5028 .55606 L
.50879 .55422 L
s
.246 .196 0 .12 k
.5148 .55237 m
.5181 .55795 L
.5121 .55944 L
.50879 .55422 L
.5148 .55237 L
F
0 g
.5148 .55237 m
.5181 .55795 L
.5121 .55944 L
.50879 .55422 L
.5148 .55237 L
s
.234 .198 0 .133 k
.52082 .55053 m
.52412 .55645 L
.5181 .55795 L
.5148 .55237 L
.52082 .55053 L
F
0 g
.52082 .55053 m
.52412 .55645 L
.5181 .55795 L
.5148 .55237 L
.52082 .55053 L
s
.223 .2 0 .145 k
.52686 .54867 m
.53015 .55494 L
.52412 .55645 L
.52082 .55053 L
.52686 .54867 L
F
0 g
.52686 .54867 m
.53015 .55494 L
.52412 .55645 L
.52082 .55053 L
.52686 .54867 L
s
.213 .201 0 .157 k
.53291 .5468 m
.5362 .55344 L
.53015 .55494 L
.52686 .54867 L
.53291 .5468 L
F
0 g
.53291 .5468 m
.5362 .55344 L
.53015 .55494 L
.52686 .54867 L
.53291 .5468 L
s
.203 .202 0 .168 k
.53898 .54493 m
.54227 .55192 L
.5362 .55344 L
.53291 .5468 L
.53898 .54493 L
F
0 g
.53898 .54493 m
.54227 .55192 L
.5362 .55344 L
.53291 .5468 L
.53898 .54493 L
s
.195 .204 0 .178 k
.54507 .54307 m
.54835 .55041 L
.54227 .55192 L
.53898 .54493 L
.54507 .54307 L
F
0 g
.54507 .54307 m
.54835 .55041 L
.54227 .55192 L
.53898 .54493 L
.54507 .54307 L
s
.187 .205 0 .188 k
.55117 .54119 m
.55445 .54888 L
.54835 .55041 L
.54507 .54307 L
.55117 .54119 L
F
0 g
.55117 .54119 m
.55445 .54888 L
.54835 .55041 L
.54507 .54307 L
.55117 .54119 L
s
.179 .206 0 .197 k
.55729 .5393 m
.56057 .54734 L
.55445 .54888 L
.55117 .54119 L
.55729 .5393 L
F
0 g
.55729 .5393 m
.56057 .54734 L
.55445 .54888 L
.55117 .54119 L
.55729 .5393 L
s
.172 .207 0 .206 k
.56342 .53742 m
.5667 .5458 L
.56057 .54734 L
.55729 .5393 L
.56342 .53742 L
F
0 g
.56342 .53742 m
.5667 .5458 L
.56057 .54734 L
.55729 .5393 L
.56342 .53742 L
s
.166 .207 0 .214 k
.56956 .53552 m
.57285 .54425 L
.5667 .5458 L
.56342 .53742 L
.56956 .53552 L
F
0 g
.56956 .53552 m
.57285 .54425 L
.5667 .5458 L
.56342 .53742 L
.56956 .53552 L
s
.16 .208 0 .222 k
.57573 .53361 m
.57902 .54269 L
.57285 .54425 L
.56956 .53552 L
.57573 .53361 L
F
0 g
.57573 .53361 m
.57902 .54269 L
.57285 .54425 L
.56956 .53552 L
.57573 .53361 L
s
.154 .209 0 .229 k
.58191 .53169 m
.58521 .54111 L
.57902 .54269 L
.57573 .53361 L
.58191 .53169 L
F
0 g
.58191 .53169 m
.58521 .54111 L
.57902 .54269 L
.57573 .53361 L
.58191 .53169 L
s
.149 .209 0 .236 k
.58812 .52976 m
.59141 .53952 L
.58521 .54111 L
.58191 .53169 L
.58812 .52976 L
F
0 g
.58812 .52976 m
.59141 .53952 L
.58521 .54111 L
.58191 .53169 L
.58812 .52976 L
s
.143 .208 0 .243 k
.59433 .52782 m
.59764 .5379 L
.59141 .53952 L
.58812 .52976 L
.59433 .52782 L
F
0 g
.59433 .52782 m
.59764 .5379 L
.59141 .53952 L
.58812 .52976 L
.59433 .52782 L
s
.138 .209 0 .249 k
.60055 .52586 m
.60387 .53627 L
.59764 .5379 L
.59433 .52782 L
.60055 .52586 L
F
0 g
.60055 .52586 m
.60387 .53627 L
.59764 .5379 L
.59433 .52782 L
.60055 .52586 L
s
.134 .209 0 .254 k
.6068 .52389 m
.61013 .53461 L
.60387 .53627 L
.60055 .52586 L
.6068 .52389 L
F
0 g
.6068 .52389 m
.61013 .53461 L
.60387 .53627 L
.60055 .52586 L
.6068 .52389 L
s
.13 .21 0 .259 k
.61306 .52191 m
.6164 .53292 L
.61013 .53461 L
.6068 .52389 L
.61306 .52191 L
F
0 g
.61306 .52191 m
.6164 .53292 L
.61013 .53461 L
.6068 .52389 L
.61306 .52191 L
s
.126 .209 0 .264 k
.61935 .5199 m
.62269 .53118 L
.6164 .53292 L
.61306 .52191 L
.61935 .5199 L
F
0 g
.61935 .5199 m
.62269 .53118 L
.6164 .53292 L
.61306 .52191 L
.61935 .5199 L
s
.122 .208 0 .269 k
.62564 .51785 m
.629 .5294 L
.62269 .53118 L
.61935 .5199 L
.62564 .51785 L
F
0 g
.62564 .51785 m
.629 .5294 L
.62269 .53118 L
.61935 .5199 L
.62564 .51785 L
s
.119 .209 0 .272 k
.63194 .51579 m
.63532 .52755 L
.629 .5294 L
.62564 .51785 L
.63194 .51579 L
F
0 g
.63194 .51579 m
.63532 .52755 L
.629 .5294 L
.62564 .51785 L
.63194 .51579 L
s
.114 .207 0 .276 k
.63827 .51364 m
.64165 .52559 L
.63532 .52755 L
.63194 .51579 L
.63827 .51364 L
F
0 g
.63827 .51364 m
.64165 .52559 L
.63532 .52755 L
.63194 .51579 L
.63827 .51364 L
s
.106 .203 0 .279 k
.64461 .51128 m
.64798 .52316 L
.64165 .52559 L
.63827 .51364 L
.64461 .51128 L
F
0 g
.64461 .51128 m
.64798 .52316 L
.64165 .52559 L
.63827 .51364 L
.64461 .51128 L
s
.103 .201 0 .278 k
.65094 .50879 m
.65432 .5205 L
.64798 .52316 L
.64461 .51128 L
.65094 .50879 L
F
0 g
.65094 .50879 m
.65432 .5205 L
.64798 .52316 L
.64461 .51128 L
.65094 .50879 L
s
.103 .199 0 .276 k
.6573 .50625 m
.66068 .51774 L
.65432 .5205 L
.65094 .50879 L
.6573 .50625 L
F
0 g
.6573 .50625 m
.66068 .51774 L
.65432 .5205 L
.65094 .50879 L
.6573 .50625 L
s
.104 .198 0 .273 k
.66367 .50368 m
.66704 .51493 L
.66068 .51774 L
.6573 .50625 L
.66367 .50368 L
F
0 g
.66367 .50368 m
.66704 .51493 L
.66068 .51774 L
.6573 .50625 L
.66367 .50368 L
s
.106 .197 0 .269 k
.67006 .50109 m
.67341 .51208 L
.66704 .51493 L
.66367 .50368 L
.67006 .50109 L
F
0 g
.67006 .50109 m
.67341 .51208 L
.66704 .51493 L
.66367 .50368 L
.67006 .50109 L
s
.108 .196 0 .265 k
.67646 .49847 m
.6798 .50919 L
.67341 .51208 L
.67006 .50109 L
.67646 .49847 L
F
0 g
.67646 .49847 m
.6798 .50919 L
.67341 .51208 L
.67006 .50109 L
.67646 .49847 L
s
.111 .196 0 .26 k
.68287 .49584 m
.68621 .50626 L
.6798 .50919 L
.67646 .49847 L
.68287 .49584 L
F
0 g
.68287 .49584 m
.68621 .50626 L
.6798 .50919 L
.67646 .49847 L
.68287 .49584 L
s
.114 .195 0 .255 k
.68929 .49319 m
.69262 .50331 L
.68621 .50626 L
.68287 .49584 L
.68929 .49319 L
F
0 g
.68929 .49319 m
.69262 .50331 L
.68621 .50626 L
.68287 .49584 L
.68929 .49319 L
s
.117 .194 0 .25 k
.69573 .49052 m
.69904 .50033 L
.69262 .50331 L
.68929 .49319 L
.69573 .49052 L
F
0 g
.69573 .49052 m
.69904 .50033 L
.69262 .50331 L
.68929 .49319 L
.69573 .49052 L
s
.121 .193 0 .244 k
.7022 .48785 m
.70549 .49734 L
.69904 .50033 L
.69573 .49052 L
.7022 .48785 L
F
0 g
.7022 .48785 m
.70549 .49734 L
.69904 .50033 L
.69573 .49052 L
.7022 .48785 L
s
.125 .192 0 .237 k
.70866 .48516 m
.71194 .49433 L
.70549 .49734 L
.7022 .48785 L
.70866 .48516 L
F
0 g
.70866 .48516 m
.71194 .49433 L
.70549 .49734 L
.7022 .48785 L
.70866 .48516 L
s
.129 .19 0 .231 k
.71514 .48246 m
.71839 .49131 L
.71194 .49433 L
.70866 .48516 L
.71514 .48246 L
F
0 g
.71514 .48246 m
.71839 .49131 L
.71194 .49433 L
.70866 .48516 L
.71514 .48246 L
s
.133 .189 0 .224 k
.72164 .47974 m
.72487 .48828 L
.71839 .49131 L
.71514 .48246 L
.72164 .47974 L
F
0 g
.72164 .47974 m
.72487 .48828 L
.71839 .49131 L
.71514 .48246 L
.72164 .47974 L
s
.138 .188 0 .216 k
.72815 .47704 m
.73136 .48524 L
.72487 .48828 L
.72164 .47974 L
.72815 .47704 L
F
0 g
.72815 .47704 m
.73136 .48524 L
.72487 .48828 L
.72164 .47974 L
.72815 .47704 L
s
.144 .187 0 .208 k
.73468 .4743 m
.73787 .48218 L
.73136 .48524 L
.72815 .47704 L
.73468 .4743 L
F
0 g
.73468 .4743 m
.73787 .48218 L
.73136 .48524 L
.72815 .47704 L
.73468 .4743 L
s
.15 .186 0 .199 k
.74122 .47157 m
.74438 .47911 L
.73787 .48218 L
.73468 .4743 L
.74122 .47157 L
F
0 g
.74122 .47157 m
.74438 .47911 L
.73787 .48218 L
.73468 .4743 L
.74122 .47157 L
s
.156 .184 0 .19 k
.74778 .46883 m
.75091 .47603 L
.74438 .47911 L
.74122 .47157 L
.74778 .46883 L
F
0 g
.74778 .46883 m
.75091 .47603 L
.74438 .47911 L
.74122 .47157 L
.74778 .46883 L
s
.162 .181 0 .181 k
.75435 .46609 m
.75745 .47295 L
.75091 .47603 L
.74778 .46883 L
.75435 .46609 L
F
0 g
.75435 .46609 m
.75745 .47295 L
.75091 .47603 L
.74778 .46883 L
.75435 .46609 L
s
.169 .179 0 .171 k
.76094 .46333 m
.764 .46987 L
.75745 .47295 L
.75435 .46609 L
.76094 .46333 L
F
0 g
.76094 .46333 m
.764 .46987 L
.75745 .47295 L
.75435 .46609 L
.76094 .46333 L
s
.177 .177 0 .16 k
.76754 .46057 m
.77057 .46677 L
.764 .46987 L
.76094 .46333 L
.76754 .46057 L
F
0 g
.76754 .46057 m
.77057 .46677 L
.764 .46987 L
.76094 .46333 L
.76754 .46057 L
s
.186 .174 0 .149 k
.77416 .45781 m
.77716 .46366 L
.77057 .46677 L
.76754 .46057 L
.77416 .45781 L
F
0 g
.77416 .45781 m
.77716 .46366 L
.77057 .46677 L
.76754 .46057 L
.77416 .45781 L
s
.195 .172 0 .137 k
.78079 .45504 m
.78375 .46055 L
.77716 .46366 L
.77416 .45781 L
.78079 .45504 L
F
0 g
.78079 .45504 m
.78375 .46055 L
.77716 .46366 L
.77416 .45781 L
.78079 .45504 L
s
.204 .168 0 .125 k
.78744 .45226 m
.79037 .45744 L
.78375 .46055 L
.78079 .45504 L
.78744 .45226 L
F
0 g
.78744 .45226 m
.79037 .45744 L
.78375 .46055 L
.78079 .45504 L
.78744 .45226 L
s
.215 .164 0 .112 k
.7941 .44947 m
.79699 .45432 L
.79037 .45744 L
.78744 .45226 L
.7941 .44947 L
F
0 g
.7941 .44947 m
.79699 .45432 L
.79037 .45744 L
.78744 .45226 L
.7941 .44947 L
s
.226 .16 0 .099 k
.80078 .44668 m
.80362 .45119 L
.79699 .45432 L
.7941 .44947 L
.80078 .44668 L
F
0 g
.80078 .44668 m
.80362 .45119 L
.79699 .45432 L
.7941 .44947 L
.80078 .44668 L
s
.264 .169 0 .08 k
.21125 .65644 m
.21504 .6597 L
.20969 .66196 L
.20593 .65838 L
.21125 .65644 L
F
0 g
.21125 .65644 m
.21504 .6597 L
.20969 .66196 L
.20593 .65838 L
.21125 .65644 L
s
.279 .164 0 .066 k
.21658 .6545 m
.22039 .65742 L
.21504 .6597 L
.21125 .65644 L
.21658 .6545 L
F
0 g
.21658 .6545 m
.22039 .65742 L
.21504 .6597 L
.21125 .65644 L
.21658 .6545 L
s
.295 .158 0 .052 k
.22192 .65254 m
.22576 .65514 L
.22039 .65742 L
.21658 .6545 L
.22192 .65254 L
F
0 g
.22192 .65254 m
.22576 .65514 L
.22039 .65742 L
.21658 .6545 L
.22192 .65254 L
s
.312 .151 0 .039 k
.22729 .65058 m
.23114 .65286 L
.22576 .65514 L
.22192 .65254 L
.22729 .65058 L
F
0 g
.22729 .65058 m
.23114 .65286 L
.22576 .65514 L
.22192 .65254 L
.22729 .65058 L
s
.329 .142 0 .028 k
.23265 .64862 m
.23653 .65057 L
.23114 .65286 L
.22729 .65058 L
.23265 .64862 L
F
0 g
.23265 .64862 m
.23653 .65057 L
.23114 .65286 L
.22729 .65058 L
.23265 .64862 L
s
.348 .132 0 .018 k
.23803 .64666 m
.24193 .64828 L
.23653 .65057 L
.23265 .64862 L
.23803 .64666 L
F
0 g
.23803 .64666 m
.24193 .64828 L
.23653 .65057 L
.23265 .64862 L
.23803 .64666 L
s
.367 .121 0 .011 k
.24343 .64469 m
.24735 .64599 L
.24193 .64828 L
.23803 .64666 L
.24343 .64469 L
F
0 g
.24343 .64469 m
.24735 .64599 L
.24193 .64828 L
.23803 .64666 L
.24343 .64469 L
s
.386 .108 0 .009 k
.24883 .64271 m
.25277 .64369 L
.24735 .64599 L
.24343 .64469 L
.24883 .64271 L
F
0 g
.24883 .64271 m
.25277 .64369 L
.24735 .64599 L
.24343 .64469 L
.24883 .64271 L
s
.406 .094 0 .012 k
.25425 .64073 m
.25821 .64139 L
.25277 .64369 L
.24883 .64271 L
.25425 .64073 L
F
0 g
.25425 .64073 m
.25821 .64139 L
.25277 .64369 L
.24883 .64271 L
.25425 .64073 L
s
.423 .077 0 .023 k
.25968 .63875 m
.26365 .63908 L
.25821 .64139 L
.25425 .64073 L
.25968 .63875 L
F
0 g
.25968 .63875 m
.26365 .63908 L
.25821 .64139 L
.25425 .64073 L
.25968 .63875 L
s
.438 .058 0 .043 k
.26513 .63676 m
.26911 .63677 L
.26365 .63908 L
.25968 .63875 L
.26513 .63676 L
F
0 g
.26513 .63676 m
.26911 .63677 L
.26365 .63908 L
.25968 .63875 L
.26513 .63676 L
s
.45 .038 0 .073 k
.27058 .63477 m
.27458 .63446 L
.26911 .63677 L
.26513 .63676 L
.27058 .63477 L
F
0 g
.27058 .63477 m
.27458 .63446 L
.26911 .63677 L
.26513 .63676 L
.27058 .63477 L
s
.457 .016 0 .113 k
.27605 .63277 m
.28006 .63214 L
.27458 .63446 L
.27058 .63477 L
.27605 .63277 L
F
0 g
.27605 .63277 m
.28006 .63214 L
.27458 .63446 L
.27058 .63477 L
.27605 .63277 L
s
.465 0 .005 .158 k
.28153 .63077 m
.28555 .62982 L
.28006 .63214 L
.27605 .63277 L
.28153 .63077 L
F
0 g
.28153 .63077 m
.28555 .62982 L
.28006 .63214 L
.27605 .63277 L
.28153 .63077 L
s
.485 0 .027 .194 k
.28702 .62877 m
.29105 .6275 L
.28555 .62982 L
.28153 .63077 L
.28702 .62877 L
F
0 g
.28702 .62877 m
.29105 .6275 L
.28555 .62982 L
.28153 .63077 L
.28702 .62877 L
s
.499 0 .047 .237 k
.29252 .62675 m
.29656 .62518 L
.29105 .6275 L
.28702 .62877 L
.29252 .62675 L
F
0 g
.29252 .62675 m
.29656 .62518 L
.29105 .6275 L
.28702 .62877 L
.29252 .62675 L
s
.29805 .62473 m
.30209 .62286 L
.29656 .62518 L
.29252 .62675 L
.29805 .62473 L
F
.29805 .62473 m
.30209 .62286 L
.29656 .62518 L
.29252 .62675 L
.29805 .62473 L
s
.30357 .62271 m
.30762 .62056 L
.30209 .62286 L
.29805 .62473 L
.30357 .62271 L
F
.30357 .62271 m
.30762 .62056 L
.30209 .62286 L
.29805 .62473 L
.30357 .62271 L
s
.30912 .6207 m
.31317 .61825 L
.30762 .62056 L
.30357 .62271 L
.30912 .6207 L
F
.30912 .6207 m
.31317 .61825 L
.30762 .62056 L
.30357 .62271 L
.30912 .6207 L
s
.31468 .61866 m
.31872 .61594 L
.31317 .61825 L
.30912 .6207 L
.31468 .61866 L
F
.31468 .61866 m
.31872 .61594 L
.31317 .61825 L
.30912 .6207 L
.31468 .61866 L
s
.32025 .61663 m
.32429 .61365 L
.31872 .61594 L
.31468 .61866 L
.32025 .61663 L
F
.32025 .61663 m
.32429 .61365 L
.31872 .61594 L
.31468 .61866 L
.32025 .61663 L
s
0 .018 .018 .982 k
.32583 .61459 m
.32988 .61137 L
.32429 .61365 L
.32025 .61663 L
.32583 .61459 L
F
0 g
.32583 .61459 m
.32988 .61137 L
.32429 .61365 L
.32025 .61663 L
.32583 .61459 L
s
0 .048 .048 .952 k
.33142 .61255 m
.33546 .60911 L
.32988 .61137 L
.32583 .61459 L
.33142 .61255 L
F
0 g
.33142 .61255 m
.33546 .60911 L
.32988 .61137 L
.32583 .61459 L
.33142 .61255 L
s
0 .073 .073 .927 k
.33703 .6105 m
.34106 .60688 L
.33546 .60911 L
.33142 .61255 L
.33703 .6105 L
F
0 g
.33703 .6105 m
.34106 .60688 L
.33546 .60911 L
.33142 .61255 L
.33703 .6105 L
s
0 .093 .093 .907 k
.34265 .60845 m
.34667 .60477 L
.34106 .60688 L
.33703 .6105 L
.34265 .60845 L
F
0 g
.34265 .60845 m
.34667 .60477 L
.34106 .60688 L
.33703 .6105 L
.34265 .60845 L
s
0 .1 .1 .9 k
.34828 .60639 m
.35227 .60287 L
.34667 .60477 L
.34265 .60845 L
.34828 .60639 L
F
0 g
.34828 .60639 m
.35227 .60287 L
.34667 .60477 L
.34265 .60845 L
.34828 .60639 L
s
0 .084 .084 .916 k
.35393 .60432 m
.35788 .60102 L
.35227 .60287 L
.34828 .60639 L
.35393 .60432 L
F
0 g
.35393 .60432 m
.35788 .60102 L
.35227 .60287 L
.34828 .60639 L
.35393 .60432 L
s
0 .061 .061 .939 k
.35959 .60226 m
.36351 .5992 L
.35788 .60102 L
.35393 .60432 L
.35959 .60226 L
F
0 g
.35959 .60226 m
.36351 .5992 L
.35788 .60102 L
.35393 .60432 L
.35959 .60226 L
s
0 .033 .033 .967 k
.36526 .60019 m
.36915 .59738 L
.36351 .5992 L
.35959 .60226 L
.36526 .60019 L
F
0 g
.36526 .60019 m
.36915 .59738 L
.36351 .5992 L
.35959 .60226 L
.36526 .60019 L
s
.37095 .59811 m
.3748 .59558 L
.36915 .59738 L
.36526 .60019 L
.37095 .59811 L
F
.37095 .59811 m
.3748 .59558 L
.36915 .59738 L
.36526 .60019 L
.37095 .59811 L
s
.37665 .59603 m
.38047 .59379 L
.3748 .59558 L
.37095 .59811 L
.37665 .59603 L
F
.37665 .59603 m
.38047 .59379 L
.3748 .59558 L
.37095 .59811 L
.37665 .59603 L
s
.38236 .59394 m
.38615 .59201 L
.38047 .59379 L
.37665 .59603 L
.38236 .59394 L
F
.38236 .59394 m
.38615 .59201 L
.38047 .59379 L
.37665 .59603 L
.38236 .59394 L
s
.38808 .59186 m
.39184 .59023 L
.38615 .59201 L
.38236 .59394 L
.38808 .59186 L
F
.38808 .59186 m
.39184 .59023 L
.38615 .59201 L
.38236 .59394 L
.38808 .59186 L
s
.39382 .58976 m
.39755 .58845 L
.39184 .59023 L
.38808 .59186 L
.39382 .58976 L
F
.39382 .58976 m
.39755 .58845 L
.39184 .59023 L
.38808 .59186 L
.39382 .58976 L
s
.504 0 .057 .26 k
.39957 .58766 m
.40327 .58667 L
.39755 .58845 L
.39382 .58976 L
.39957 .58766 L
F
0 g
.39957 .58766 m
.40327 .58667 L
.39755 .58845 L
.39382 .58976 L
.39957 .58766 L
s
.493 0 .037 .215 k
.40534 .58555 m
.40901 .5849 L
.40327 .58667 L
.39957 .58766 L
.40534 .58555 L
F
0 g
.40534 .58555 m
.40901 .5849 L
.40327 .58667 L
.39957 .58766 L
.40534 .58555 L
s
.476 0 .016 .175 k
.41112 .58343 m
.41476 .58312 L
.40901 .5849 L
.40534 .58555 L
.41112 .58343 L
F
0 g
.41112 .58343 m
.41476 .58312 L
.40901 .5849 L
.40534 .58555 L
.41112 .58343 L
s
.459 .005 0 .137 k
.41691 .58132 m
.42052 .58135 L
.41476 .58312 L
.41112 .58343 L
.41691 .58132 L
F
0 g
.41691 .58132 m
.42052 .58135 L
.41476 .58312 L
.41112 .58343 L
.41691 .58132 L
s
.454 .027 0 .092 k
.42272 .5792 m
.42631 .57957 L
.42052 .58135 L
.41691 .58132 L
.42272 .5792 L
F
0 g
.42272 .5792 m
.42631 .57957 L
.42052 .58135 L
.41691 .58132 L
.42272 .5792 L
s
.444 .048 0 .057 k
.42854 .57708 m
.43209 .57778 L
.42631 .57957 L
.42272 .5792 L
.42854 .57708 L
F
0 g
.42854 .57708 m
.43209 .57778 L
.42631 .57957 L
.42272 .5792 L
.42854 .57708 L
s
.431 .067 0 .032 k
.43437 .57494 m
.43791 .576 L
.43209 .57778 L
.42854 .57708 L
.43437 .57494 L
F
0 g
.43437 .57494 m
.43791 .576 L
.43209 .57778 L
.42854 .57708 L
.43437 .57494 L
s
.414 .085 0 .017 k
.44021 .57281 m
.44373 .57421 L
.43791 .576 L
.43437 .57494 L
.44021 .57281 L
F
0 g
.44021 .57281 m
.44373 .57421 L
.43791 .576 L
.43437 .57494 L
.44021 .57281 L
s
.396 .101 0 .01 k
.44607 .57066 m
.44957 .57241 L
.44373 .57421 L
.44021 .57281 L
.44607 .57066 L
F
0 g
.44607 .57066 m
.44957 .57241 L
.44373 .57421 L
.44021 .57281 L
.44607 .57066 L
s
.377 .115 0 .009 k
.45195 .56853 m
.45542 .57061 L
.44957 .57241 L
.44607 .57066 L
.45195 .56853 L
F
0 g
.45195 .56853 m
.45542 .57061 L
.44957 .57241 L
.44607 .57066 L
.45195 .56853 L
s
.358 .127 0 .014 k
.45784 .56637 m
.46129 .56881 L
.45542 .57061 L
.45195 .56853 L
.45784 .56637 L
F
0 g
.45784 .56637 m
.46129 .56881 L
.45542 .57061 L
.45195 .56853 L
.45784 .56637 L
s
.339 .138 0 .022 k
.46374 .56422 m
.46718 .567 L
.46129 .56881 L
.45784 .56637 L
.46374 .56422 L
F
0 g
.46374 .56422 m
.46718 .567 L
.46129 .56881 L
.45784 .56637 L
.46374 .56422 L
s
.321 .147 0 .033 k
.46967 .56205 m
.47307 .56519 L
.46718 .567 L
.46374 .56422 L
.46967 .56205 L
F
0 g
.46967 .56205 m
.47307 .56519 L
.46718 .567 L
.46374 .56422 L
.46967 .56205 L
s
.303 .154 0 .046 k
.47559 .55989 m
.47899 .56338 L
.47307 .56519 L
.46967 .56205 L
.47559 .55989 L
F
0 g
.47559 .55989 m
.47899 .56338 L
.47307 .56519 L
.46967 .56205 L
.47559 .55989 L
s
.287 .161 0 .059 k
.48154 .55771 m
.48492 .56155 L
.47899 .56338 L
.47559 .55989 L
.48154 .55771 L
F
0 g
.48154 .55771 m
.48492 .56155 L
.47899 .56338 L
.47559 .55989 L
.48154 .55771 L
s
.272 .166 0 .073 k
.4875 .55554 m
.49086 .55972 L
.48492 .56155 L
.48154 .55771 L
.4875 .55554 L
F
0 g
.4875 .55554 m
.49086 .55972 L
.48492 .56155 L
.48154 .55771 L
.4875 .55554 L
s
.257 .171 0 .087 k
.49347 .55336 m
.49683 .5579 L
.49086 .55972 L
.4875 .55554 L
.49347 .55336 L
F
0 g
.49347 .55336 m
.49683 .5579 L
.49086 .55972 L
.4875 .55554 L
.49347 .55336 L
s
.245 .176 0 .1 k
.49946 .55117 m
.5028 .55606 L
.49683 .5579 L
.49347 .55336 L
.49946 .55117 L
F
0 g
.49946 .55117 m
.5028 .55606 L
.49683 .5579 L
.49347 .55336 L
.49946 .55117 L
s
.233 .179 0 .113 k
.50546 .54898 m
.50879 .55422 L
.5028 .55606 L
.49946 .55117 L
.50546 .54898 L
F
0 g
.50546 .54898 m
.50879 .55422 L
.5028 .55606 L
.49946 .55117 L
.50546 .54898 L
s
.221 .182 0 .126 k
.51148 .54678 m
.5148 .55237 L
.50879 .55422 L
.50546 .54898 L
.51148 .54678 L
F
0 g
.51148 .54678 m
.5148 .55237 L
.50879 .55422 L
.50546 .54898 L
.51148 .54678 L
s
.21 .184 0 .139 k
.51751 .54459 m
.52082 .55053 L
.5148 .55237 L
.51148 .54678 L
.51751 .54459 L
F
0 g
.51751 .54459 m
.52082 .55053 L
.5148 .55237 L
.51148 .54678 L
.51751 .54459 L
s
.201 .188 0 .15 k
.52355 .54238 m
.52686 .54867 L
.52082 .55053 L
.51751 .54459 L
.52355 .54238 L
F
0 g
.52355 .54238 m
.52686 .54867 L
.52082 .55053 L
.51751 .54459 L
.52355 .54238 L
s
.193 .19 0 .161 k
.52961 .54016 m
.53291 .5468 L
.52686 .54867 L
.52355 .54238 L
.52961 .54016 L
F
0 g
.52961 .54016 m
.53291 .5468 L
.52686 .54867 L
.52355 .54238 L
.52961 .54016 L
s
.184 .191 0 .172 k
.53569 .53794 m
.53898 .54493 L
.53291 .5468 L
.52961 .54016 L
.53569 .53794 L
F
0 g
.53569 .53794 m
.53898 .54493 L
.53291 .5468 L
.52961 .54016 L
.53569 .53794 L
s
.176 .193 0 .182 k
.54178 .53572 m
.54507 .54307 L
.53898 .54493 L
.53569 .53794 L
.54178 .53572 L
F
0 g
.54178 .53572 m
.54507 .54307 L
.53898 .54493 L
.53569 .53794 L
.54178 .53572 L
s
.169 .194 0 .192 k
.54788 .53348 m
.55117 .54119 L
.54507 .54307 L
.54178 .53572 L
.54788 .53348 L
F
0 g
.54788 .53348 m
.55117 .54119 L
.54507 .54307 L
.54178 .53572 L
.54788 .53348 L
s
.162 .195 0 .201 k
.554 .53125 m
.55729 .5393 L
.55117 .54119 L
.54788 .53348 L
.554 .53125 L
F
0 g
.554 .53125 m
.55729 .5393 L
.55117 .54119 L
.54788 .53348 L
.554 .53125 L
s
.156 .197 0 .209 k
.56013 .52901 m
.56342 .53742 L
.55729 .5393 L
.554 .53125 L
.56013 .52901 L
F
0 g
.56013 .52901 m
.56342 .53742 L
.55729 .5393 L
.554 .53125 L
.56013 .52901 L
s
.15 .198 0 .217 k
.56627 .52677 m
.56956 .53552 L
.56342 .53742 L
.56013 .52901 L
.56627 .52677 L
F
0 g
.56627 .52677 m
.56956 .53552 L
.56342 .53742 L
.56013 .52901 L
.56627 .52677 L
s
.145 .198 0 .225 k
.57244 .52452 m
.57573 .53361 L
.56956 .53552 L
.56627 .52677 L
.57244 .52452 L
F
0 g
.57244 .52452 m
.57573 .53361 L
.56956 .53552 L
.56627 .52677 L
.57244 .52452 L
s
.14 .199 0 .232 k
.57861 .52226 m
.58191 .53169 L
.57573 .53361 L
.57244 .52452 L
.57861 .52226 L
F
0 g
.57861 .52226 m
.58191 .53169 L
.57573 .53361 L
.57244 .52452 L
.57861 .52226 L
s
.136 .201 0 .238 k
.58481 .52 m
.58812 .52976 L
.58191 .53169 L
.57861 .52226 L
.58481 .52 L
F
0 g
.58481 .52 m
.58812 .52976 L
.58191 .53169 L
.57861 .52226 L
.58481 .52 L
s
.131 .201 0 .245 k
.59102 .51773 m
.59433 .52782 L
.58812 .52976 L
.58481 .52 L
.59102 .51773 L
F
0 g
.59102 .51773 m
.59433 .52782 L
.58812 .52976 L
.58481 .52 L
.59102 .51773 L
s
.127 .202 0 .25 k
.59724 .51546 m
.60055 .52586 L
.59433 .52782 L
.59102 .51773 L
.59724 .51546 L
F
0 g
.59724 .51546 m
.60055 .52586 L
.59433 .52782 L
.59102 .51773 L
.59724 .51546 L
s
.123 .202 0 .256 k
.60348 .51318 m
.6068 .52389 L
.60055 .52586 L
.59724 .51546 L
.60348 .51318 L
F
0 g
.60348 .51318 m
.6068 .52389 L
.60055 .52586 L
.59724 .51546 L
.60348 .51318 L
s
.12 .203 0 .261 k
.60972 .5109 m
.61306 .52191 L
.6068 .52389 L
.60348 .51318 L
.60972 .5109 L
F
0 g
.60972 .5109 m
.61306 .52191 L
.6068 .52389 L
.60348 .51318 L
.60972 .5109 L
s
.117 .204 0 .265 k
.616 .50861 m
.61935 .5199 L
.61306 .52191 L
.60972 .5109 L
.616 .50861 L
F
0 g
.616 .50861 m
.61935 .5199 L
.61306 .52191 L
.60972 .5109 L
.616 .50861 L
s
.114 .203 0 .27 k
.62228 .50631 m
.62564 .51785 L
.61935 .5199 L
.616 .50861 L
.62228 .50631 L
F
0 g
.62228 .50631 m
.62564 .51785 L
.61935 .5199 L
.616 .50861 L
.62228 .50631 L
s
.112 .204 0 .273 k
.62858 .50401 m
.63194 .51579 L
.62564 .51785 L
.62228 .50631 L
.62858 .50401 L
F
0 g
.62858 .50401 m
.63194 .51579 L
.62564 .51785 L
.62228 .50631 L
.62858 .50401 L
s
.11 .205 0 .276 k
.63489 .5017 m
.63827 .51364 L
.63194 .51579 L
.62858 .50401 L
.63489 .5017 L
F
0 g
.63489 .5017 m
.63827 .51364 L
.63194 .51579 L
.62858 .50401 L
.63489 .5017 L
s
.108 .204 0 .279 k
.64123 .49939 m
.64461 .51128 L
.63827 .51364 L
.63489 .5017 L
.64123 .49939 L
F
0 g
.64123 .49939 m
.64461 .51128 L
.63827 .51364 L
.63489 .5017 L
.64123 .49939 L
s
.108 .204 0 .278 k
.64756 .49707 m
.65094 .50879 L
.64461 .51128 L
.64123 .49939 L
.64756 .49707 L
F
0 g
.64756 .49707 m
.65094 .50879 L
.64461 .51128 L
.64123 .49939 L
.64756 .49707 L
s
.111 .204 0 .275 k
.65393 .49475 m
.6573 .50625 L
.65094 .50879 L
.64756 .49707 L
.65393 .49475 L
F
0 g
.65393 .49475 m
.6573 .50625 L
.65094 .50879 L
.64756 .49707 L
.65393 .49475 L
s
.112 .203 0 .272 k
.66031 .49243 m
.66367 .50368 L
.6573 .50625 L
.65393 .49475 L
.66031 .49243 L
F
0 g
.66031 .49243 m
.66367 .50368 L
.6573 .50625 L
.65393 .49475 L
.66031 .49243 L
s
.115 .203 0 .268 k
.6667 .49008 m
.67006 .50109 L
.66367 .50368 L
.66031 .49243 L
.6667 .49008 L
F
0 g
.6667 .49008 m
.67006 .50109 L
.66367 .50368 L
.66031 .49243 L
.6667 .49008 L
s
.119 .203 0 .263 k
.6731 .48775 m
.67646 .49847 L
.67006 .50109 L
.6667 .49008 L
.6731 .48775 L
F
0 g
.6731 .48775 m
.67646 .49847 L
.67006 .50109 L
.6667 .49008 L
.6731 .48775 L
s
.122 .203 0 .258 k
.67952 .4854 m
.68287 .49584 L
.67646 .49847 L
.6731 .48775 L
.67952 .4854 L
F
0 g
.67952 .4854 m
.68287 .49584 L
.67646 .49847 L
.6731 .48775 L
.67952 .4854 L
s
.125 .202 0 .253 k
.68597 .48305 m
.68929 .49319 L
.68287 .49584 L
.67952 .4854 L
.68597 .48305 L
F
0 g
.68597 .48305 m
.68929 .49319 L
.68287 .49584 L
.67952 .4854 L
.68597 .48305 L
s
.129 .201 0 .248 k
.69243 .48069 m
.69573 .49052 L
.68929 .49319 L
.68597 .48305 L
.69243 .48069 L
F
0 g
.69243 .48069 m
.69573 .49052 L
.68929 .49319 L
.68597 .48305 L
.69243 .48069 L
s
.133 .2 0 .242 k
.6989 .47833 m
.7022 .48785 L
.69573 .49052 L
.69243 .48069 L
.6989 .47833 L
F
0 g
.6989 .47833 m
.7022 .48785 L
.69573 .49052 L
.69243 .48069 L
.6989 .47833 L
s
.138 .2 0 .235 k
.70538 .47596 m
.70866 .48516 L
.7022 .48785 L
.6989 .47833 L
.70538 .47596 L
F
0 g
.70538 .47596 m
.70866 .48516 L
.7022 .48785 L
.6989 .47833 L
.70538 .47596 L
s
.143 .199 0 .228 k
.71189 .47358 m
.71514 .48246 L
.70866 .48516 L
.70538 .47596 L
.71189 .47358 L
F
0 g
.71189 .47358 m
.71514 .48246 L
.70866 .48516 L
.70538 .47596 L
.71189 .47358 L
s
.148 .198 0 .221 k
.7184 .4712 m
.72164 .47974 L
.71514 .48246 L
.71189 .47358 L
.7184 .4712 L
F
0 g
.7184 .4712 m
.72164 .47974 L
.71514 .48246 L
.71189 .47358 L
.7184 .4712 L
s
.153 .198 0 .213 k
.72494 .46882 m
.72815 .47704 L
.72164 .47974 L
.7184 .4712 L
.72494 .46882 L
F
0 g
.72494 .46882 m
.72815 .47704 L
.72164 .47974 L
.7184 .4712 L
.72494 .46882 L
s
.159 .196 0 .205 k
.73149 .46642 m
.73468 .4743 L
.72815 .47704 L
.72494 .46882 L
.73149 .46642 L
F
0 g
.73149 .46642 m
.73468 .4743 L
.72815 .47704 L
.72494 .46882 L
.73149 .46642 L
s
.166 .195 0 .196 k
.73806 .46402 m
.74122 .47157 L
.73468 .4743 L
.73149 .46642 L
.73806 .46402 L
F
0 g
.73806 .46402 m
.74122 .47157 L
.73468 .4743 L
.73149 .46642 L
.73806 .46402 L
s
.172 .194 0 .187 k
.74465 .46162 m
.74778 .46883 L
.74122 .47157 L
.73806 .46402 L
.74465 .46162 L
F
0 g
.74465 .46162 m
.74778 .46883 L
.74122 .47157 L
.73806 .46402 L
.74465 .46162 L
s
.18 .192 0 .177 k
.75125 .45921 m
.75435 .46609 L
.74778 .46883 L
.74465 .46162 L
.75125 .45921 L
F
0 g
.75125 .45921 m
.75435 .46609 L
.74778 .46883 L
.74465 .46162 L
.75125 .45921 L
s
.188 .19 0 .167 k
.75786 .45679 m
.76094 .46333 L
.75435 .46609 L
.75125 .45921 L
.75786 .45679 L
F
0 g
.75786 .45679 m
.76094 .46333 L
.75435 .46609 L
.75125 .45921 L
.75786 .45679 L
s
.196 .188 0 .156 k
.7645 .45437 m
.76754 .46057 L
.76094 .46333 L
.75786 .45679 L
.7645 .45437 L
F
0 g
.7645 .45437 m
.76754 .46057 L
.76094 .46333 L
.75786 .45679 L
.7645 .45437 L
s
.206 .187 0 .144 k
.77115 .45194 m
.77416 .45781 L
.76754 .46057 L
.7645 .45437 L
.77115 .45194 L
F
0 g
.77115 .45194 m
.77416 .45781 L
.76754 .46057 L
.7645 .45437 L
.77115 .45194 L
s
.216 .184 0 .132 k
.77783 .4495 m
.78079 .45504 L
.77416 .45781 L
.77115 .45194 L
.77783 .4495 L
F
0 g
.77783 .4495 m
.78079 .45504 L
.77416 .45781 L
.77115 .45194 L
.77783 .4495 L
s
.227 .181 0 .12 k
.78451 .44706 m
.78744 .45226 L
.78079 .45504 L
.77783 .4495 L
.78451 .44706 L
F
0 g
.78451 .44706 m
.78744 .45226 L
.78079 .45504 L
.77783 .4495 L
.78451 .44706 L
s
.238 .177 0 .107 k
.79121 .44461 m
.7941 .44947 L
.78744 .45226 L
.78451 .44706 L
.79121 .44461 L
F
0 g
.79121 .44461 m
.7941 .44947 L
.78744 .45226 L
.78451 .44706 L
.79121 .44461 L
s
.251 .174 0 .093 k
.79793 .44215 m
.80078 .44668 L
.7941 .44947 L
.79121 .44461 L
.79793 .44215 L
F
0 g
.79793 .44215 m
.80078 .44668 L
.7941 .44947 L
.79121 .44461 L
.79793 .44215 L
s
.299 .185 0 .07 k
.20745 .65317 m
.21125 .65644 L
.20593 .65838 L
.20215 .65479 L
.20745 .65317 L
F
0 g
.20745 .65317 m
.21125 .65644 L
.20593 .65838 L
.20215 .65479 L
.20745 .65317 L
s
.316 .18 0 .056 k
.21276 .65156 m
.21658 .6545 L
.21125 .65644 L
.20745 .65317 L
.21276 .65156 L
F
0 g
.21276 .65156 m
.21658 .6545 L
.21125 .65644 L
.20745 .65317 L
.21276 .65156 L
s
.334 .175 0 .042 k
.21807 .64992 m
.22192 .65254 L
.21658 .6545 L
.21276 .65156 L
.21807 .64992 L
F
0 g
.21807 .64992 m
.22192 .65254 L
.21658 .6545 L
.21276 .65156 L
.21807 .64992 L
s
.353 .168 0 .029 k
.22341 .64829 m
.22729 .65058 L
.22192 .65254 L
.21807 .64992 L
.22341 .64829 L
F
0 g
.22341 .64829 m
.22729 .65058 L
.22192 .65254 L
.21807 .64992 L
.22341 .64829 L
s
.373 .16 0 .018 k
.22875 .64666 m
.23265 .64862 L
.22729 .65058 L
.22341 .64829 L
.22875 .64666 L
F
0 g
.22875 .64666 m
.23265 .64862 L
.22729 .65058 L
.22341 .64829 L
.22875 .64666 L
s
.395 .151 0 .009 k
.23412 .64502 m
.23803 .64666 L
.23265 .64862 L
.22875 .64666 L
.23412 .64502 L
F
0 g
.23412 .64502 m
.23803 .64666 L
.23265 .64862 L
.22875 .64666 L
.23412 .64502 L
s
.415 .138 0 .005 k
.23949 .64337 m
.24343 .64469 L
.23803 .64666 L
.23412 .64502 L
.23949 .64337 L
F
0 g
.23949 .64337 m
.24343 .64469 L
.23803 .64666 L
.23412 .64502 L
.23949 .64337 L
s
.437 .126 0 .005 k
.24488 .64173 m
.24883 .64271 L
.24343 .64469 L
.23949 .64337 L
.24488 .64173 L
F
0 g
.24488 .64173 m
.24883 .64271 L
.24343 .64469 L
.23949 .64337 L
.24488 .64173 L
s
.457 .111 0 .012 k
.25028 .64007 m
.25425 .64073 L
.24883 .64271 L
.24488 .64173 L
.25028 .64007 L
F
0 g
.25028 .64007 m
.25425 .64073 L
.24883 .64271 L
.24488 .64173 L
.25028 .64007 L
s
.474 .093 0 .029 k
.25569 .63841 m
.25968 .63875 L
.25425 .64073 L
.25028 .64007 L
.25569 .63841 L
F
0 g
.25569 .63841 m
.25968 .63875 L
.25425 .64073 L
.25028 .64007 L
.25569 .63841 L
s
.488 .073 0 .055 k
.26112 .63675 m
.26513 .63676 L
.25968 .63875 L
.25569 .63841 L
.26112 .63675 L
F
0 g
.26112 .63675 m
.26513 .63676 L
.25968 .63875 L
.25569 .63841 L
.26112 .63675 L
s
.499 .053 0 .091 k
.26656 .63508 m
.27058 .63477 L
.26513 .63676 L
.26112 .63675 L
.26656 .63508 L
F
0 g
.26656 .63508 m
.27058 .63477 L
.26513 .63676 L
.26112 .63675 L
.26656 .63508 L
s
.504 .031 0 .138 k
.27201 .6334 m
.27605 .63277 L
.27058 .63477 L
.26656 .63508 L
.27201 .6334 L
F
0 g
.27201 .6334 m
.27605 .63277 L
.27058 .63477 L
.26656 .63508 L
.27201 .6334 L
s
.503 .009 0 .194 k
.27749 .63172 m
.28153 .63077 L
.27605 .63277 L
.27201 .6334 L
.27749 .63172 L
F
0 g
.27749 .63172 m
.28153 .63077 L
.27605 .63277 L
.27201 .6334 L
.27749 .63172 L
s
.51 0 .014 .243 k
.28297 .63003 m
.28702 .62877 L
.28153 .63077 L
.27749 .63172 L
.28297 .63003 L
F
0 g
.28297 .63003 m
.28702 .62877 L
.28153 .63077 L
.27749 .63172 L
.28297 .63003 L
s
.28846 .62833 m
.29252 .62675 L
.28702 .62877 L
.28297 .63003 L
.28846 .62833 L
F
.28846 .62833 m
.29252 .62675 L
.28702 .62877 L
.28297 .63003 L
.28846 .62833 L
s
.29397 .62662 m
.29805 .62473 L
.29252 .62675 L
.28846 .62833 L
.29397 .62662 L
F
.29397 .62662 m
.29805 .62473 L
.29252 .62675 L
.28846 .62833 L
.29397 .62662 L
s
.2995 .62489 m
.30357 .62271 L
.29805 .62473 L
.29397 .62662 L
.2995 .62489 L
F
.2995 .62489 m
.30357 .62271 L
.29805 .62473 L
.29397 .62662 L
.2995 .62489 L
s
.30504 .62315 m
.30912 .6207 L
.30357 .62271 L
.2995 .62489 L
.30504 .62315 L
F
.30504 .62315 m
.30912 .6207 L
.30357 .62271 L
.2995 .62489 L
.30504 .62315 L
s
.3106 .62141 m
.31468 .61866 L
.30912 .6207 L
.30504 .62315 L
.3106 .62141 L
F
.3106 .62141 m
.31468 .61866 L
.30912 .6207 L
.30504 .62315 L
.3106 .62141 L
s
0 .033 .033 .967 k
.31616 .61963 m
.32025 .61663 L
.31468 .61866 L
.3106 .62141 L
.31616 .61963 L
F
0 g
.31616 .61963 m
.32025 .61663 L
.31468 .61866 L
.3106 .62141 L
.31616 .61963 L
s
0 .062 .062 .938 k
.32175 .61784 m
.32583 .61459 L
.32025 .61663 L
.31616 .61963 L
.32175 .61784 L
F
0 g
.32175 .61784 m
.32583 .61459 L
.32025 .61663 L
.31616 .61963 L
.32175 .61784 L
s
0 .086 .086 .914 k
.32734 .61601 m
.33142 .61255 L
.32583 .61459 L
.32175 .61784 L
.32734 .61601 L
F
0 g
.32734 .61601 m
.33142 .61255 L
.32583 .61459 L
.32175 .61784 L
.32734 .61601 L
s
0 .103 .103 .897 k
.33296 .61414 m
.33703 .6105 L
.33142 .61255 L
.32734 .61601 L
.33296 .61414 L
F
0 g
.33296 .61414 m
.33703 .6105 L
.33142 .61255 L
.32734 .61601 L
.33296 .61414 L
s
0 .104 .104 .896 k
.33859 .61215 m
.34265 .60845 L
.33703 .6105 L
.33296 .61414 L
.33859 .61215 L
F
0 g
.33859 .61215 m
.34265 .60845 L
.33703 .6105 L
.33296 .61414 L
.33859 .61215 L
s
0 .076 .076 .924 k
.34426 .60994 m
.34828 .60639 L
.34265 .60845 L
.33859 .61215 L
.34426 .60994 L
F
0 g
.34426 .60994 m
.34828 .60639 L
.34265 .60845 L
.33859 .61215 L
.34426 .60994 L
s
0 .051 .051 .949 k
.34994 .60767 m
.35393 .60432 L
.34828 .60639 L
.34426 .60994 L
.34994 .60767 L
F
0 g
.34994 .60767 m
.35393 .60432 L
.34828 .60639 L
.34426 .60994 L
.34994 .60767 L
s
0 .022 .022 .978 k
.35563 .60536 m
.35959 .60226 L
.35393 .60432 L
.34994 .60767 L
.35563 .60536 L
F
0 g
.35563 .60536 m
.35959 .60226 L
.35393 .60432 L
.34994 .60767 L
.35563 .60536 L
s
.36134 .60302 m
.36526 .60019 L
.35959 .60226 L
.35563 .60536 L
.36134 .60302 L
F
.36134 .60302 m
.36526 .60019 L
.35959 .60226 L
.35563 .60536 L
.36134 .60302 L
s
.36705 .60066 m
.37095 .59811 L
.36526 .60019 L
.36134 .60302 L
.36705 .60066 L
F
.36705 .60066 m
.37095 .59811 L
.36526 .60019 L
.36134 .60302 L
.36705 .60066 L
s
.37278 .59828 m
.37665 .59603 L
.37095 .59811 L
.36705 .60066 L
.37278 .59828 L
F
.37278 .59828 m
.37665 .59603 L
.37095 .59811 L
.36705 .60066 L
.37278 .59828 L
s
.37853 .59589 m
.38236 .59394 L
.37665 .59603 L
.37278 .59828 L
.37853 .59589 L
F
.37853 .59589 m
.38236 .59394 L
.37665 .59603 L
.37278 .59828 L
.37853 .59589 L
s
.38429 .59348 m
.38808 .59186 L
.38236 .59394 L
.37853 .59589 L
.38429 .59348 L
F
.38429 .59348 m
.38808 .59186 L
.38236 .59394 L
.37853 .59589 L
.38429 .59348 L
s
.39006 .59107 m
.39382 .58976 L
.38808 .59186 L
.38429 .59348 L
.39006 .59107 L
F
.39006 .59107 m
.39382 .58976 L
.38808 .59186 L
.38429 .59348 L
.39006 .59107 L
s
.484 0 .072 .214 k
.39584 .58864 m
.39957 .58766 L
.39382 .58976 L
.39006 .59107 L
.39584 .58864 L
F
0 g
.39584 .58864 m
.39957 .58766 L
.39382 .58976 L
.39006 .59107 L
.39584 .58864 L
s
.469 0 .052 .172 k
.40164 .58621 m
.40534 .58555 L
.39957 .58766 L
.39584 .58864 L
.40164 .58621 L
F
0 g
.40164 .58621 m
.40534 .58555 L
.39957 .58766 L
.39584 .58864 L
.40164 .58621 L
s
.449 0 .031 .137 k
.40745 .58376 m
.41112 .58343 L
.40534 .58555 L
.40164 .58621 L
.40745 .58376 L
F
0 g
.40745 .58376 m
.41112 .58343 L
.40534 .58555 L
.40164 .58621 L
.40745 .58376 L
s
.424 0 .01 .11 k
.41327 .5813 m
.41691 .58132 L
.41112 .58343 L
.40745 .58376 L
.41327 .5813 L
F
0 g
.41327 .5813 m
.41691 .58132 L
.41112 .58343 L
.40745 .58376 L
.41327 .5813 L
s
.407 .01 0 .081 k
.4191 .57883 m
.42272 .5792 L
.41691 .58132 L
.41327 .5813 L
.4191 .57883 L
F
0 g
.4191 .57883 m
.42272 .5792 L
.41691 .58132 L
.41327 .5813 L
.4191 .57883 L
s
.397 .031 0 .051 k
.42495 .57637 m
.42854 .57708 L
.42272 .5792 L
.4191 .57883 L
.42495 .57637 L
F
0 g
.42495 .57637 m
.42854 .57708 L
.42272 .5792 L
.4191 .57883 L
.42495 .57637 L
s
.383 .05 0 .031 k
.43081 .57389 m
.43437 .57494 L
.42854 .57708 L
.42495 .57637 L
.43081 .57389 L
F
0 g
.43081 .57389 m
.43437 .57494 L
.42854 .57708 L
.42495 .57637 L
.43081 .57389 L
s
.367 .067 0 .02 k
.43669 .57141 m
.44021 .57281 L
.43437 .57494 L
.43081 .57389 L
.43669 .57141 L
F
0 g
.43669 .57141 m
.44021 .57281 L
.43437 .57494 L
.43081 .57389 L
.43669 .57141 L
s
.351 .084 0 .015 k
.44256 .56892 m
.44607 .57066 L
.44021 .57281 L
.43669 .57141 L
.44256 .56892 L
F
0 g
.44256 .56892 m
.44607 .57066 L
.44021 .57281 L
.43669 .57141 L
.44256 .56892 L
s
.334 .097 0 .017 k
.44846 .56642 m
.45195 .56853 L
.44607 .57066 L
.44256 .56892 L
.44846 .56642 L
F
0 g
.44846 .56642 m
.45195 .56853 L
.44607 .57066 L
.44256 .56892 L
.44846 .56642 L
s
.316 .109 0 .023 k
.45438 .56392 m
.45784 .56637 L
.45195 .56853 L
.44846 .56642 L
.45438 .56392 L
F
0 g
.45438 .56392 m
.45784 .56637 L
.45195 .56853 L
.44846 .56642 L
.45438 .56392 L
s
.301 .121 0 .031 k
.4603 .56142 m
.46374 .56422 L
.45784 .56637 L
.45438 .56392 L
.4603 .56142 L
F
0 g
.4603 .56142 m
.46374 .56422 L
.45784 .56637 L
.45438 .56392 L
.4603 .56142 L
s
.285 .131 0 .042 k
.46623 .5589 m
.46967 .56205 L
.46374 .56422 L
.4603 .56142 L
.46623 .5589 L
F
0 g
.46623 .5589 m
.46967 .56205 L
.46374 .56422 L
.4603 .56142 L
.46623 .5589 L
s
.269 .138 0 .055 k
.47218 .55639 m
.47559 .55989 L
.46967 .56205 L
.46623 .5589 L
.47218 .55639 L
F
0 g
.47218 .55639 m
.47559 .55989 L
.46967 .56205 L
.46623 .5589 L
.47218 .55639 L
s
.255 .145 0 .068 k
.47815 .55387 m
.48154 .55771 L
.47559 .55989 L
.47218 .55639 L
.47815 .55387 L
F
0 g
.47815 .55387 m
.48154 .55771 L
.47559 .55989 L
.47218 .55639 L
.47815 .55387 L
s
.242 .152 0 .081 k
.48412 .55134 m
.4875 .55554 L
.48154 .55771 L
.47815 .55387 L
.48412 .55134 L
F
0 g
.48412 .55134 m
.4875 .55554 L
.48154 .55771 L
.47815 .55387 L
.48412 .55134 L
s
.23 .157 0 .094 k
.49011 .5488 m
.49347 .55336 L
.4875 .55554 L
.48412 .55134 L
.49011 .5488 L
F
0 g
.49011 .5488 m
.49347 .55336 L
.4875 .55554 L
.48412 .55134 L
.49011 .5488 L
s
.218 .162 0 .107 k
.49611 .54627 m
.49946 .55117 L
.49347 .55336 L
.49011 .5488 L
.49611 .54627 L
F
0 g
.49611 .54627 m
.49946 .55117 L
.49347 .55336 L
.49011 .5488 L
.49611 .54627 L
s
.208 .166 0 .12 k
.50211 .54372 m
.50546 .54898 L
.49946 .55117 L
.49611 .54627 L
.50211 .54372 L
F
0 g
.50211 .54372 m
.50546 .54898 L
.49946 .55117 L
.49611 .54627 L
.50211 .54372 L
s
.197 .169 0 .133 k
.50814 .54117 m
.51148 .54678 L
.50546 .54898 L
.50211 .54372 L
.50814 .54117 L
F
0 g
.50814 .54117 m
.51148 .54678 L
.50546 .54898 L
.50211 .54372 L
.50814 .54117 L
s
.189 .173 0 .144 k
.51419 .53862 m
.51751 .54459 L
.51148 .54678 L
.50814 .54117 L
.51419 .53862 L
F
0 g
.51419 .53862 m
.51751 .54459 L
.51148 .54678 L
.50814 .54117 L
.51419 .53862 L
s
.179 .175 0 .156 k
.52023 .53606 m
.52355 .54238 L
.51751 .54459 L
.51419 .53862 L
.52023 .53606 L
F
0 g
.52023 .53606 m
.52355 .54238 L
.51751 .54459 L
.51419 .53862 L
.52023 .53606 L
s
.172 .178 0 .166 k
.5263 .53349 m
.52961 .54016 L
.52355 .54238 L
.52023 .53606 L
.5263 .53349 L
F
0 g
.5263 .53349 m
.52961 .54016 L
.52355 .54238 L
.52023 .53606 L
.5263 .53349 L
s
.164 .18 0 .177 k
.53238 .53092 m
.53569 .53794 L
.52961 .54016 L
.5263 .53349 L
.53238 .53092 L
F
0 g
.53238 .53092 m
.53569 .53794 L
.52961 .54016 L
.5263 .53349 L
.53238 .53092 L
s
.158 .182 0 .186 k
.53847 .52834 m
.54178 .53572 L
.53569 .53794 L
.53238 .53092 L
.53847 .52834 L
F
0 g
.53847 .52834 m
.54178 .53572 L
.53569 .53794 L
.53238 .53092 L
.53847 .52834 L
s
.152 .184 0 .195 k
.54458 .52576 m
.54788 .53348 L
.54178 .53572 L
.53847 .52834 L
.54458 .52576 L
F
0 g
.54458 .52576 m
.54788 .53348 L
.54178 .53572 L
.53847 .52834 L
.54458 .52576 L
s
.146 .186 0 .204 k
.5507 .52318 m
.554 .53125 L
.54788 .53348 L
.54458 .52576 L
.5507 .52318 L
F
0 g
.5507 .52318 m
.554 .53125 L
.54788 .53348 L
.54458 .52576 L
.5507 .52318 L
s
.141 .188 0 .212 k
.55684 .52059 m
.56013 .52901 L
.554 .53125 L
.5507 .52318 L
.55684 .52059 L
F
0 g
.55684 .52059 m
.56013 .52901 L
.554 .53125 L
.5507 .52318 L
.55684 .52059 L
s
.136 .189 0 .22 k
.56298 .518 m
.56627 .52677 L
.56013 .52901 L
.55684 .52059 L
.56298 .518 L
F
0 g
.56298 .518 m
.56627 .52677 L
.56013 .52901 L
.55684 .52059 L
.56298 .518 L
s
.131 .19 0 .227 k
.56914 .51541 m
.57244 .52452 L
.56627 .52677 L
.56298 .518 L
.56914 .51541 L
F
0 g
.56914 .51541 m
.57244 .52452 L
.56627 .52677 L
.56298 .518 L
.56914 .51541 L
s
.127 .192 0 .234 k
.57531 .51282 m
.57861 .52226 L
.57244 .52452 L
.56914 .51541 L
.57531 .51282 L
F
0 g
.57531 .51282 m
.57861 .52226 L
.57244 .52452 L
.56914 .51541 L
.57531 .51282 L
s
.122 .192 0 .241 k
.5815 .51022 m
.58481 .52 L
.57861 .52226 L
.57531 .51282 L
.5815 .51022 L
F
0 g
.5815 .51022 m
.58481 .52 L
.57861 .52226 L
.57531 .51282 L
.5815 .51022 L
s
.119 .193 0 .247 k
.5877 .50763 m
.59102 .51773 L
.58481 .52 L
.5815 .51022 L
.5877 .50763 L
F
0 g
.5877 .50763 m
.59102 .51773 L
.58481 .52 L
.5815 .51022 L
.5877 .50763 L
s
.116 .195 0 .252 k
.59392 .50504 m
.59724 .51546 L
.59102 .51773 L
.5877 .50763 L
.59392 .50504 L
F
0 g
.59392 .50504 m
.59724 .51546 L
.59102 .51773 L
.5877 .50763 L
.59392 .50504 L
s
.112 .195 0 .258 k
.60015 .50246 m
.60348 .51318 L
.59724 .51546 L
.59392 .50504 L
.60015 .50246 L
F
0 g
.60015 .50246 m
.60348 .51318 L
.59724 .51546 L
.59392 .50504 L
.60015 .50246 L
s
.111 .197 0 .262 k
.60639 .49988 m
.60972 .5109 L
.60348 .51318 L
.60015 .50246 L
.60639 .49988 L
F
0 g
.60639 .49988 m
.60972 .5109 L
.60348 .51318 L
.60015 .50246 L
.60639 .49988 L
s
.108 .197 0 .267 k
.61265 .49731 m
.616 .50861 L
.60972 .5109 L
.60639 .49988 L
.61265 .49731 L
F
0 g
.61265 .49731 m
.616 .50861 L
.60972 .5109 L
.60639 .49988 L
.61265 .49731 L
s
.106 .198 0 .271 k
.61892 .49477 m
.62228 .50631 L
.616 .50861 L
.61265 .49731 L
.61892 .49477 L
F
0 g
.61892 .49477 m
.62228 .50631 L
.616 .50861 L
.61265 .49731 L
.61892 .49477 L
s
.105 .2 0 .274 k
.62522 .49224 m
.62858 .50401 L
.62228 .50631 L
.61892 .49477 L
.62522 .49224 L
F
0 g
.62522 .49224 m
.62858 .50401 L
.62228 .50631 L
.61892 .49477 L
.62522 .49224 L
s
.105 .201 0 .277 k
.63152 .48976 m
.63489 .5017 L
.62858 .50401 L
.62522 .49224 L
.63152 .48976 L
F
0 g
.63152 .48976 m
.63489 .5017 L
.62858 .50401 L
.62522 .49224 L
.63152 .48976 L
s
.111 .206 0 .278 k
.63784 .48752 m
.64123 .49939 L
.63489 .5017 L
.63152 .48976 L
.63784 .48752 L
F
0 g
.63784 .48752 m
.64123 .49939 L
.63489 .5017 L
.63152 .48976 L
.63784 .48752 L
s
.115 .208 0 .277 k
.64419 .48537 m
.64756 .49707 L
.64123 .49939 L
.63784 .48752 L
.64419 .48537 L
F
0 g
.64419 .48537 m
.64756 .49707 L
.64123 .49939 L
.63784 .48752 L
.64419 .48537 L
s
.118 .209 0 .274 k
.65056 .48326 m
.65393 .49475 L
.64756 .49707 L
.64419 .48537 L
.65056 .48326 L
F
0 g
.65056 .48326 m
.65393 .49475 L
.64756 .49707 L
.64419 .48537 L
.65056 .48326 L
s
.122 .209 0 .27 k
.65694 .48116 m
.66031 .49243 L
.65393 .49475 L
.65056 .48326 L
.65694 .48116 L
F
0 g
.65694 .48116 m
.66031 .49243 L
.65393 .49475 L
.65056 .48326 L
.65694 .48116 L
s
.125 .21 0 .266 k
.66333 .47909 m
.6667 .49008 L
.66031 .49243 L
.65694 .48116 L
.66333 .47909 L
F
0 g
.66333 .47909 m
.6667 .49008 L
.66031 .49243 L
.65694 .48116 L
.66333 .47909 L
s
.128 .209 0 .262 k
.66976 .47703 m
.6731 .48775 L
.6667 .49008 L
.66333 .47909 L
.66976 .47703 L
F
0 g
.66976 .47703 m
.6731 .48775 L
.6667 .49008 L
.66333 .47909 L
.66976 .47703 L
s
.132 .209 0 .257 k
.67619 .47496 m
.67952 .4854 L
.6731 .48775 L
.66976 .47703 L
.67619 .47496 L
F
0 g
.67619 .47496 m
.67952 .4854 L
.6731 .48775 L
.66976 .47703 L
.67619 .47496 L
s
.136 .209 0 .252 k
.68264 .47291 m
.68597 .48305 L
.67952 .4854 L
.67619 .47496 L
.68264 .47291 L
F
0 g
.68264 .47291 m
.68597 .48305 L
.67952 .4854 L
.67619 .47496 L
.68264 .47291 L
s
.141 .209 0 .246 k
.68911 .47085 m
.69243 .48069 L
.68597 .48305 L
.68264 .47291 L
.68911 .47085 L
F
0 g
.68911 .47085 m
.69243 .48069 L
.68597 .48305 L
.68264 .47291 L
.68911 .47085 L
s
.145 .208 0 .24 k
.6956 .4688 m
.6989 .47833 L
.69243 .48069 L
.68911 .47085 L
.6956 .4688 L
F
0 g
.6956 .4688 m
.6989 .47833 L
.69243 .48069 L
.68911 .47085 L
.6956 .4688 L
s
.151 .208 0 .233 k
.7021 .46675 m
.70538 .47596 L
.6989 .47833 L
.6956 .4688 L
.7021 .46675 L
F
0 g
.7021 .46675 m
.70538 .47596 L
.6989 .47833 L
.6956 .4688 L
.7021 .46675 L
s
.156 .208 0 .226 k
.70863 .4647 m
.71189 .47358 L
.70538 .47596 L
.7021 .46675 L
.70863 .4647 L
F
0 g
.70863 .4647 m
.71189 .47358 L
.70538 .47596 L
.7021 .46675 L
.70863 .4647 L
s
.162 .208 0 .218 k
.71516 .46264 m
.7184 .4712 L
.71189 .47358 L
.70863 .4647 L
.71516 .46264 L
F
0 g
.71516 .46264 m
.7184 .4712 L
.71189 .47358 L
.70863 .4647 L
.71516 .46264 L
s
.169 .207 0 .21 k
.72172 .46058 m
.72494 .46882 L
.7184 .4712 L
.71516 .46264 L
.72172 .46058 L
F
0 g
.72172 .46058 m
.72494 .46882 L
.7184 .4712 L
.71516 .46264 L
.72172 .46058 L
s
.175 .206 0 .202 k
.7283 .45851 m
.73149 .46642 L
.72494 .46882 L
.72172 .46058 L
.7283 .45851 L
F
0 g
.7283 .45851 m
.73149 .46642 L
.72494 .46882 L
.72172 .46058 L
.7283 .45851 L
s
.182 .205 0 .193 k
.73489 .45645 m
.73806 .46402 L
.73149 .46642 L
.7283 .45851 L
.73489 .45645 L
F
0 g
.73489 .45645 m
.73806 .46402 L
.73149 .46642 L
.7283 .45851 L
.73489 .45645 L
s
.189 .204 0 .184 k
.74151 .45438 m
.74465 .46162 L
.73806 .46402 L
.73489 .45645 L
.74151 .45438 L
F
0 g
.74151 .45438 m
.74465 .46162 L
.73806 .46402 L
.73489 .45645 L
.74151 .45438 L
s
.198 .203 0 .174 k
.74813 .4523 m
.75125 .45921 L
.74465 .46162 L
.74151 .45438 L
.74813 .4523 L
F
0 g
.74813 .4523 m
.75125 .45921 L
.74465 .46162 L
.74151 .45438 L
.74813 .4523 L
s
.207 .202 0 .163 k
.75479 .45022 m
.75786 .45679 L
.75125 .45921 L
.74813 .4523 L
.75479 .45022 L
F
0 g
.75479 .45022 m
.75786 .45679 L
.75125 .45921 L
.74813 .4523 L
.75479 .45022 L
s
.216 .2 0 .152 k
.76145 .44813 m
.7645 .45437 L
.75786 .45679 L
.75479 .45022 L
.76145 .44813 L
F
0 g
.76145 .44813 m
.7645 .45437 L
.75786 .45679 L
.75479 .45022 L
.76145 .44813 L
s
.227 .198 0 .14 k
.76813 .44604 m
.77115 .45194 L
.7645 .45437 L
.76145 .44813 L
.76813 .44604 L
F
0 g
.76813 .44604 m
.77115 .45194 L
.7645 .45437 L
.76145 .44813 L
.76813 .44604 L
s
.238 .196 0 .128 k
.77484 .44394 m
.77783 .4495 L
.77115 .45194 L
.76813 .44604 L
.77484 .44394 L
F
0 g
.77484 .44394 m
.77783 .4495 L
.77115 .45194 L
.76813 .44604 L
.77484 .44394 L
s
.25 .194 0 .115 k
.78156 .44184 m
.78451 .44706 L
.77783 .4495 L
.77484 .44394 L
.78156 .44184 L
F
0 g
.78156 .44184 m
.78451 .44706 L
.77783 .4495 L
.77484 .44394 L
.78156 .44184 L
s
.262 .191 0 .102 k
.7883 .43972 m
.79121 .44461 L
.78451 .44706 L
.78156 .44184 L
.7883 .43972 L
F
0 g
.7883 .43972 m
.79121 .44461 L
.78451 .44706 L
.78156 .44184 L
.7883 .43972 L
s
.276 .188 0 .088 k
.79506 .43762 m
.79793 .44215 L
.79121 .44461 L
.7883 .43972 L
.79506 .43762 L
F
0 g
.79506 .43762 m
.79793 .44215 L
.79121 .44461 L
.7883 .43972 L
.79506 .43762 L
s
.336 .202 0 .061 k
.20362 .64989 m
.20745 .65317 L
.20215 .65479 L
.19836 .65118 L
.20362 .64989 L
F
0 g
.20362 .64989 m
.20745 .65317 L
.20215 .65479 L
.19836 .65118 L
.20362 .64989 L
s
.355 .197 0 .047 k
.2089 .64859 m
.21276 .65156 L
.20745 .65317 L
.20362 .64989 L
.2089 .64859 L
F
0 g
.2089 .64859 m
.21276 .65156 L
.20745 .65317 L
.20362 .64989 L
.2089 .64859 L
s
.375 .192 0 .033 k
.2142 .6473 m
.21807 .64992 L
.21276 .65156 L
.2089 .64859 L
.2142 .6473 L
F
0 g
.2142 .6473 m
.21807 .64992 L
.21276 .65156 L
.2089 .64859 L
.2142 .6473 L
s
.398 .187 0 .02 k
.21951 .64599 m
.22341 .64829 L
.21807 .64992 L
.2142 .6473 L
.21951 .64599 L
F
0 g
.21951 .64599 m
.22341 .64829 L
.21807 .64992 L
.2142 .6473 L
.21951 .64599 L
s
.42 .179 0 .01 k
.22484 .64468 m
.22875 .64666 L
.22341 .64829 L
.21951 .64599 L
.22484 .64468 L
F
0 g
.22484 .64468 m
.22875 .64666 L
.22341 .64829 L
.21951 .64599 L
.22484 .64468 L
s
.444 .169 0 .003 k
.23017 .64337 m
.23412 .64502 L
.22875 .64666 L
.22484 .64468 L
.23017 .64337 L
F
0 g
.23017 .64337 m
.23412 .64502 L
.22875 .64666 L
.22484 .64468 L
.23017 .64337 L
s
.467 .158 0 .001 k
.23553 .64206 m
.23949 .64337 L
.23412 .64502 L
.23017 .64337 L
.23553 .64206 L
F
0 g
.23553 .64206 m
.23949 .64337 L
.23412 .64502 L
.23017 .64337 L
.23553 .64206 L
s
.49 .145 0 .005 k
.24089 .64073 m
.24488 .64173 L
.23949 .64337 L
.23553 .64206 L
.24089 .64073 L
F
0 g
.24089 .64073 m
.24488 .64173 L
.23949 .64337 L
.23553 .64206 L
.24089 .64073 L
s
.51 .128 0 .018 k
.24627 .63941 m
.25028 .64007 L
.24488 .64173 L
.24089 .64073 L
.24627 .63941 L
F
0 g
.24627 .63941 m
.25028 .64007 L
.24488 .64173 L
.24089 .64073 L
.24627 .63941 L
s
.527 .11 0 .04 k
.25167 .63808 m
.25569 .63841 L
.25028 .64007 L
.24627 .63941 L
.25167 .63808 L
F
0 g
.25167 .63808 m
.25569 .63841 L
.25028 .64007 L
.24627 .63941 L
.25167 .63808 L
s
.539 .09 0 .073 k
.25708 .63675 m
.26112 .63675 L
.25569 .63841 L
.25167 .63808 L
.25708 .63675 L
F
0 g
.25708 .63675 m
.26112 .63675 L
.25569 .63841 L
.25167 .63808 L
.25708 .63675 L
s
.547 .069 0 .116 k
.26251 .6354 m
.26656 .63508 L
.26112 .63675 L
.25708 .63675 L
.26251 .6354 L
F
0 g
.26251 .6354 m
.26656 .63508 L
.26112 .63675 L
.25708 .63675 L
.26251 .6354 L
s
.548 .046 0 .17 k
.26796 .63405 m
.27201 .6334 L
.26656 .63508 L
.26251 .6354 L
.26796 .63405 L
F
0 g
.26796 .63405 m
.27201 .6334 L
.26656 .63508 L
.26251 .6354 L
.26796 .63405 L
s
.543 .023 0 .231 k
.27341 .63268 m
.27749 .63172 L
.27201 .6334 L
.26796 .63405 L
.27341 .63268 L
F
0 g
.27341 .63268 m
.27749 .63172 L
.27201 .6334 L
.26796 .63405 L
.27341 .63268 L
s
.533 .001 0 .297 k
.27888 .63131 m
.28297 .63003 L
.27749 .63172 L
.27341 .63268 L
.27888 .63131 L
F
0 g
.27888 .63131 m
.28297 .63003 L
.27749 .63172 L
.27341 .63268 L
.27888 .63131 L
s
.28437 .62992 m
.28846 .62833 L
.28297 .63003 L
.27888 .63131 L
.28437 .62992 L
F
.28437 .62992 m
.28846 .62833 L
.28297 .63003 L
.27888 .63131 L
.28437 .62992 L
s
.28987 .62852 m
.29397 .62662 L
.28846 .62833 L
.28437 .62992 L
.28987 .62852 L
F
.28987 .62852 m
.29397 .62662 L
.28846 .62833 L
.28437 .62992 L
.28987 .62852 L
s
.29539 .62709 m
.2995 .62489 L
.29397 .62662 L
.28987 .62852 L
.29539 .62709 L
F
.29539 .62709 m
.2995 .62489 L
.29397 .62662 L
.28987 .62852 L
.29539 .62709 L
s
0 .018 .018 .982 k
.30092 .62564 m
.30504 .62315 L
.2995 .62489 L
.29539 .62709 L
.30092 .62564 L
F
0 g
.30092 .62564 m
.30504 .62315 L
.2995 .62489 L
.29539 .62709 L
.30092 .62564 L
s
0 .053 .053 .947 k
.30648 .62417 m
.3106 .62141 L
.30504 .62315 L
.30092 .62564 L
.30648 .62417 L
F
0 g
.30648 .62417 m
.3106 .62141 L
.30504 .62315 L
.30092 .62564 L
.30648 .62417 L
s
0 .082 .082 .918 k
.31204 .62266 m
.31616 .61963 L
.3106 .62141 L
.30648 .62417 L
.31204 .62266 L
F
0 g
.31204 .62266 m
.31616 .61963 L
.3106 .62141 L
.30648 .62417 L
.31204 .62266 L
s
0 .105 .105 .895 k
.31763 .62112 m
.32175 .61784 L
.31616 .61963 L
.31204 .62266 L
.31763 .62112 L
F
0 g
.31763 .62112 m
.32175 .61784 L
.31616 .61963 L
.31204 .62266 L
.31763 .62112 L
s
0 .122 .122 .878 k
.32323 .6195 m
.32734 .61601 L
.32175 .61784 L
.31763 .62112 L
.32323 .6195 L
F
0 g
.32323 .6195 m
.32734 .61601 L
.32175 .61784 L
.31763 .62112 L
.32323 .6195 L
s
0 .132 .132 .868 k
.32885 .61782 m
.33296 .61414 L
.32734 .61601 L
.32323 .6195 L
.32885 .61782 L
F
0 g
.32885 .61782 m
.33296 .61414 L
.32734 .61601 L
.32323 .6195 L
.32885 .61782 L
s
0 .114 .114 .886 k
.33451 .61589 m
.33859 .61215 L
.33296 .61414 L
.32885 .61782 L
.33451 .61589 L
F
0 g
.33451 .61589 m
.33859 .61215 L
.33296 .61414 L
.32885 .61782 L
.33451 .61589 L
s
0 .051 .051 .949 k
.3402 .61352 m
.34426 .60994 L
.33859 .61215 L
.33451 .61589 L
.3402 .61352 L
F
0 g
.3402 .61352 m
.34426 .60994 L
.33859 .61215 L
.33451 .61589 L
.3402 .61352 L
s
0 .017 .017 .983 k
.34591 .61103 m
.34994 .60767 L
.34426 .60994 L
.3402 .61352 L
.34591 .61103 L
F
0 g
.34591 .61103 m
.34994 .60767 L
.34426 .60994 L
.3402 .61352 L
.34591 .61103 L
s
.35163 .60848 m
.35563 .60536 L
.34994 .60767 L
.34591 .61103 L
.35163 .60848 L
F
.35163 .60848 m
.35563 .60536 L
.34994 .60767 L
.34591 .61103 L
.35163 .60848 L
s
.35737 .60588 m
.36134 .60302 L
.35563 .60536 L
.35163 .60848 L
.35737 .60588 L
F
.35737 .60588 m
.36134 .60302 L
.35563 .60536 L
.35163 .60848 L
.35737 .60588 L
s
.36314 .60323 m
.36705 .60066 L
.36134 .60302 L
.35737 .60588 L
.36314 .60323 L
F
.36314 .60323 m
.36705 .60066 L
.36134 .60302 L
.35737 .60588 L
.36314 .60323 L
s
.36891 .60056 m
.37278 .59828 L
.36705 .60066 L
.36314 .60323 L
.36891 .60056 L
F
.36891 .60056 m
.37278 .59828 L
.36705 .60066 L
.36314 .60323 L
.36891 .60056 L
s
.37468 .59786 m
.37853 .59589 L
.37278 .59828 L
.36891 .60056 L
.37468 .59786 L
F
.37468 .59786 m
.37853 .59589 L
.37278 .59828 L
.36891 .60056 L
.37468 .59786 L
s
.38047 .59514 m
.38429 .59348 L
.37853 .59589 L
.37468 .59786 L
.38047 .59514 L
F
.38047 .59514 m
.38429 .59348 L
.37853 .59589 L
.37468 .59786 L
.38047 .59514 L
s
.474 0 .102 .217 k
.38628 .59239 m
.39006 .59107 L
.38429 .59348 L
.38047 .59514 L
.38628 .59239 L
F
0 g
.38628 .59239 m
.39006 .59107 L
.38429 .59348 L
.38047 .59514 L
.38628 .59239 L
s
.461 0 .085 .173 k
.39209 .58963 m
.39584 .58864 L
.39006 .59107 L
.38628 .59239 L
.39209 .58963 L
F
0 g
.39209 .58963 m
.39584 .58864 L
.39006 .59107 L
.38628 .59239 L
.39209 .58963 L
s
.443 0 .066 .135 k
.39791 .58686 m
.40164 .58621 L
.39584 .58864 L
.39209 .58963 L
.39791 .58686 L
F
0 g
.39791 .58686 m
.40164 .58621 L
.39584 .58864 L
.39209 .58963 L
.39791 .58686 L
s
.421 0 .046 .104 k
.40376 .58406 m
.40745 .58376 L
.40164 .58621 L
.39791 .58686 L
.40376 .58406 L
F
0 g
.40376 .58406 m
.40745 .58376 L
.40164 .58621 L
.39791 .58686 L
.40376 .58406 L
s
.395 0 .025 .082 k
.40961 .58128 m
.41327 .5813 L
.40745 .58376 L
.40376 .58406 L
.40961 .58128 L
F
0 g
.40961 .58128 m
.41327 .5813 L
.40745 .58376 L
.40376 .58406 L
.40961 .58128 L
s
.366 0 .005 .069 k
.41547 .57846 m
.4191 .57883 L
.41327 .5813 L
.40961 .58128 L
.41547 .57846 L
F
0 g
.41547 .57846 m
.4191 .57883 L
.41327 .5813 L
.40961 .58128 L
.41547 .57846 L
s
.351 .015 0 .049 k
.42134 .57564 m
.42495 .57637 L
.4191 .57883 L
.41547 .57846 L
.42134 .57564 L
F
0 g
.42134 .57564 m
.42495 .57637 L
.4191 .57883 L
.41547 .57846 L
.42134 .57564 L
s
.338 .034 0 .033 k
.42723 .57282 m
.43081 .57389 L
.42495 .57637 L
.42134 .57564 L
.42723 .57282 L
F
0 g
.42723 .57282 m
.43081 .57389 L
.42495 .57637 L
.42134 .57564 L
.42723 .57282 L
s
.323 .051 0 .025 k
.43313 .56999 m
.43669 .57141 L
.43081 .57389 L
.42723 .57282 L
.43313 .56999 L
F
0 g
.43313 .56999 m
.43669 .57141 L
.43081 .57389 L
.42723 .57282 L
.43313 .56999 L
s
.308 .067 0 .023 k
.43903 .56715 m
.44256 .56892 L
.43669 .57141 L
.43313 .56999 L
.43903 .56715 L
F
0 g
.43903 .56715 m
.44256 .56892 L
.43669 .57141 L
.43313 .56999 L
.43903 .56715 L
s
.293 .081 0 .026 k
.44496 .56431 m
.44846 .56642 L
.44256 .56892 L
.43903 .56715 L
.44496 .56431 L
F
0 g
.44496 .56431 m
.44846 .56642 L
.44256 .56892 L
.43903 .56715 L
.44496 .56431 L
s
.279 .094 0 .032 k
.45089 .56146 m
.45438 .56392 L
.44846 .56642 L
.44496 .56431 L
.45089 .56146 L
F
0 g
.45089 .56146 m
.45438 .56392 L
.44846 .56642 L
.44496 .56431 L
.45089 .56146 L
s
.264 .105 0 .041 k
.45683 .5586 m
.4603 .56142 L
.45438 .56392 L
.45089 .56146 L
.45683 .5586 L
F
0 g
.45683 .5586 m
.4603 .56142 L
.45438 .56392 L
.45089 .56146 L
.45683 .5586 L
s
.25 .115 0 .052 k
.46278 .55574 m
.46623 .5589 L
.4603 .56142 L
.45683 .5586 L
.46278 .55574 L
F
0 g
.46278 .55574 m
.46623 .5589 L
.4603 .56142 L
.45683 .5586 L
.46278 .55574 L
s
.237 .123 0 .064 k
.46875 .55287 m
.47218 .55639 L
.46623 .5589 L
.46278 .55574 L
.46875 .55287 L
F
0 g
.46875 .55287 m
.47218 .55639 L
.46623 .5589 L
.46278 .55574 L
.46875 .55287 L
s
.225 .13 0 .077 k
.47474 .54999 m
.47815 .55387 L
.47218 .55639 L
.46875 .55287 L
.47474 .54999 L
F
0 g
.47474 .54999 m
.47815 .55387 L
.47218 .55639 L
.46875 .55287 L
.47474 .54999 L
s
.213 .137 0 .09 k
.48073 .54712 m
.48412 .55134 L
.47815 .55387 L
.47474 .54999 L
.48073 .54712 L
F
0 g
.48073 .54712 m
.48412 .55134 L
.47815 .55387 L
.47474 .54999 L
.48073 .54712 L
s
.203 .143 0 .102 k
.48673 .54423 m
.49011 .5488 L
.48412 .55134 L
.48073 .54712 L
.48673 .54423 L
F
0 g
.48673 .54423 m
.49011 .5488 L
.48412 .55134 L
.48073 .54712 L
.48673 .54423 L
s
.193 .148 0 .115 k
.49273 .54134 m
.49611 .54627 L
.49011 .5488 L
.48673 .54423 L
.49273 .54134 L
F
0 g
.49273 .54134 m
.49611 .54627 L
.49011 .5488 L
.48673 .54423 L
.49273 .54134 L
s
.184 .153 0 .127 k
.49876 .53844 m
.50211 .54372 L
.49611 .54627 L
.49273 .54134 L
.49876 .53844 L
F
0 g
.49876 .53844 m
.50211 .54372 L
.49611 .54627 L
.49273 .54134 L
.49876 .53844 L
s
.175 .157 0 .139 k
.5048 .53554 m
.50814 .54117 L
.50211 .54372 L
.49876 .53844 L
.5048 .53554 L
F
0 g
.5048 .53554 m
.50814 .54117 L
.50211 .54372 L
.49876 .53844 L
.5048 .53554 L
s
.167 .161 0 .15 k
.51085 .53264 m
.51419 .53862 L
.50814 .54117 L
.5048 .53554 L
.51085 .53264 L
F
0 g
.51085 .53264 m
.51419 .53862 L
.50814 .54117 L
.5048 .53554 L
.51085 .53264 L
s
.16 .164 0 .161 k
.51692 .52973 m
.52023 .53606 L
.51419 .53862 L
.51085 .53264 L
.51692 .52973 L
F
0 g
.51692 .52973 m
.52023 .53606 L
.51419 .53862 L
.51085 .53264 L
.51692 .52973 L
s
.153 .167 0 .171 k
.52299 .52681 m
.5263 .53349 L
.52023 .53606 L
.51692 .52973 L
.52299 .52681 L
F
0 g
.52299 .52681 m
.5263 .53349 L
.52023 .53606 L
.51692 .52973 L
.52299 .52681 L
s
.147 .17 0 .181 k
.52907 .52389 m
.53238 .53092 L
.5263 .53349 L
.52299 .52681 L
.52907 .52389 L
F
0 g
.52907 .52389 m
.53238 .53092 L
.5263 .53349 L
.52299 .52681 L
.52907 .52389 L
s
.141 .172 0 .19 k
.53517 .52095 m
.53847 .52834 L
.53238 .53092 L
.52907 .52389 L
.53517 .52095 L
F
0 g
.53517 .52095 m
.53847 .52834 L
.53238 .53092 L
.52907 .52389 L
.53517 .52095 L
s
.135 .174 0 .199 k
.54128 .51803 m
.54458 .52576 L
.53847 .52834 L
.53517 .52095 L
.54128 .51803 L
F
0 g
.54128 .51803 m
.54458 .52576 L
.53847 .52834 L
.53517 .52095 L
.54128 .51803 L
s
.13 .176 0 .208 k
.5474 .51509 m
.5507 .52318 L
.54458 .52576 L
.54128 .51803 L
.5474 .51509 L
F
0 g
.5474 .51509 m
.5507 .52318 L
.54458 .52576 L
.54128 .51803 L
.5474 .51509 L
s
.125 .178 0 .216 k
.55353 .51216 m
.55684 .52059 L
.5507 .52318 L
.5474 .51509 L
.55353 .51216 L
F
0 g
.55353 .51216 m
.55684 .52059 L
.5507 .52318 L
.5474 .51509 L
.55353 .51216 L
s
.121 .18 0 .223 k
.55967 .50923 m
.56298 .518 L
.55684 .52059 L
.55353 .51216 L
.55967 .50923 L
F
0 g
.55967 .50923 m
.56298 .518 L
.55684 .52059 L
.55353 .51216 L
.55967 .50923 L
s
.117 .182 0 .23 k
.56584 .5063 m
.56914 .51541 L
.56298 .518 L
.55967 .50923 L
.56584 .5063 L
F
0 g
.56584 .5063 m
.56914 .51541 L
.56298 .518 L
.55967 .50923 L
.56584 .5063 L
s
.113 .183 0 .237 k
.57201 .50337 m
.57531 .51282 L
.56914 .51541 L
.56584 .5063 L
.57201 .50337 L
F
0 g
.57201 .50337 m
.57531 .51282 L
.56914 .51541 L
.56584 .5063 L
.57201 .50337 L
s
.11 .185 0 .243 k
.57819 .50045 m
.5815 .51022 L
.57531 .51282 L
.57201 .50337 L
.57819 .50045 L
F
0 g
.57819 .50045 m
.5815 .51022 L
.57531 .51282 L
.57201 .50337 L
.57819 .50045 L
s
.107 .186 0 .249 k
.58439 .49752 m
.5877 .50763 L
.5815 .51022 L
.57819 .50045 L
.58439 .49752 L
F
0 g
.58439 .49752 m
.5877 .50763 L
.5815 .51022 L
.57819 .50045 L
.58439 .49752 L
s
.105 .188 0 .254 k
.59059 .49462 m
.59392 .50504 L
.5877 .50763 L
.58439 .49752 L
.59059 .49462 L
F
0 g
.59059 .49462 m
.59392 .50504 L
.5877 .50763 L
.58439 .49752 L
.59059 .49462 L
s
.103 .189 0 .259 k
.59682 .49173 m
.60015 .50246 L
.59392 .50504 L
.59059 .49462 L
.59682 .49173 L
F
0 g
.59682 .49173 m
.60015 .50246 L
.59392 .50504 L
.59059 .49462 L
.59682 .49173 L
s
.101 .19 0 .264 k
.60305 .48887 m
.60639 .49988 L
.60015 .50246 L
.59682 .49173 L
.60305 .48887 L
F
0 g
.60305 .48887 m
.60639 .49988 L
.60015 .50246 L
.59682 .49173 L
.60305 .48887 L
s
.099 .192 0 .268 k
.6093 .48603 m
.61265 .49731 L
.60639 .49988 L
.60305 .48887 L
.6093 .48603 L
F
0 g
.6093 .48603 m
.61265 .49731 L
.60639 .49988 L
.60305 .48887 L
.6093 .48603 L
s
.098 .193 0 .272 k
.61557 .48323 m
.61892 .49477 L
.61265 .49731 L
.6093 .48603 L
.61557 .48323 L
F
0 g
.61557 .48323 m
.61892 .49477 L
.61265 .49731 L
.6093 .48603 L
.61557 .48323 L
s
.099 .195 0 .275 k
.62184 .48048 m
.62522 .49224 L
.61892 .49477 L
.61557 .48323 L
.62184 .48048 L
F
0 g
.62184 .48048 m
.62522 .49224 L
.61892 .49477 L
.61557 .48323 L
.62184 .48048 L
s
.1 .197 0 .278 k
.62815 .47784 m
.63152 .48976 L
.62522 .49224 L
.62184 .48048 L
.62815 .47784 L
F
0 g
.62815 .47784 m
.63152 .48976 L
.62522 .49224 L
.62184 .48048 L
.62815 .47784 L
s
.113 .207 0 .278 k
.63447 .47563 m
.63784 .48752 L
.63152 .48976 L
.62815 .47784 L
.63447 .47563 L
F
0 g
.63447 .47563 m
.63784 .48752 L
.63152 .48976 L
.62815 .47784 L
.63447 .47563 L
s
.121 .212 0 .276 k
.64082 .47366 m
.64419 .48537 L
.63784 .48752 L
.63447 .47563 L
.64082 .47366 L
F
0 g
.64082 .47366 m
.64419 .48537 L
.63784 .48752 L
.63447 .47563 L
.64082 .47366 L
s
.125 .213 0 .273 k
.64718 .47176 m
.65056 .48326 L
.64419 .48537 L
.64082 .47366 L
.64718 .47176 L
F
0 g
.64718 .47176 m
.65056 .48326 L
.64419 .48537 L
.64082 .47366 L
.64718 .47176 L
s
.13 .215 0 .269 k
.65356 .46991 m
.65694 .48116 L
.65056 .48326 L
.64718 .47176 L
.65356 .46991 L
F
0 g
.65356 .46991 m
.65694 .48116 L
.65056 .48326 L
.64718 .47176 L
.65356 .46991 L
s
.134 .215 0 .265 k
.65998 .46808 m
.66333 .47909 L
.65694 .48116 L
.65356 .46991 L
.65998 .46808 L
F
0 g
.65998 .46808 m
.66333 .47909 L
.65694 .48116 L
.65356 .46991 L
.65998 .46808 L
s
.139 .216 0 .26 k
.6664 .46629 m
.66976 .47703 L
.66333 .47909 L
.65998 .46808 L
.6664 .46629 L
F
0 g
.6664 .46629 m
.66976 .47703 L
.66333 .47909 L
.65998 .46808 L
.6664 .46629 L
s
.143 .217 0 .255 k
.67284 .46452 m
.67619 .47496 L
.66976 .47703 L
.6664 .46629 L
.67284 .46452 L
F
0 g
.67284 .46452 m
.67619 .47496 L
.66976 .47703 L
.6664 .46629 L
.67284 .46452 L
s
.148 .216 0 .25 k
.6793 .46275 m
.68264 .47291 L
.67619 .47496 L
.67284 .46452 L
.6793 .46275 L
F
0 g
.6793 .46275 m
.68264 .47291 L
.67619 .47496 L
.67284 .46452 L
.6793 .46275 L
s
.153 .217 0 .244 k
.68579 .461 m
.68911 .47085 L
.68264 .47291 L
.6793 .46275 L
.68579 .461 L
F
0 g
.68579 .461 m
.68911 .47085 L
.68264 .47291 L
.6793 .46275 L
.68579 .461 L
s
.158 .216 0 .238 k
.69229 .45926 m
.6956 .4688 L
.68911 .47085 L
.68579 .461 L
.69229 .45926 L
F
0 g
.69229 .45926 m
.6956 .4688 L
.68911 .47085 L
.68579 .461 L
.69229 .45926 L
s
.164 .217 0 .231 k
.69881 .45752 m
.7021 .46675 L
.6956 .4688 L
.69229 .45926 L
.69881 .45752 L
F
0 g
.69881 .45752 m
.7021 .46675 L
.6956 .4688 L
.69229 .45926 L
.69881 .45752 L
s
.17 .216 0 .224 k
.70536 .45579 m
.70863 .4647 L
.7021 .46675 L
.69881 .45752 L
.70536 .45579 L
F
0 g
.70536 .45579 m
.70863 .4647 L
.7021 .46675 L
.69881 .45752 L
.70536 .45579 L
s
.177 .216 0 .216 k
.71192 .45406 m
.71516 .46264 L
.70863 .4647 L
.70536 .45579 L
.71192 .45406 L
F
0 g
.71192 .45406 m
.71516 .46264 L
.70863 .4647 L
.70536 .45579 L
.71192 .45406 L
s
.184 .216 0 .208 k
.71849 .45232 m
.72172 .46058 L
.71516 .46264 L
.71192 .45406 L
.71849 .45232 L
F
0 g
.71849 .45232 m
.72172 .46058 L
.71516 .46264 L
.71192 .45406 L
.71849 .45232 L
s
.191 .216 0 .199 k
.72509 .45059 m
.7283 .45851 L
.72172 .46058 L
.71849 .45232 L
.72509 .45059 L
F
0 g
.72509 .45059 m
.7283 .45851 L
.72172 .46058 L
.71849 .45232 L
.72509 .45059 L
s
.199 .216 0 .19 k
.73171 .44886 m
.73489 .45645 L
.7283 .45851 L
.72509 .45059 L
.73171 .44886 L
F
0 g
.73171 .44886 m
.73489 .45645 L
.7283 .45851 L
.72509 .45059 L
.73171 .44886 L
s
.207 .214 0 .181 k
.73835 .44712 m
.74151 .45438 L
.73489 .45645 L
.73171 .44886 L
.73835 .44712 L
F
0 g
.73835 .44712 m
.74151 .45438 L
.73489 .45645 L
.73171 .44886 L
.73835 .44712 L
s
.217 .214 0 .17 k
.74501 .44538 m
.74813 .4523 L
.74151 .45438 L
.73835 .44712 L
.74501 .44538 L
F
0 g
.74501 .44538 m
.74813 .4523 L
.74151 .45438 L
.73835 .44712 L
.74501 .44538 L
s
.226 .213 0 .16 k
.75169 .44363 m
.75479 .45022 L
.74813 .4523 L
.74501 .44538 L
.75169 .44363 L
F
0 g
.75169 .44363 m
.75479 .45022 L
.74813 .4523 L
.74501 .44538 L
.75169 .44363 L
s
.237 .212 0 .148 k
.75839 .44187 m
.76145 .44813 L
.75479 .45022 L
.75169 .44363 L
.75839 .44187 L
F
0 g
.75839 .44187 m
.76145 .44813 L
.75479 .45022 L
.75169 .44363 L
.75839 .44187 L
s
.248 .211 0 .136 k
.76511 .44011 m
.76813 .44604 L
.76145 .44813 L
.75839 .44187 L
.76511 .44011 L
F
0 g
.76511 .44011 m
.76813 .44604 L
.76145 .44813 L
.75839 .44187 L
.76511 .44011 L
s
.26 .209 0 .124 k
.77184 .43836 m
.77484 .44394 L
.76813 .44604 L
.76511 .44011 L
.77184 .43836 L
F
0 g
.77184 .43836 m
.77484 .44394 L
.76813 .44604 L
.76511 .44011 L
.77184 .43836 L
s
.273 .207 0 .111 k
.7786 .43659 m
.78156 .44184 L
.77484 .44394 L
.77184 .43836 L
.7786 .43659 L
F
0 g
.7786 .43659 m
.78156 .44184 L
.77484 .44394 L
.77184 .43836 L
.7786 .43659 L
s
.287 .205 0 .097 k
.78538 .43482 m
.7883 .43972 L
.78156 .44184 L
.7786 .43659 L
.78538 .43482 L
F
0 g
.78538 .43482 m
.7883 .43972 L
.78156 .44184 L
.7786 .43659 L
.78538 .43482 L
s
.303 .202 0 .083 k
.79217 .43304 m
.79506 .43762 L
.7883 .43972 L
.78538 .43482 L
.79217 .43304 L
F
0 g
.79217 .43304 m
.79506 .43762 L
.7883 .43972 L
.78538 .43482 L
.79217 .43304 L
s
.375 .22 0 .053 k
.19979 .64659 m
.20362 .64989 L
.19836 .65118 L
.19455 .64756 L
.19979 .64659 L
F
0 g
.19979 .64659 m
.20362 .64989 L
.19836 .65118 L
.19455 .64756 L
.19979 .64659 L
s
.398 .217 0 .038 k
.20504 .64562 m
.2089 .64859 L
.20362 .64989 L
.19979 .64659 L
.20504 .64562 L
F
0 g
.20504 .64562 m
.2089 .64859 L
.20362 .64989 L
.19979 .64659 L
.20504 .64562 L
s
.42 .212 0 .025 k
.21031 .64465 m
.2142 .6473 L
.2089 .64859 L
.20504 .64562 L
.21031 .64465 L
F
0 g
.21031 .64465 m
.2142 .6473 L
.2089 .64859 L
.20504 .64562 L
.21031 .64465 L
s
.444 .206 0 .014 k
.21559 .64368 m
.21951 .64599 L
.2142 .6473 L
.21031 .64465 L
.21559 .64368 L
F
0 g
.21559 .64368 m
.21951 .64599 L
.2142 .6473 L
.21031 .64465 L
.21559 .64368 L
s
.47 .198 0 .005 k
.22089 .6427 m
.22484 .64468 L
.21951 .64599 L
.21559 .64368 L
.22089 .6427 L
F
0 g
.22089 .6427 m
.22484 .64468 L
.21951 .64599 L
.21559 .64368 L
.22089 .6427 L
s
.496 .19 0 0 k
.22621 .64172 m
.23017 .64337 L
.22484 .64468 L
.22089 .6427 L
.22621 .64172 L
F
0 g
.22621 .64172 m
.23017 .64337 L
.22484 .64468 L
.22089 .6427 L
.22621 .64172 L
s
.52 .177 0 .002 k
.23155 .64073 m
.23553 .64206 L
.23017 .64337 L
.22621 .64172 L
.23155 .64073 L
F
0 g
.23155 .64073 m
.23553 .64206 L
.23017 .64337 L
.22621 .64172 L
.23155 .64073 L
s
.544 .164 0 .011 k
.23689 .63974 m
.24089 .64073 L
.23553 .64206 L
.23155 .64073 L
.23689 .63974 L
F
0 g
.23689 .63974 m
.24089 .64073 L
.23553 .64206 L
.23155 .64073 L
.23689 .63974 L
s
.564 .147 0 .029 k
.24225 .63875 m
.24627 .63941 L
.24089 .64073 L
.23689 .63974 L
.24225 .63875 L
F
0 g
.24225 .63875 m
.24627 .63941 L
.24089 .64073 L
.23689 .63974 L
.24225 .63875 L
s
.58 .128 0 .058 k
.24763 .63774 m
.25167 .63808 L
.24627 .63941 L
.24225 .63875 L
.24763 .63774 L
F
0 g
.24763 .63774 m
.25167 .63808 L
.24627 .63941 L
.24225 .63875 L
.24763 .63774 L
s
.59 .107 0 .098 k
.25303 .63674 m
.25708 .63675 L
.25167 .63808 L
.24763 .63774 L
.25303 .63674 L
F
0 g
.25303 .63674 m
.25708 .63675 L
.25167 .63808 L
.24763 .63774 L
.25303 .63674 L
s
.593 .084 0 .149 k
.25844 .63571 m
.26251 .6354 L
.25708 .63675 L
.25303 .63674 L
.25844 .63571 L
F
0 g
.25844 .63571 m
.26251 .6354 L
.25708 .63675 L
.25303 .63674 L
.25844 .63571 L
s
.59 .061 0 .208 k
.26386 .63469 m
.26796 .63405 L
.26251 .6354 L
.25844 .63571 L
.26386 .63469 L
F
0 g
.26386 .63469 m
.26796 .63405 L
.26251 .6354 L
.25844 .63571 L
.26386 .63469 L
s
.579 .037 0 .274 k
.2693 .63366 m
.27341 .63268 L
.26796 .63405 L
.26386 .63469 L
.2693 .63366 L
F
0 g
.2693 .63366 m
.27341 .63268 L
.26796 .63405 L
.26386 .63469 L
.2693 .63366 L
s
.27477 .63259 m
.27888 .63131 L
.27341 .63268 L
.2693 .63366 L
.27477 .63259 L
F
.27477 .63259 m
.27888 .63131 L
.27341 .63268 L
.2693 .63366 L
.27477 .63259 L
s
.28024 .63153 m
.28437 .62992 L
.27888 .63131 L
.27477 .63259 L
.28024 .63153 L
F
.28024 .63153 m
.28437 .62992 L
.27888 .63131 L
.27477 .63259 L
.28024 .63153 L
s
0 .002 .002 .998 k
.28573 .63043 m
.28987 .62852 L
.28437 .62992 L
.28024 .63153 L
.28573 .63043 L
F
0 g
.28573 .63043 m
.28987 .62852 L
.28437 .62992 L
.28024 .63153 L
.28573 .63043 L
s
0 .042 .042 .958 k
.29124 .62931 m
.29539 .62709 L
.28987 .62852 L
.28573 .63043 L
.29124 .62931 L
F
0 g
.29124 .62931 m
.29539 .62709 L
.28987 .62852 L
.28573 .63043 L
.29124 .62931 L
s
0 .076 .076 .924 k
.29677 .62816 m
.30092 .62564 L
.29539 .62709 L
.29124 .62931 L
.29677 .62816 L
F
0 g
.29677 .62816 m
.30092 .62564 L
.29539 .62709 L
.29124 .62931 L
.29677 .62816 L
s
0 .105 .105 .895 k
.30232 .62696 m
.30648 .62417 L
.30092 .62564 L
.29677 .62816 L
.30232 .62696 L
F
0 g
.30232 .62696 m
.30648 .62417 L
.30092 .62564 L
.29677 .62816 L
.30232 .62696 L
s
0 .128 .128 .872 k
.30789 .62572 m
.31204 .62266 L
.30648 .62417 L
.30232 .62696 L
.30789 .62572 L
F
0 g
.30789 .62572 m
.31204 .62266 L
.30648 .62417 L
.30232 .62696 L
.30789 .62572 L
s
0 .146 .146 .854 k
.31348 .62441 m
.31763 .62112 L
.31204 .62266 L
.30789 .62572 L
.31348 .62441 L
F
0 g
.31348 .62441 m
.31763 .62112 L
.31204 .62266 L
.30789 .62572 L
.31348 .62441 L
s
0 .158 .158 .842 k
.31908 .62302 m
.32323 .6195 L
.31763 .62112 L
.31348 .62441 L
.31908 .62302 L
F
0 g
.31908 .62302 m
.32323 .6195 L
.31763 .62112 L
.31348 .62441 L
.31908 .62302 L
s
0 .16 .16 .84 k
.32472 .62153 m
.32885 .61782 L
.32323 .6195 L
.31908 .62302 L
.32472 .62153 L
F
0 g
.32472 .62153 m
.32885 .61782 L
.32323 .6195 L
.31908 .62302 L
.32472 .62153 L
s
0 .125 .125 .875 k
.33038 .61966 m
.33451 .61589 L
.32885 .61782 L
.32472 .62153 L
.33038 .61966 L
F
0 g
.33038 .61966 m
.33451 .61589 L
.32885 .61782 L
.32472 .62153 L
.33038 .61966 L
s
0 .026 .026 .974 k
.33611 .61712 m
.3402 .61352 L
.33451 .61589 L
.33038 .61966 L
.33611 .61712 L
F
0 g
.33611 .61712 m
.3402 .61352 L
.33451 .61589 L
.33038 .61966 L
.33611 .61712 L
s
.34186 .61442 m
.34591 .61103 L
.3402 .61352 L
.33611 .61712 L
.34186 .61442 L
F
.34186 .61442 m
.34591 .61103 L
.3402 .61352 L
.33611 .61712 L
.34186 .61442 L
s
.34762 .61162 m
.35163 .60848 L
.34591 .61103 L
.34186 .61442 L
.34762 .61162 L
F
.34762 .61162 m
.35163 .60848 L
.34591 .61103 L
.34186 .61442 L
.34762 .61162 L
s
.35338 .60875 m
.35737 .60588 L
.35163 .60848 L
.34762 .61162 L
.35338 .60875 L
F
.35338 .60875 m
.35737 .60588 L
.35163 .60848 L
.34762 .61162 L
.35338 .60875 L
s
.35918 .60583 m
.36314 .60323 L
.35737 .60588 L
.35338 .60875 L
.35918 .60583 L
F
.35918 .60583 m
.36314 .60323 L
.35737 .60588 L
.35338 .60875 L
.35918 .60583 L
s
.36498 .60285 m
.36891 .60056 L
.36314 .60323 L
.35918 .60583 L
.36498 .60285 L
F
.36498 .60285 m
.36891 .60056 L
.36314 .60323 L
.35918 .60583 L
.36498 .60285 L
s
.37079 .59984 m
.37468 .59786 L
.36891 .60056 L
.36498 .60285 L
.37079 .59984 L
F
.37079 .59984 m
.37468 .59786 L
.36891 .60056 L
.36498 .60285 L
.37079 .59984 L
s
.464 0 .131 .222 k
.37662 .5968 m
.38047 .59514 L
.37468 .59786 L
.37079 .59984 L
.37662 .5968 L
F
0 g
.37662 .5968 m
.38047 .59514 L
.37468 .59786 L
.37079 .59984 L
.37662 .5968 L
s
.452 0 .115 .177 k
.38246 .59372 m
.38628 .59239 L
.38047 .59514 L
.37662 .5968 L
.38246 .59372 L
F
0 g
.38246 .59372 m
.38628 .59239 L
.38047 .59514 L
.37662 .5968 L
.38246 .59372 L
s
.436 0 .098 .137 k
.38831 .59063 m
.39209 .58963 L
.38628 .59239 L
.38246 .59372 L
.38831 .59063 L
F
0 g
.38831 .59063 m
.39209 .58963 L
.38628 .59239 L
.38246 .59372 L
.38831 .59063 L
s
.416 0 .079 .103 k
.39417 .58752 m
.39791 .58686 L
.39209 .58963 L
.38831 .59063 L
.39417 .58752 L
F
0 g
.39417 .58752 m
.39791 .58686 L
.39209 .58963 L
.38831 .59063 L
.39417 .58752 L
s
.393 0 .06 .077 k
.40004 .58439 m
.40376 .58406 L
.39791 .58686 L
.39417 .58752 L
.40004 .58439 L
F
0 g
.40004 .58439 m
.40376 .58406 L
.39791 .58686 L
.39417 .58752 L
.40004 .58439 L
s
.366 0 .039 .06 k
.40592 .58124 m
.40961 .58128 L
.40376 .58406 L
.40004 .58439 L
.40592 .58124 L
F
0 g
.40592 .58124 m
.40961 .58128 L
.40376 .58406 L
.40004 .58439 L
.40592 .58124 L
s
.336 0 .019 .052 k
.41181 .57809 m
.41547 .57846 L
.40961 .58128 L
.40592 .58124 L
.41181 .57809 L
F
0 g
.41181 .57809 m
.41547 .57846 L
.40961 .58128 L
.40592 .58124 L
.41181 .57809 L
s
.307 .001 0 .05 k
.41772 .57493 m
.42134 .57564 L
.41547 .57846 L
.41181 .57809 L
.41772 .57493 L
F
0 g
.41772 .57493 m
.42134 .57564 L
.41547 .57846 L
.41181 .57809 L
.41772 .57493 L
s
.294 .019 0 .038 k
.42363 .57175 m
.42723 .57282 L
.42134 .57564 L
.41772 .57493 L
.42363 .57175 L
F
0 g
.42363 .57175 m
.42723 .57282 L
.42134 .57564 L
.41772 .57493 L
.42363 .57175 L
s
.282 .036 0 .032 k
.42955 .56857 m
.43313 .56999 L
.42723 .57282 L
.42363 .57175 L
.42955 .56857 L
F
0 g
.42955 .56857 m
.43313 .56999 L
.42723 .57282 L
.42363 .57175 L
.42955 .56857 L
s
.268 .052 0 .032 k
.43549 .56538 m
.43903 .56715 L
.43313 .56999 L
.42955 .56857 L
.43549 .56538 L
F
0 g
.43549 .56538 m
.43903 .56715 L
.43313 .56999 L
.42955 .56857 L
.43549 .56538 L
s
.255 .066 0 .036 k
.44143 .56218 m
.44496 .56431 L
.43903 .56715 L
.43549 .56538 L
.44143 .56218 L
F
0 g
.44143 .56218 m
.44496 .56431 L
.43903 .56715 L
.43549 .56538 L
.44143 .56218 L
s
.242 .078 0 .043 k
.44738 .55898 m
.45089 .56146 L
.44496 .56431 L
.44143 .56218 L
.44738 .55898 L
F
0 g
.44738 .55898 m
.45089 .56146 L
.44496 .56431 L
.44143 .56218 L
.44738 .55898 L
s
.23 .09 0 .052 k
.45335 .55577 m
.45683 .5586 L
.45089 .56146 L
.44738 .55898 L
.45335 .55577 L
F
0 g
.45335 .55577 m
.45683 .5586 L
.45089 .56146 L
.44738 .55898 L
.45335 .55577 L
s
.217 .1 0 .063 k
.45933 .55256 m
.46278 .55574 L
.45683 .5586 L
.45335 .55577 L
.45933 .55256 L
F
0 g
.45933 .55256 m
.46278 .55574 L
.45683 .5586 L
.45335 .55577 L
.45933 .55256 L
s
.207 .109 0 .074 k
.46531 .54933 m
.46875 .55287 L
.46278 .55574 L
.45933 .55256 L
.46531 .54933 L
F
0 g
.46531 .54933 m
.46875 .55287 L
.46278 .55574 L
.45933 .55256 L
.46531 .54933 L
s
.196 .117 0 .086 k
.47131 .54611 m
.47474 .54999 L
.46875 .55287 L
.46531 .54933 L
.47131 .54611 L
F
0 g
.47131 .54611 m
.47474 .54999 L
.46875 .55287 L
.46531 .54933 L
.47131 .54611 L
s
.187 .124 0 .098 k
.47732 .54288 m
.48073 .54712 L
.47474 .54999 L
.47131 .54611 L
.47732 .54288 L
F
0 g
.47732 .54288 m
.48073 .54712 L
.47474 .54999 L
.47131 .54611 L
.47732 .54288 L
s
.177 .13 0 .111 k
.48334 .53965 m
.48673 .54423 L
.48073 .54712 L
.47732 .54288 L
.48334 .53965 L
F
0 g
.48334 .53965 m
.48673 .54423 L
.48073 .54712 L
.47732 .54288 L
.48334 .53965 L
s
.168 .135 0 .123 k
.48936 .53639 m
.49273 .54134 L
.48673 .54423 L
.48334 .53965 L
.48936 .53639 L
F
0 g
.48936 .53639 m
.49273 .54134 L
.48673 .54423 L
.48334 .53965 L
.48936 .53639 L
s
.161 .141 0 .134 k
.4954 .53315 m
.49876 .53844 L
.49273 .54134 L
.48936 .53639 L
.4954 .53315 L
F
0 g
.4954 .53315 m
.49876 .53844 L
.49273 .54134 L
.48936 .53639 L
.4954 .53315 L
s
.154 .145 0 .145 k
.50144 .5299 m
.5048 .53554 L
.49876 .53844 L
.4954 .53315 L
.50144 .5299 L
F
0 g
.50144 .5299 m
.5048 .53554 L
.49876 .53844 L
.4954 .53315 L
.50144 .5299 L
s
.147 .149 0 .156 k
.50751 .52663 m
.51085 .53264 L
.5048 .53554 L
.50144 .5299 L
.50751 .52663 L
F
0 g
.50751 .52663 m
.51085 .53264 L
.5048 .53554 L
.50144 .5299 L
.50751 .52663 L
s
.14 .152 0 .167 k
.51358 .52337 m
.51692 .52973 L
.51085 .53264 L
.50751 .52663 L
.51358 .52337 L
F
0 g
.51358 .52337 m
.51692 .52973 L
.51085 .53264 L
.50751 .52663 L
.51358 .52337 L
s
.135 .157 0 .176 k
.51966 .5201 m
.52299 .52681 L
.51692 .52973 L
.51358 .52337 L
.51966 .5201 L
F
0 g
.51966 .5201 m
.52299 .52681 L
.51692 .52973 L
.51358 .52337 L
.51966 .5201 L
s
.129 .159 0 .186 k
.52575 .51683 m
.52907 .52389 L
.52299 .52681 L
.51966 .5201 L
.52575 .51683 L
F
0 g
.52575 .51683 m
.52907 .52389 L
.52299 .52681 L
.51966 .5201 L
.52575 .51683 L
s
.124 .162 0 .195 k
.53185 .51356 m
.53517 .52095 L
.52907 .52389 L
.52575 .51683 L
.53185 .51356 L
F
0 g
.53185 .51356 m
.53517 .52095 L
.52907 .52389 L
.52575 .51683 L
.53185 .51356 L
s
.119 .165 0 .203 k
.53796 .51027 m
.54128 .51803 L
.53517 .52095 L
.53185 .51356 L
.53796 .51027 L
F
0 g
.53796 .51027 m
.54128 .51803 L
.53517 .52095 L
.53185 .51356 L
.53796 .51027 L
s
.115 .167 0 .211 k
.54409 .50699 m
.5474 .51509 L
.54128 .51803 L
.53796 .51027 L
.54409 .50699 L
F
0 g
.54409 .50699 m
.5474 .51509 L
.54128 .51803 L
.53796 .51027 L
.54409 .50699 L
s
.111 .169 0 .219 k
.55023 .50372 m
.55353 .51216 L
.5474 .51509 L
.54409 .50699 L
.55023 .50372 L
F
0 g
.55023 .50372 m
.55353 .51216 L
.5474 .51509 L
.54409 .50699 L
.55023 .50372 L
s
.107 .171 0 .226 k
.55638 .50044 m
.55967 .50923 L
.55353 .51216 L
.55023 .50372 L
.55638 .50044 L
F
0 g
.55638 .50044 m
.55967 .50923 L
.55353 .51216 L
.55023 .50372 L
.55638 .50044 L
s
.104 .173 0 .233 k
.56253 .49716 m
.56584 .5063 L
.55967 .50923 L
.55638 .50044 L
.56253 .49716 L
F
0 g
.56253 .49716 m
.56584 .5063 L
.55967 .50923 L
.55638 .50044 L
.56253 .49716 L
s
.101 .176 0 .239 k
.5687 .4939 m
.57201 .50337 L
.56584 .5063 L
.56253 .49716 L
.5687 .4939 L
F
0 g
.5687 .4939 m
.57201 .50337 L
.56584 .5063 L
.56253 .49716 L
.5687 .4939 L
s
.099 .177 0 .245 k
.57488 .49065 m
.57819 .50045 L
.57201 .50337 L
.5687 .4939 L
.57488 .49065 L
F
0 g
.57488 .49065 m
.57819 .50045 L
.57201 .50337 L
.5687 .4939 L
.57488 .49065 L
s
.096 .179 0 .251 k
.58108 .48742 m
.58439 .49752 L
.57819 .50045 L
.57488 .49065 L
.58108 .48742 L
F
0 g
.58108 .48742 m
.58439 .49752 L
.57819 .50045 L
.57488 .49065 L
.58108 .48742 L
s
.094 .181 0 .256 k
.58727 .48419 m
.59059 .49462 L
.58439 .49752 L
.58108 .48742 L
.58727 .48419 L
F
0 g
.58727 .48419 m
.59059 .49462 L
.58439 .49752 L
.58108 .48742 L
.58727 .48419 L
s
.093 .183 0 .261 k
.59349 .481 m
.59682 .49173 L
.59059 .49462 L
.58727 .48419 L
.59349 .481 L
F
0 g
.59349 .481 m
.59682 .49173 L
.59059 .49462 L
.58727 .48419 L
.59349 .481 L
s
.091 .184 0 .266 k
.59972 .47785 m
.60305 .48887 L
.59682 .49173 L
.59349 .481 L
.59972 .47785 L
F
0 g
.59972 .47785 m
.60305 .48887 L
.59682 .49173 L
.59349 .481 L
.59972 .47785 L
s
.09 .186 0 .27 k
.60596 .47474 m
.6093 .48603 L
.60305 .48887 L
.59972 .47785 L
.60596 .47474 L
F
0 g
.60596 .47474 m
.6093 .48603 L
.60305 .48887 L
.59972 .47785 L
.60596 .47474 L
s
.091 .189 0 .273 k
.61221 .47169 m
.61557 .48323 L
.6093 .48603 L
.60596 .47474 L
.61221 .47169 L
F
0 g
.61221 .47169 m
.61557 .48323 L
.6093 .48603 L
.60596 .47474 L
.61221 .47169 L
s
.092 .191 0 .276 k
.61848 .46872 m
.62184 .48048 L
.61557 .48323 L
.61221 .47169 L
.61848 .46872 L
F
0 g
.61848 .46872 m
.62184 .48048 L
.61557 .48323 L
.61221 .47169 L
.61848 .46872 L
s
.095 .195 0 .278 k
.62478 .46591 m
.62815 .47784 L
.62184 .48048 L
.61848 .46872 L
.62478 .46591 L
F
0 g
.62478 .46591 m
.62815 .47784 L
.62184 .48048 L
.61848 .46872 L
.62478 .46591 L
s
.115 .208 0 .278 k
.63109 .46376 m
.63447 .47563 L
.62815 .47784 L
.62478 .46591 L
.63109 .46376 L
F
0 g
.63109 .46376 m
.63447 .47563 L
.62815 .47784 L
.62478 .46591 L
.63109 .46376 L
s
.127 .216 0 .275 k
.63743 .46196 m
.64082 .47366 L
.63447 .47563 L
.63109 .46376 L
.63743 .46196 L
F
0 g
.63743 .46196 m
.64082 .47366 L
.63447 .47563 L
.63109 .46376 L
.63743 .46196 L
s
.133 .218 0 .272 k
.6438 .46026 m
.64718 .47176 L
.64082 .47366 L
.63743 .46196 L
.6438 .46026 L
F
0 g
.6438 .46026 m
.64718 .47176 L
.64082 .47366 L
.63743 .46196 L
.6438 .46026 L
s
.138 .22 0 .268 k
.6502 .45865 m
.65356 .46991 L
.64718 .47176 L
.6438 .46026 L
.6502 .45865 L
F
0 g
.6502 .45865 m
.65356 .46991 L
.64718 .47176 L
.6438 .46026 L
.6502 .45865 L
s
.143 .221 0 .264 k
.65661 .45708 m
.65998 .46808 L
.65356 .46991 L
.6502 .45865 L
.65661 .45708 L
F
0 g
.65661 .45708 m
.65998 .46808 L
.65356 .46991 L
.6502 .45865 L
.65661 .45708 L
s
.149 .222 0 .259 k
.66305 .45555 m
.6664 .46629 L
.65998 .46808 L
.65661 .45708 L
.66305 .45555 L
F
0 g
.66305 .45555 m
.6664 .46629 L
.65998 .46808 L
.65661 .45708 L
.66305 .45555 L
s
.154 .223 0 .254 k
.6695 .45406 m
.67284 .46452 L
.6664 .46629 L
.66305 .45555 L
.6695 .45406 L
F
0 g
.6695 .45406 m
.67284 .46452 L
.6664 .46629 L
.66305 .45555 L
.6695 .45406 L
s
.16 .224 0 .248 k
.67598 .45259 m
.6793 .46275 L
.67284 .46452 L
.6695 .45406 L
.67598 .45259 L
F
0 g
.67598 .45259 m
.6793 .46275 L
.67284 .46452 L
.6695 .45406 L
.67598 .45259 L
s
.166 .225 0 .242 k
.68246 .45115 m
.68579 .461 L
.6793 .46275 L
.67598 .45259 L
.68246 .45115 L
F
0 g
.68246 .45115 m
.68579 .461 L
.6793 .46275 L
.67598 .45259 L
.68246 .45115 L
s
.171 .225 0 .236 k
.68899 .44971 m
.69229 .45926 L
.68579 .461 L
.68246 .45115 L
.68899 .44971 L
F
0 g
.68899 .44971 m
.69229 .45926 L
.68579 .461 L
.68246 .45115 L
.68899 .44971 L
s
.178 .225 0 .229 k
.69552 .44829 m
.69881 .45752 L
.69229 .45926 L
.68899 .44971 L
.69552 .44829 L
F
0 g
.69552 .44829 m
.69881 .45752 L
.69229 .45926 L
.68899 .44971 L
.69552 .44829 L
s
.184 .225 0 .222 k
.70208 .44687 m
.70536 .45579 L
.69881 .45752 L
.69552 .44829 L
.70208 .44687 L
F
0 g
.70208 .44687 m
.70536 .45579 L
.69881 .45752 L
.69552 .44829 L
.70208 .44687 L
s
.192 .226 0 .214 k
.70866 .44546 m
.71192 .45406 L
.70536 .45579 L
.70208 .44687 L
.70866 .44546 L
F
0 g
.70866 .44546 m
.71192 .45406 L
.70536 .45579 L
.70208 .44687 L
.70866 .44546 L
s
.199 .225 0 .206 k
.71526 .44406 m
.71849 .45232 L
.71192 .45406 L
.70866 .44546 L
.71526 .44406 L
F
0 g
.71526 .44406 m
.71849 .45232 L
.71192 .45406 L
.70866 .44546 L
.71526 .44406 L
s
.207 .226 0 .197 k
.72189 .44265 m
.72509 .45059 L
.71849 .45232 L
.71526 .44406 L
.72189 .44265 L
F
0 g
.72189 .44265 m
.72509 .45059 L
.71849 .45232 L
.71526 .44406 L
.72189 .44265 L
s
.216 .225 0 .188 k
.72852 .44124 m
.73171 .44886 L
.72509 .45059 L
.72189 .44265 L
.72852 .44124 L
F
0 g
.72852 .44124 m
.73171 .44886 L
.72509 .45059 L
.72189 .44265 L
.72852 .44124 L
s
.225 .225 0 .178 k
.73519 .43983 m
.73835 .44712 L
.73171 .44886 L
.72852 .44124 L
.73519 .43983 L
F
0 g
.73519 .43983 m
.73835 .44712 L
.73171 .44886 L
.72852 .44124 L
.73519 .43983 L
s
.236 .226 0 .167 k
.74187 .43843 m
.74501 .44538 L
.73835 .44712 L
.73519 .43983 L
.74187 .43843 L
F
0 g
.74187 .43843 m
.74501 .44538 L
.73835 .44712 L
.73519 .43983 L
.74187 .43843 L
s
.246 .225 0 .156 k
.74858 .43701 m
.75169 .44363 L
.74501 .44538 L
.74187 .43843 L
.74858 .43701 L
F
0 g
.74858 .43701 m
.75169 .44363 L
.74501 .44538 L
.74187 .43843 L
.74858 .43701 L
s
.257 .224 0 .145 k
.75531 .43559 m
.75839 .44187 L
.75169 .44363 L
.74858 .43701 L
.75531 .43559 L
F
0 g
.75531 .43559 m
.75839 .44187 L
.75169 .44363 L
.74858 .43701 L
.75531 .43559 L
s
.269 .223 0 .133 k
.76207 .43418 m
.76511 .44011 L
.75839 .44187 L
.75531 .43559 L
.76207 .43418 L
F
0 g
.76207 .43418 m
.76511 .44011 L
.75839 .44187 L
.75531 .43559 L
.76207 .43418 L
s
.283 .222 0 .12 k
.76884 .43276 m
.77184 .43836 L
.76511 .44011 L
.76207 .43418 L
.76884 .43276 L
F
0 g
.76884 .43276 m
.77184 .43836 L
.76511 .44011 L
.76207 .43418 L
.76884 .43276 L
s
.297 .221 0 .107 k
.77563 .43132 m
.7786 .43659 L
.77184 .43836 L
.76884 .43276 L
.77563 .43132 L
F
0 g
.77563 .43132 m
.7786 .43659 L
.77184 .43836 L
.76884 .43276 L
.77563 .43132 L
s
.313 .219 0 .093 k
.78244 .4299 m
.78538 .43482 L
.7786 .43659 L
.77563 .43132 L
.78244 .4299 L
F
0 g
.78244 .4299 m
.78538 .43482 L
.7786 .43659 L
.77563 .43132 L
.78244 .4299 L
s
.329 .217 0 .079 k
.78928 .42845 m
.79217 .43304 L
.78538 .43482 L
.78244 .4299 L
.78928 .42845 L
F
0 g
.78928 .42845 m
.79217 .43304 L
.78538 .43482 L
.78244 .4299 L
.78928 .42845 L
s
.417 .239 0 .046 k
.19593 .64328 m
.19979 .64659 L
.19455 .64756 L
.19072 .64393 L
.19593 .64328 L
F
0 g
.19593 .64328 m
.19979 .64659 L
.19455 .64756 L
.19072 .64393 L
.19593 .64328 L
s
.442 .236 0 .032 k
.20116 .64264 m
.20504 .64562 L
.19979 .64659 L
.19593 .64328 L
.20116 .64264 L
F
0 g
.20116 .64264 m
.20504 .64562 L
.19979 .64659 L
.19593 .64328 L
.20116 .64264 L
s
.468 .233 0 .019 k
.20641 .642 m
.21031 .64465 L
.20504 .64562 L
.20116 .64264 L
.20641 .642 L
F
0 g
.20641 .642 m
.21031 .64465 L
.20504 .64562 L
.20116 .64264 L
.20641 .642 L
s
.495 .227 0 .009 k
.21166 .64136 m
.21559 .64368 L
.21031 .64465 L
.20641 .642 L
.21166 .64136 L
F
0 g
.21166 .64136 m
.21559 .64368 L
.21031 .64465 L
.20641 .642 L
.21166 .64136 L
s
.523 .219 0 .003 k
.21694 .6407 m
.22089 .6427 L
.21559 .64368 L
.21166 .64136 L
.21694 .6407 L
F
0 g
.21694 .6407 m
.22089 .6427 L
.21559 .64368 L
.21166 .64136 L
.21694 .6407 L
s
.55 .21 0 .002 k
.22223 .64005 m
.22621 .64172 L
.22089 .6427 L
.21694 .6407 L
.22223 .64005 L
F
0 g
.22223 .64005 m
.22621 .64172 L
.22089 .6427 L
.21694 .6407 L
.22223 .64005 L
s
.576 .198 0 .008 k
.22754 .6394 m
.23155 .64073 L
.22621 .64172 L
.22223 .64005 L
.22754 .6394 L
F
0 g
.22754 .6394 m
.23155 .64073 L
.22621 .64172 L
.22223 .64005 L
.22754 .6394 L
s
.6 .184 0 .022 k
.23286 .63874 m
.23689 .63974 L
.23155 .64073 L
.22754 .6394 L
.23286 .63874 L
F
0 g
.23286 .63874 m
.23689 .63974 L
.23155 .64073 L
.22754 .6394 L
.23286 .63874 L
s
.619 .167 0 .047 k
.2382 .63807 m
.24225 .63875 L
.23689 .63974 L
.23286 .63874 L
.2382 .63807 L
F
0 g
.2382 .63807 m
.24225 .63875 L
.23689 .63974 L
.23286 .63874 L
.2382 .63807 L
s
.631 .146 0 .084 k
.24356 .6374 m
.24763 .63774 L
.24225 .63875 L
.2382 .63807 L
.24356 .6374 L
F
0 g
.24356 .6374 m
.24763 .63774 L
.24225 .63875 L
.2382 .63807 L
.24356 .6374 L
s
.637 .125 0 .131 k
.24894 .63673 m
.25303 .63674 L
.24763 .63774 L
.24356 .6374 L
.24894 .63673 L
F
0 g
.24894 .63673 m
.25303 .63674 L
.24763 .63774 L
.24356 .6374 L
.24894 .63673 L
s
.636 .101 0 .188 k
.25433 .63604 m
.25844 .63571 L
.25303 .63674 L
.24894 .63673 L
.25433 .63604 L
F
0 g
.25433 .63604 m
.25844 .63571 L
.25303 .63674 L
.24894 .63673 L
.25433 .63604 L
s
.627 .077 0 .252 k
.25975 .63533 m
.26386 .63469 L
.25844 .63571 L
.25433 .63604 L
.25975 .63533 L
F
0 g
.25975 .63533 m
.26386 .63469 L
.25844 .63571 L
.25433 .63604 L
.25975 .63533 L
s
.26517 .63462 m
.2693 .63366 L
.26386 .63469 L
.25975 .63533 L
.26517 .63462 L
F
.26517 .63462 m
.2693 .63366 L
.26386 .63469 L
.25975 .63533 L
.26517 .63462 L
s
.27062 .63389 m
.27477 .63259 L
.2693 .63366 L
.26517 .63462 L
.27062 .63389 L
F
.27062 .63389 m
.27477 .63259 L
.2693 .63366 L
.26517 .63462 L
.27062 .63389 L
s
0 .028 .028 .972 k
.27608 .63314 m
.28024 .63153 L
.27477 .63259 L
.27062 .63389 L
.27608 .63314 L
F
0 g
.27608 .63314 m
.28024 .63153 L
.27477 .63259 L
.27062 .63389 L
.27608 .63314 L
s
0 .068 .068 .932 k
.28157 .63235 m
.28573 .63043 L
.28024 .63153 L
.27608 .63314 L
.28157 .63235 L
F
0 g
.28157 .63235 m
.28573 .63043 L
.28024 .63153 L
.27608 .63314 L
.28157 .63235 L
s
0 .103 .103 .897 k
.28707 .63154 m
.29124 .62931 L
.28573 .63043 L
.28157 .63235 L
.28707 .63154 L
F
0 g
.28707 .63154 m
.29124 .62931 L
.28573 .63043 L
.28157 .63235 L
.28707 .63154 L
s
0 .132 .132 .868 k
.2926 .63067 m
.29677 .62816 L
.29124 .62931 L
.28707 .63154 L
.2926 .63067 L
F
0 g
.2926 .63067 m
.29677 .62816 L
.29124 .62931 L
.28707 .63154 L
.2926 .63067 L
s
0 .155 .155 .845 k
.29814 .62977 m
.30232 .62696 L
.29677 .62816 L
.2926 .63067 L
.29814 .62977 L
F
0 g
.29814 .62977 m
.30232 .62696 L
.29677 .62816 L
.2926 .63067 L
.29814 .62977 L
s
0 .173 .173 .827 k
.3037 .6288 m
.30789 .62572 L
.30232 .62696 L
.29814 .62977 L
.3037 .6288 L
F
0 g
.3037 .6288 m
.30789 .62572 L
.30232 .62696 L
.29814 .62977 L
.3037 .6288 L
s
0 .185 .185 .815 k
.30929 .62775 m
.31348 .62441 L
.30789 .62572 L
.3037 .6288 L
.30929 .62775 L
F
0 g
.30929 .62775 m
.31348 .62441 L
.30789 .62572 L
.3037 .6288 L
.30929 .62775 L
s
0 .191 .191 .809 k
.3149 .62658 m
.31908 .62302 L
.31348 .62441 L
.30929 .62775 L
.3149 .62658 L
F
0 g
.3149 .62658 m
.31908 .62302 L
.31348 .62441 L
.30929 .62775 L
.3149 .62658 L
s
0 .187 .187 .813 k
.32054 .62526 m
.32472 .62153 L
.31908 .62302 L
.3149 .62658 L
.32054 .62526 L
F
0 g
.32054 .62526 m
.32472 .62153 L
.31908 .62302 L
.3149 .62658 L
.32054 .62526 L
s
0 .134 .134 .866 k
.32623 .62347 m
.33038 .61966 L
.32472 .62153 L
.32054 .62526 L
.32623 .62347 L
F
0 g
.32623 .62347 m
.33038 .61966 L
.32472 .62153 L
.32054 .62526 L
.32623 .62347 L
s
.33198 .62076 m
.33611 .61712 L
.33038 .61966 L
.32623 .62347 L
.33198 .62076 L
F
.33198 .62076 m
.33611 .61712 L
.33038 .61966 L
.32623 .62347 L
.33198 .62076 L
s
.33776 .61784 m
.34186 .61442 L
.33611 .61712 L
.33198 .62076 L
.33776 .61784 L
F
.33776 .61784 m
.34186 .61442 L
.33611 .61712 L
.33198 .62076 L
.33776 .61784 L
s
.34355 .6148 m
.34762 .61162 L
.34186 .61442 L
.33776 .61784 L
.34355 .6148 L
F
.34355 .6148 m
.34762 .61162 L
.34186 .61442 L
.33776 .61784 L
.34355 .6148 L
s
.34937 .61165 m
.35338 .60875 L
.34762 .61162 L
.34355 .6148 L
.34937 .61165 L
F
.34937 .61165 m
.35338 .60875 L
.34762 .61162 L
.34355 .6148 L
.34937 .61165 L
s
.35519 .60844 m
.35918 .60583 L
.35338 .60875 L
.34937 .61165 L
.35519 .60844 L
F
.35519 .60844 m
.35918 .60583 L
.35338 .60875 L
.34937 .61165 L
.35519 .60844 L
s
.36103 .60516 m
.36498 .60285 L
.35918 .60583 L
.35519 .60844 L
.36103 .60516 L
F
.36103 .60516 m
.36498 .60285 L
.35918 .60583 L
.35519 .60844 L
.36103 .60516 L
s
.36688 .60183 m
.37079 .59984 L
.36498 .60285 L
.36103 .60516 L
.36688 .60183 L
F
.36688 .60183 m
.37079 .59984 L
.36498 .60285 L
.36103 .60516 L
.36688 .60183 L
s
.442 0 .142 .184 k
.37275 .59846 m
.37662 .5968 L
.37079 .59984 L
.36688 .60183 L
.37275 .59846 L
F
0 g
.37275 .59846 m
.37662 .5968 L
.37079 .59984 L
.36688 .60183 L
.37275 .59846 L
s
.428 0 .128 .141 k
.37862 .59506 m
.38246 .59372 L
.37662 .5968 L
.37275 .59846 L
.37862 .59506 L
F
0 g
.37862 .59506 m
.38246 .59372 L
.37662 .5968 L
.37275 .59846 L
.37862 .59506 L
s
.41 0 .11 .105 k
.3845 .59164 m
.38831 .59063 L
.38246 .59372 L
.37862 .59506 L
.3845 .59164 L
F
0 g
.3845 .59164 m
.38831 .59063 L
.38246 .59372 L
.37862 .59506 L
.3845 .59164 L
s
.388 0 .092 .076 k
.39039 .58818 m
.39417 .58752 L
.38831 .59063 L
.3845 .59164 L
.39039 .58818 L
F
0 g
.39039 .58818 m
.39417 .58752 L
.38831 .59063 L
.3845 .59164 L
.39039 .58818 L
s
.362 0 .071 .056 k
.39629 .58471 m
.40004 .58439 L
.39417 .58752 L
.39039 .58818 L
.39629 .58471 L
F
0 g
.39629 .58471 m
.40004 .58439 L
.39417 .58752 L
.39039 .58818 L
.39629 .58471 L
s
.336 0 .052 .043 k
.40221 .58122 m
.40592 .58124 L
.40004 .58439 L
.39629 .58471 L
.40221 .58122 L
F
0 g
.40221 .58122 m
.40592 .58124 L
.40004 .58439 L
.39629 .58471 L
.40221 .58122 L
s
.307 0 .032 .039 k
.40812 .57771 m
.41181 .57809 L
.40592 .58124 L
.40221 .58122 L
.40812 .57771 L
F
0 g
.40812 .57771 m
.41181 .57809 L
.40592 .58124 L
.40221 .58122 L
.40812 .57771 L
s
.277 0 .012 .042 k
.41406 .5742 m
.41772 .57493 L
.41181 .57809 L
.40812 .57771 L
.41406 .5742 L
F
0 g
.41406 .5742 m
.41772 .57493 L
.41181 .57809 L
.40812 .57771 L
.41406 .5742 L
s
.253 .005 0 .045 k
.42001 .57067 m
.42363 .57175 L
.41772 .57493 L
.41406 .5742 L
.42001 .57067 L
F
0 g
.42001 .57067 m
.42363 .57175 L
.41772 .57493 L
.41406 .5742 L
.42001 .57067 L
s
.242 .022 0 .041 k
.42595 .56714 m
.42955 .56857 L
.42363 .57175 L
.42001 .57067 L
.42595 .56714 L
F
0 g
.42595 .56714 m
.42955 .56857 L
.42363 .57175 L
.42001 .57067 L
.42595 .56714 L
s
.231 .038 0 .042 k
.43191 .5636 m
.43549 .56538 L
.42955 .56857 L
.42595 .56714 L
.43191 .5636 L
F
0 g
.43191 .5636 m
.43549 .56538 L
.42955 .56857 L
.42595 .56714 L
.43191 .5636 L
s
.219 .051 0 .047 k
.43788 .56004 m
.44143 .56218 L
.43549 .56538 L
.43191 .5636 L
.43788 .56004 L
F
0 g
.43788 .56004 m
.44143 .56218 L
.43549 .56538 L
.43191 .5636 L
.43788 .56004 L
s
.208 .064 0 .054 k
.44386 .55649 m
.44738 .55898 L
.44143 .56218 L
.43788 .56004 L
.44386 .55649 L
F
0 g
.44386 .55649 m
.44738 .55898 L
.44143 .56218 L
.43788 .56004 L
.44386 .55649 L
s
.197 .076 0 .063 k
.44985 .55293 m
.45335 .55577 L
.44738 .55898 L
.44386 .55649 L
.44985 .55293 L
F
0 g
.44985 .55293 m
.45335 .55577 L
.44738 .55898 L
.44386 .55649 L
.44985 .55293 L
s
.188 .086 0 .073 k
.45584 .54936 m
.45933 .55256 L
.45335 .55577 L
.44985 .55293 L
.45584 .54936 L
F
0 g
.45584 .54936 m
.45933 .55256 L
.45335 .55577 L
.44985 .55293 L
.45584 .54936 L
s
.178 .096 0 .084 k
.46185 .54579 m
.46531 .54933 L
.45933 .55256 L
.45584 .54936 L
.46185 .54579 L
F
0 g
.46185 .54579 m
.46531 .54933 L
.45933 .55256 L
.45584 .54936 L
.46185 .54579 L
s
.169 .103 0 .096 k
.46786 .5422 m
.47131 .54611 L
.46531 .54933 L
.46185 .54579 L
.46786 .5422 L
F
0 g
.46786 .5422 m
.47131 .54611 L
.46531 .54933 L
.46185 .54579 L
.46786 .5422 L
s
.161 .111 0 .107 k
.47389 .53862 m
.47732 .54288 L
.47131 .54611 L
.46786 .5422 L
.47389 .53862 L
F
0 g
.47389 .53862 m
.47732 .54288 L
.47131 .54611 L
.46786 .5422 L
.47389 .53862 L
s
.153 .118 0 .119 k
.47993 .53503 m
.48334 .53965 L
.47732 .54288 L
.47389 .53862 L
.47993 .53503 L
F
0 g
.47993 .53503 m
.48334 .53965 L
.47732 .54288 L
.47389 .53862 L
.47993 .53503 L
s
.146 .124 0 .13 k
.48596 .53144 m
.48936 .53639 L
.48334 .53965 L
.47993 .53503 L
.48596 .53144 L
F
0 g
.48596 .53144 m
.48936 .53639 L
.48334 .53965 L
.47993 .53503 L
.48596 .53144 L
s
.139 .129 0 .141 k
.49201 .52783 m
.4954 .53315 L
.48936 .53639 L
.48596 .53144 L
.49201 .52783 L
F
0 g
.49201 .52783 m
.4954 .53315 L
.48936 .53639 L
.48596 .53144 L
.49201 .52783 L
s
.133 .134 0 .152 k
.49808 .52423 m
.50144 .5299 L
.4954 .53315 L
.49201 .52783 L
.49808 .52423 L
F
0 g
.49808 .52423 m
.50144 .5299 L
.4954 .53315 L
.49201 .52783 L
.49808 .52423 L
s
.127 .138 0 .162 k
.50415 .52061 m
.50751 .52663 L
.50144 .5299 L
.49808 .52423 L
.50415 .52061 L
F
0 g
.50415 .52061 m
.50751 .52663 L
.50144 .5299 L
.49808 .52423 L
.50415 .52061 L
s
.122 .142 0 .172 k
.51024 .517 m
.51358 .52337 L
.50751 .52663 L
.50415 .52061 L
.51024 .517 L
F
0 g
.51024 .517 m
.51358 .52337 L
.50751 .52663 L
.50415 .52061 L
.51024 .517 L
s
.116 .145 0 .182 k
.51631 .51338 m
.51966 .5201 L
.51358 .52337 L
.51024 .517 L
.51631 .51338 L
F
0 g
.51631 .51338 m
.51966 .5201 L
.51358 .52337 L
.51024 .517 L
.51631 .51338 L
s
.111 .149 0 .191 k
.52242 .50976 m
.52575 .51683 L
.51966 .5201 L
.51631 .51338 L
.52242 .50976 L
F
0 g
.52242 .50976 m
.52575 .51683 L
.51966 .5201 L
.51631 .51338 L
.52242 .50976 L
s
.108 .152 0 .199 k
.52853 .50613 m
.53185 .51356 L
.52575 .51683 L
.52242 .50976 L
.52853 .50613 L
F
0 g
.52853 .50613 m
.53185 .51356 L
.52575 .51683 L
.52242 .50976 L
.52853 .50613 L
s
.104 .156 0 .207 k
.53465 .5025 m
.53796 .51027 L
.53185 .51356 L
.52853 .50613 L
.53465 .5025 L
F
0 g
.53465 .5025 m
.53796 .51027 L
.53185 .51356 L
.52853 .50613 L
.53465 .5025 L
s
.1 .158 0 .215 k
.54078 .49888 m
.54409 .50699 L
.53796 .51027 L
.53465 .5025 L
.54078 .49888 L
F
0 g
.54078 .49888 m
.54409 .50699 L
.53796 .51027 L
.53465 .5025 L
.54078 .49888 L
s
.097 .161 0 .222 k
.54691 .49526 m
.55023 .50372 L
.54409 .50699 L
.54078 .49888 L
.54691 .49526 L
F
0 g
.54691 .49526 m
.55023 .50372 L
.54409 .50699 L
.54078 .49888 L
.54691 .49526 L
s
.094 .163 0 .229 k
.55306 .49164 m
.55638 .50044 L
.55023 .50372 L
.54691 .49526 L
.55306 .49164 L
F
0 g
.55306 .49164 m
.55638 .50044 L
.55023 .50372 L
.54691 .49526 L
.55306 .49164 L
s
.091 .165 0 .236 k
.55921 .48803 m
.56253 .49716 L
.55638 .50044 L
.55306 .49164 L
.55921 .48803 L
F
0 g
.55921 .48803 m
.56253 .49716 L
.55638 .50044 L
.55306 .49164 L
.55921 .48803 L
s
.089 .167 0 .242 k
.56539 .48443 m
.5687 .4939 L
.56253 .49716 L
.55921 .48803 L
.56539 .48443 L
F
0 g
.56539 .48443 m
.5687 .4939 L
.56253 .49716 L
.55921 .48803 L
.56539 .48443 L
s
.086 .169 0 .248 k
.57156 .48085 m
.57488 .49065 L
.5687 .4939 L
.56539 .48443 L
.57156 .48085 L
F
0 g
.57156 .48085 m
.57488 .49065 L
.5687 .4939 L
.56539 .48443 L
.57156 .48085 L
s
.085 .172 0 .253 k
.57775 .47729 m
.58108 .48742 L
.57488 .49065 L
.57156 .48085 L
.57775 .47729 L
F
0 g
.57775 .47729 m
.58108 .48742 L
.57488 .49065 L
.57156 .48085 L
.57775 .47729 L
s
.084 .174 0 .258 k
.58395 .47376 m
.58727 .48419 L
.58108 .48742 L
.57775 .47729 L
.58395 .47376 L
F
0 g
.58395 .47376 m
.58727 .48419 L
.58108 .48742 L
.57775 .47729 L
.58395 .47376 L
s
.082 .176 0 .263 k
.59016 .47028 m
.59349 .481 L
.58727 .48419 L
.58395 .47376 L
.59016 .47028 L
F
0 g
.59016 .47028 m
.59349 .481 L
.58727 .48419 L
.58395 .47376 L
.59016 .47028 L
s
.082 .179 0 .267 k
.59638 .46684 m
.59972 .47785 L
.59349 .481 L
.59016 .47028 L
.59638 .46684 L
F
0 g
.59638 .46684 m
.59972 .47785 L
.59349 .481 L
.59016 .47028 L
.59638 .46684 L
s
.082 .181 0 .271 k
.60261 .46345 m
.60596 .47474 L
.59972 .47785 L
.59638 .46684 L
.60261 .46345 L
F
0 g
.60261 .46345 m
.60596 .47474 L
.59972 .47785 L
.59638 .46684 L
.60261 .46345 L
s
.084 .184 0 .274 k
.60886 .46015 m
.61221 .47169 L
.60596 .47474 L
.60261 .46345 L
.60886 .46015 L
F
0 g
.60886 .46015 m
.61221 .47169 L
.60596 .47474 L
.60261 .46345 L
.60886 .46015 L
s
.085 .187 0 .277 k
.61512 .45697 m
.61848 .46872 L
.61221 .47169 L
.60886 .46015 L
.61512 .45697 L
F
0 g
.61512 .45697 m
.61848 .46872 L
.61221 .47169 L
.60886 .46015 L
.61512 .45697 L
s
.09 .192 0 .279 k
.6214 .45399 m
.62478 .46591 L
.61848 .46872 L
.61512 .45697 L
.6214 .45399 L
F
0 g
.6214 .45399 m
.62478 .46591 L
.61848 .46872 L
.61512 .45697 L
.6214 .45399 L
s
.117 .21 0 .277 k
.62771 .4519 m
.63109 .46376 L
.62478 .46591 L
.6214 .45399 L
.62771 .4519 L
F
0 g
.62771 .4519 m
.63109 .46376 L
.62478 .46591 L
.6214 .45399 L
.62771 .4519 L
s
.133 .219 0 .275 k
.63406 .45026 m
.63743 .46196 L
.63109 .46376 L
.62771 .4519 L
.63406 .45026 L
F
0 g
.63406 .45026 m
.63743 .46196 L
.63109 .46376 L
.62771 .4519 L
.63406 .45026 L
s
.141 .223 0 .271 k
.64043 .44878 m
.6438 .46026 L
.63743 .46196 L
.63406 .45026 L
.64043 .44878 L
F
0 g
.64043 .44878 m
.6438 .46026 L
.63743 .46196 L
.63406 .45026 L
.64043 .44878 L
s
.147 .226 0 .267 k
.64683 .44739 m
.6502 .45865 L
.6438 .46026 L
.64043 .44878 L
.64683 .44739 L
F
0 g
.64683 .44739 m
.6502 .45865 L
.6438 .46026 L
.64043 .44878 L
.64683 .44739 L
s
.153 .227 0 .263 k
.65325 .44608 m
.65661 .45708 L
.6502 .45865 L
.64683 .44739 L
.65325 .44608 L
F
0 g
.65325 .44608 m
.65661 .45708 L
.6502 .45865 L
.64683 .44739 L
.65325 .44608 L
s
.159 .229 0 .258 k
.65968 .44482 m
.66305 .45555 L
.65661 .45708 L
.65325 .44608 L
.65968 .44482 L
F
0 g
.65968 .44482 m
.66305 .45555 L
.65661 .45708 L
.65325 .44608 L
.65968 .44482 L
s
.165 .23 0 .253 k
.66615 .44361 m
.6695 .45406 L
.66305 .45555 L
.65968 .44482 L
.66615 .44361 L
F
0 g
.66615 .44361 m
.6695 .45406 L
.66305 .45555 L
.65968 .44482 L
.66615 .44361 L
s
.172 .231 0 .247 k
.67263 .44243 m
.67598 .45259 L
.6695 .45406 L
.66615 .44361 L
.67263 .44243 L
F
0 g
.67263 .44243 m
.67598 .45259 L
.6695 .45406 L
.66615 .44361 L
.67263 .44243 L
s
.178 .232 0 .241 k
.67914 .44128 m
.68246 .45115 L
.67598 .45259 L
.67263 .44243 L
.67914 .44128 L
F
0 g
.67914 .44128 m
.68246 .45115 L
.67598 .45259 L
.67263 .44243 L
.67914 .44128 L
s
.185 .233 0 .234 k
.68567 .44015 m
.68899 .44971 L
.68246 .45115 L
.67914 .44128 L
.68567 .44015 L
F
0 g
.68567 .44015 m
.68899 .44971 L
.68246 .45115 L
.67914 .44128 L
.68567 .44015 L
s
.192 .234 0 .227 k
.69222 .43904 m
.69552 .44829 L
.68899 .44971 L
.68567 .44015 L
.69222 .43904 L
F
0 g
.69222 .43904 m
.69552 .44829 L
.68899 .44971 L
.68567 .44015 L
.69222 .43904 L
s
.199 .234 0 .22 k
.6988 .43795 m
.70208 .44687 L
.69552 .44829 L
.69222 .43904 L
.6988 .43795 L
F
0 g
.6988 .43795 m
.70208 .44687 L
.69552 .44829 L
.69222 .43904 L
.6988 .43795 L
s
.207 .235 0 .212 k
.7054 .43685 m
.70866 .44546 L
.70208 .44687 L
.6988 .43795 L
.7054 .43685 L
F
0 g
.7054 .43685 m
.70866 .44546 L
.70208 .44687 L
.6988 .43795 L
.7054 .43685 L
s
.216 .236 0 .203 k
.71202 .43577 m
.71526 .44406 L
.70866 .44546 L
.7054 .43685 L
.71202 .43577 L
F
0 g
.71202 .43577 m
.71526 .44406 L
.70866 .44546 L
.7054 .43685 L
.71202 .43577 L
s
.224 .235 0 .195 k
.71866 .43469 m
.72189 .44265 L
.71526 .44406 L
.71202 .43577 L
.71866 .43469 L
F
0 g
.71866 .43469 m
.72189 .44265 L
.71526 .44406 L
.71202 .43577 L
.71866 .43469 L
s
.234 .236 0 .185 k
.72534 .43361 m
.72852 .44124 L
.72189 .44265 L
.71866 .43469 L
.72534 .43361 L
F
0 g
.72534 .43361 m
.72852 .44124 L
.72189 .44265 L
.71866 .43469 L
.72534 .43361 L
s
.244 .237 0 .175 k
.73203 .43253 m
.73519 .43983 L
.72852 .44124 L
.72534 .43361 L
.73203 .43253 L
F
0 g
.73203 .43253 m
.73519 .43983 L
.72852 .44124 L
.72534 .43361 L
.73203 .43253 L
s
.254 .236 0 .165 k
.73874 .43146 m
.74187 .43843 L
.73519 .43983 L
.73203 .43253 L
.73874 .43146 L
F
0 g
.73874 .43146 m
.74187 .43843 L
.73519 .43983 L
.73203 .43253 L
.73874 .43146 L
s
.266 .236 0 .154 k
.74547 .43038 m
.74858 .43701 L
.74187 .43843 L
.73874 .43146 L
.74547 .43038 L
F
0 g
.74547 .43038 m
.74858 .43701 L
.74187 .43843 L
.73874 .43146 L
.74547 .43038 L
s
.278 .236 0 .142 k
.75223 .4293 m
.75531 .43559 L
.74858 .43701 L
.74547 .43038 L
.75223 .4293 L
F
0 g
.75223 .4293 m
.75531 .43559 L
.74858 .43701 L
.74547 .43038 L
.75223 .4293 L
s
.291 .236 0 .13 k
.75901 .42822 m
.76207 .43418 L
.75531 .43559 L
.75223 .4293 L
.75901 .42822 L
F
0 g
.75901 .42822 m
.76207 .43418 L
.75531 .43559 L
.75223 .4293 L
.75901 .42822 L
s
.306 .235 0 .117 k
.76582 .42712 m
.76884 .43276 L
.76207 .43418 L
.75901 .42822 L
.76582 .42712 L
F
0 g
.76582 .42712 m
.76884 .43276 L
.76207 .43418 L
.75901 .42822 L
.76582 .42712 L
s
.322 .235 0 .103 k
.77265 .42603 m
.77563 .43132 L
.76884 .43276 L
.76582 .42712 L
.77265 .42603 L
F
0 g
.77265 .42603 m
.77563 .43132 L
.76884 .43276 L
.76582 .42712 L
.77265 .42603 L
s
.338 .233 0 .09 k
.7795 .42493 m
.78244 .4299 L
.77563 .43132 L
.77265 .42603 L
.7795 .42493 L
F
0 g
.7795 .42493 m
.78244 .4299 L
.77563 .43132 L
.77265 .42603 L
.7795 .42493 L
s
.357 .233 0 .075 k
.78638 .42384 m
.78928 .42845 L
.78244 .4299 L
.7795 .42493 L
.78638 .42384 L
F
0 g
.78638 .42384 m
.78928 .42845 L
.78244 .4299 L
.7795 .42493 L
.78638 .42384 L
s
.463 .26 0 .04 k
.19206 .63996 m
.19593 .64328 L
.19072 .64393 L
.18688 .64027 L
.19206 .63996 L
F
0 g
.19206 .63996 m
.19593 .64328 L
.19072 .64393 L
.18688 .64027 L
.19206 .63996 L
s
.49 .258 0 .027 k
.19725 .63965 m
.20116 .64264 L
.19593 .64328 L
.19206 .63996 L
.19725 .63965 L
F
0 g
.19725 .63965 m
.20116 .64264 L
.19593 .64328 L
.19206 .63996 L
.19725 .63965 L
s
.519 .254 0 .016 k
.20247 .63933 m
.20641 .642 L
.20116 .64264 L
.19725 .63965 L
.20247 .63933 L
F
0 g
.20247 .63933 m
.20641 .642 L
.20116 .64264 L
.19725 .63965 L
.20247 .63933 L
s
.548 .249 0 .008 k
.2077 .63902 m
.21166 .64136 L
.20641 .642 L
.20247 .63933 L
.2077 .63902 L
F
0 g
.2077 .63902 m
.21166 .64136 L
.20641 .642 L
.20247 .63933 L
.2077 .63902 L
s
.578 .242 0 .005 k
.21296 .6387 m
.21694 .6407 L
.21166 .64136 L
.2077 .63902 L
.21296 .6387 L
F
0 g
.21296 .6387 m
.21694 .6407 L
.21166 .64136 L
.2077 .63902 L
.21296 .6387 L
s
.605 .231 0 .009 k
.21822 .63837 m
.22223 .64005 L
.21694 .6407 L
.21296 .6387 L
.21822 .63837 L
F
0 g
.21822 .63837 m
.22223 .64005 L
.21694 .6407 L
.21296 .6387 L
.21822 .63837 L
s
.632 .219 0 .02 k
.22351 .63805 m
.22754 .6394 L
.22223 .64005 L
.21822 .63837 L
.22351 .63805 L
F
0 g
.22351 .63805 m
.22754 .6394 L
.22223 .64005 L
.21822 .63837 L
.22351 .63805 L
s
.654 .204 0 .041 k
.22881 .63772 m
.23286 .63874 L
.22754 .6394 L
.22351 .63805 L
.22881 .63772 L
F
0 g
.22881 .63772 m
.23286 .63874 L
.22754 .6394 L
.22351 .63805 L
.22881 .63772 L
s
.67 .185 0 .074 k
.23413 .63739 m
.2382 .63807 L
.23286 .63874 L
.22881 .63772 L
.23413 .63739 L
F
0 g
.23413 .63739 m
.2382 .63807 L
.23286 .63874 L
.22881 .63772 L
.23413 .63739 L
s
.68 .165 0 .117 k
.23947 .63705 m
.24356 .6374 L
.2382 .63807 L
.23413 .63739 L
.23947 .63705 L
F
0 g
.23947 .63705 m
.24356 .6374 L
.2382 .63807 L
.23413 .63739 L
.23947 .63705 L
s
.681 .141 0 .171 k
.24483 .63671 m
.24894 .63673 L
.24356 .6374 L
.23947 .63705 L
.24483 .63671 L
F
0 g
.24483 .63671 m
.24894 .63673 L
.24356 .6374 L
.23947 .63705 L
.24483 .63671 L
s
.673 .116 0 .234 k
.2502 .63635 m
.25433 .63604 L
.24894 .63673 L
.24483 .63671 L
.2502 .63635 L
F
0 g
.2502 .63635 m
.25433 .63604 L
.24894 .63673 L
.24483 .63671 L
.2502 .63635 L
s
.2556 .63598 m
.25975 .63533 L
.25433 .63604 L
.2502 .63635 L
.2556 .63598 L
F
.2556 .63598 m
.25975 .63533 L
.25433 .63604 L
.2502 .63635 L
.2556 .63598 L
s
0 .011 .011 .989 k
.26101 .63559 m
.26517 .63462 L
.25975 .63533 L
.2556 .63598 L
.26101 .63559 L
F
0 g
.26101 .63559 m
.26517 .63462 L
.25975 .63533 L
.2556 .63598 L
.26101 .63559 L
s
0 .057 .057 .943 k
.26645 .63518 m
.27062 .63389 L
.26517 .63462 L
.26101 .63559 L
.26645 .63518 L
F
0 g
.26645 .63518 m
.27062 .63389 L
.26517 .63462 L
.26101 .63559 L
.26645 .63518 L
s
0 .097 .097 .903 k
.27189 .63475 m
.27608 .63314 L
.27062 .63389 L
.26645 .63518 L
.27189 .63475 L
F
0 g
.27189 .63475 m
.27608 .63314 L
.27062 .63389 L
.26645 .63518 L
.27189 .63475 L
s
0 .131 .131 .869 k
.27737 .63428 m
.28157 .63235 L
.27608 .63314 L
.27189 .63475 L
.27737 .63428 L
F
0 g
.27737 .63428 m
.28157 .63235 L
.27608 .63314 L
.27189 .63475 L
.27737 .63428 L
s
0 .16 .16 .84 k
.28287 .63378 m
.28707 .63154 L
.28157 .63235 L
.27737 .63428 L
.28287 .63378 L
F
0 g
.28287 .63378 m
.28707 .63154 L
.28157 .63235 L
.27737 .63428 L
.28287 .63378 L
s
0 .184 .184 .816 k
.28838 .63322 m
.2926 .63067 L
.28707 .63154 L
.28287 .63378 L
.28838 .63322 L
F
0 g
.28838 .63322 m
.2926 .63067 L
.28707 .63154 L
.28287 .63378 L
.28838 .63322 L
s
0 .202 .202 .798 k
.29392 .63259 m
.29814 .62977 L
.2926 .63067 L
.28838 .63322 L
.29392 .63259 L
F
0 g
.29392 .63259 m
.29814 .62977 L
.2926 .63067 L
.28838 .63322 L
.29392 .63259 L
s
0 .215 .215 .785 k
.29948 .63189 m
.3037 .6288 L
.29814 .62977 L
.29392 .63259 L
.29948 .63189 L
F
0 g
.29948 .63189 m
.3037 .6288 L
.29814 .62977 L
.29392 .63259 L
.29948 .63189 L
s
0 .222 .222 .778 k
.30507 .63109 m
.30929 .62775 L
.3037 .6288 L
.29948 .63189 L
.30507 .63109 L
F
0 g
.30507 .63109 m
.30929 .62775 L
.3037 .6288 L
.29948 .63189 L
.30507 .63109 L
s
0 .223 .223 .777 k
.31068 .63015 m
.3149 .62658 L
.30929 .62775 L
.30507 .63109 L
.31068 .63015 L
F
0 g
.31068 .63015 m
.3149 .62658 L
.30929 .62775 L
.30507 .63109 L
.31068 .63015 L
s
0 .213 .213 .787 k
.31633 .62902 m
.32054 .62526 L
.3149 .62658 L
.31068 .63015 L
.31633 .62902 L
F
0 g
.31633 .62902 m
.32054 .62526 L
.3149 .62658 L
.31068 .63015 L
.31633 .62902 L
s
0 .144 .144 .856 k
.32202 .62729 m
.32623 .62347 L
.32054 .62526 L
.31633 .62902 L
.32202 .62729 L
F
0 g
.32202 .62729 m
.32623 .62347 L
.32054 .62526 L
.31633 .62902 L
.32202 .62729 L
s
.32781 .62442 m
.33198 .62076 L
.32623 .62347 L
.32202 .62729 L
.32781 .62442 L
F
.32781 .62442 m
.33198 .62076 L
.32623 .62347 L
.32202 .62729 L
.32781 .62442 L
s
.33363 .62129 m
.33776 .61784 L
.33198 .62076 L
.32781 .62442 L
.33363 .62129 L
F
.33363 .62129 m
.33776 .61784 L
.33198 .62076 L
.32781 .62442 L
.33363 .62129 L
s
.33946 .61799 m
.34355 .6148 L
.33776 .61784 L
.33363 .62129 L
.33946 .61799 L
F
.33946 .61799 m
.34355 .6148 L
.33776 .61784 L
.33363 .62129 L
.33946 .61799 L
s
.34531 .61456 m
.34937 .61165 L
.34355 .6148 L
.33946 .61799 L
.34531 .61456 L
F
.34531 .61456 m
.34937 .61165 L
.34355 .6148 L
.33946 .61799 L
.34531 .61456 L
s
.35117 .61106 m
.35519 .60844 L
.34937 .61165 L
.34531 .61456 L
.35117 .61106 L
F
.35117 .61106 m
.35519 .60844 L
.34937 .61165 L
.34531 .61456 L
.35117 .61106 L
s
.35704 .60748 m
.36103 .60516 L
.35519 .60844 L
.35117 .61106 L
.35704 .60748 L
F
.35704 .60748 m
.36103 .60516 L
.35519 .60844 L
.35117 .61106 L
.35704 .60748 L
s
.434 0 .166 .192 k
.36293 .60383 m
.36688 .60183 L
.36103 .60516 L
.35704 .60748 L
.36293 .60383 L
F
0 g
.36293 .60383 m
.36688 .60183 L
.36103 .60516 L
.35704 .60748 L
.36293 .60383 L
s
.42 0 .153 .148 k
.36883 .60014 m
.37275 .59846 L
.36688 .60183 L
.36293 .60383 L
.36883 .60014 L
F
0 g
.36883 .60014 m
.37275 .59846 L
.36688 .60183 L
.36293 .60383 L
.36883 .60014 L
s
.403 0 .138 .11 k
.37474 .5964 m
.37862 .59506 L
.37275 .59846 L
.36883 .60014 L
.37474 .5964 L
F
0 g
.37474 .5964 m
.37862 .59506 L
.37275 .59846 L
.36883 .60014 L
.37474 .5964 L
s
.383 0 .121 .078 k
.38066 .59264 m
.3845 .59164 L
.37862 .59506 L
.37474 .5964 L
.38066 .59264 L
F
0 g
.38066 .59264 m
.3845 .59164 L
.37862 .59506 L
.37474 .5964 L
.38066 .59264 L
s
.36 0 .103 .054 k
.38659 .58884 m
.39039 .58818 L
.3845 .59164 L
.38066 .59264 L
.38659 .58884 L
F
0 g
.38659 .58884 m
.39039 .58818 L
.3845 .59164 L
.38066 .59264 L
.38659 .58884 L
s
.334 0 .083 .038 k
.39252 .58502 m
.39629 .58471 L
.39039 .58818 L
.38659 .58884 L
.39252 .58502 L
F
0 g
.39252 .58502 m
.39629 .58471 L
.39039 .58818 L
.38659 .58884 L
.39252 .58502 L
s
.307 0 .064 .03 k
.39847 .58119 m
.40221 .58122 L
.39629 .58471 L
.39252 .58502 L
.39847 .58119 L
F
0 g
.39847 .58119 m
.40221 .58122 L
.39629 .58471 L
.39252 .58502 L
.39847 .58119 L
s
.278 0 .044 .03 k
.40442 .57733 m
.40812 .57771 L
.40221 .58122 L
.39847 .58119 L
.40442 .57733 L
F
0 g
.40442 .57733 m
.40812 .57771 L
.40221 .58122 L
.39847 .58119 L
.40442 .57733 L
s
.25 0 .025 .035 k
.41038 .57347 m
.41406 .5742 L
.40812 .57771 L
.40442 .57733 L
.41038 .57347 L
F
0 g
.41038 .57347 m
.41406 .5742 L
.40812 .57771 L
.40442 .57733 L
.41038 .57347 L
s
.222 0 .007 .046 k
.41636 .56958 m
.42001 .57067 L
.41406 .5742 L
.41038 .57347 L
.41636 .56958 L
F
0 g
.41636 .56958 m
.42001 .57067 L
.41406 .5742 L
.41038 .57347 L
.41636 .56958 L
s
.205 .009 0 .051 k
.42233 .5657 m
.42595 .56714 L
.42001 .57067 L
.41636 .56958 L
.42233 .5657 L
F
0 g
.42233 .5657 m
.42595 .56714 L
.42001 .57067 L
.41636 .56958 L
.42233 .5657 L
s
.195 .025 0 .053 k
.42832 .5618 m
.43191 .5636 L
.42595 .56714 L
.42233 .5657 L
.42832 .5618 L
F
0 g
.42832 .5618 m
.43191 .5636 L
.42595 .56714 L
.42233 .5657 L
.42832 .5618 L
s
.186 .039 0 .058 k
.43432 .5579 m
.43788 .56004 L
.43191 .5636 L
.42832 .5618 L
.43432 .5579 L
F
0 g
.43432 .5579 m
.43788 .56004 L
.43191 .5636 L
.42832 .5618 L
.43432 .5579 L
s
.177 .052 0 .065 k
.44032 .55398 m
.44386 .55649 L
.43788 .56004 L
.43432 .5579 L
.44032 .55398 L
F
0 g
.44032 .55398 m
.44386 .55649 L
.43788 .56004 L
.43432 .5579 L
.44032 .55398 L
s
.168 .063 0 .074 k
.44633 .55007 m
.44985 .55293 L
.44386 .55649 L
.44032 .55398 L
.44633 .55007 L
F
0 g
.44633 .55007 m
.44985 .55293 L
.44386 .55649 L
.44032 .55398 L
.44633 .55007 L
s
.159 .073 0 .084 k
.45234 .54614 m
.45584 .54936 L
.44985 .55293 L
.44633 .55007 L
.45234 .54614 L
F
0 g
.45234 .54614 m
.45584 .54936 L
.44985 .55293 L
.44633 .55007 L
.45234 .54614 L
s
.152 .083 0 .094 k
.45837 .54222 m
.46185 .54579 L
.45584 .54936 L
.45234 .54614 L
.45837 .54222 L
F
0 g
.45837 .54222 m
.46185 .54579 L
.45584 .54936 L
.45234 .54614 L
.45837 .54222 L
s
.144 .092 0 .105 k
.46441 .53828 m
.46786 .5422 L
.46185 .54579 L
.45837 .54222 L
.46441 .53828 L
F
0 g
.46441 .53828 m
.46786 .5422 L
.46185 .54579 L
.45837 .54222 L
.46441 .53828 L
s
.137 .099 0 .116 k
.47045 .53435 m
.47389 .53862 L
.46786 .5422 L
.46441 .53828 L
.47045 .53435 L
F
0 g
.47045 .53435 m
.47389 .53862 L
.46786 .5422 L
.46441 .53828 L
.47045 .53435 L
s
.131 .106 0 .127 k
.4765 .5304 m
.47993 .53503 L
.47389 .53862 L
.47045 .53435 L
.4765 .5304 L
F
0 g
.4765 .5304 m
.47993 .53503 L
.47389 .53862 L
.47045 .53435 L
.4765 .5304 L
s
.124 .112 0 .138 k
.48256 .52646 m
.48596 .53144 L
.47993 .53503 L
.4765 .5304 L
.48256 .52646 L
F
0 g
.48256 .52646 m
.48596 .53144 L
.47993 .53503 L
.4765 .5304 L
.48256 .52646 L
s
.119 .118 0 .148 k
.48862 .5225 m
.49201 .52783 L
.48596 .53144 L
.48256 .52646 L
.48862 .5225 L
F
0 g
.48862 .5225 m
.49201 .52783 L
.48596 .53144 L
.48256 .52646 L
.48862 .5225 L
s
.113 .122 0 .159 k
.4947 .51854 m
.49808 .52423 L
.49201 .52783 L
.48862 .5225 L
.4947 .51854 L
F
0 g
.4947 .51854 m
.49808 .52423 L
.49201 .52783 L
.48862 .5225 L
.4947 .51854 L
s
.109 .128 0 .168 k
.50078 .51458 m
.50415 .52061 L
.49808 .52423 L
.4947 .51854 L
.50078 .51458 L
F
0 g
.50078 .51458 m
.50415 .52061 L
.49808 .52423 L
.4947 .51854 L
.50078 .51458 L
s
.104 .132 0 .178 k
.50687 .51061 m
.51024 .517 L
.50415 .52061 L
.50078 .51458 L
.50687 .51061 L
F
0 g
.50687 .51061 m
.51024 .517 L
.50415 .52061 L
.50078 .51458 L
.50687 .51061 L
s
.099 .136 0 .187 k
.51297 .50664 m
.51631 .51338 L
.51024 .517 L
.50687 .51061 L
.51297 .50664 L
F
0 g
.51297 .50664 m
.51631 .51338 L
.51024 .517 L
.50687 .51061 L
.51297 .50664 L
s
.096 .14 0 .195 k
.51908 .50268 m
.52242 .50976 L
.51631 .51338 L
.51297 .50664 L
.51908 .50268 L
F
0 g
.51908 .50268 m
.52242 .50976 L
.51631 .51338 L
.51297 .50664 L
.51908 .50268 L
s
.092 .143 0 .204 k
.5252 .4987 m
.52853 .50613 L
.52242 .50976 L
.51908 .50268 L
.5252 .4987 L
F
0 g
.5252 .4987 m
.52853 .50613 L
.52242 .50976 L
.51908 .50268 L
.5252 .4987 L
s
.089 .147 0 .211 k
.53132 .49472 m
.53465 .5025 L
.52853 .50613 L
.5252 .4987 L
.53132 .49472 L
F
0 g
.53132 .49472 m
.53465 .5025 L
.52853 .50613 L
.5252 .4987 L
.53132 .49472 L
s
.085 .149 0 .219 k
.53746 .49075 m
.54078 .49888 L
.53465 .5025 L
.53132 .49472 L
.53746 .49075 L
F
0 g
.53746 .49075 m
.54078 .49888 L
.53465 .5025 L
.53132 .49472 L
.53746 .49075 L
s
.083 .152 0 .226 k
.54359 .48678 m
.54691 .49526 L
.54078 .49888 L
.53746 .49075 L
.54359 .48678 L
F
0 g
.54359 .48678 m
.54691 .49526 L
.54078 .49888 L
.53746 .49075 L
.54359 .48678 L
s
.081 .155 0 .232 k
.54974 .48283 m
.55306 .49164 L
.54691 .49526 L
.54359 .48678 L
.54974 .48283 L
F
0 g
.54974 .48283 m
.55306 .49164 L
.54691 .49526 L
.54359 .48678 L
.54974 .48283 L
s
.078 .157 0 .239 k
.5559 .47888 m
.55921 .48803 L
.55306 .49164 L
.54974 .48283 L
.5559 .47888 L
F
0 g
.5559 .47888 m
.55921 .48803 L
.55306 .49164 L
.54974 .48283 L
.5559 .47888 L
s
.076 .16 0 .245 k
.56207 .47496 m
.56539 .48443 L
.55921 .48803 L
.5559 .47888 L
.56207 .47496 L
F
0 g
.56207 .47496 m
.56539 .48443 L
.55921 .48803 L
.5559 .47888 L
.56207 .47496 L
s
.075 .163 0 .25 k
.56825 .47105 m
.57156 .48085 L
.56539 .48443 L
.56207 .47496 L
.56825 .47105 L
F
0 g
.56825 .47105 m
.57156 .48085 L
.56539 .48443 L
.56207 .47496 L
.56825 .47105 L
s
.074 .165 0 .255 k
.57443 .46718 m
.57775 .47729 L
.57156 .48085 L
.56825 .47105 L
.57443 .46718 L
F
0 g
.57443 .46718 m
.57775 .47729 L
.57156 .48085 L
.56825 .47105 L
.57443 .46718 L
s
.074 .168 0 .26 k
.58062 .46334 m
.58395 .47376 L
.57775 .47729 L
.57443 .46718 L
.58062 .46334 L
F
0 g
.58062 .46334 m
.58395 .47376 L
.57775 .47729 L
.57443 .46718 L
.58062 .46334 L
s
.073 .17 0 .265 k
.58682 .45955 m
.59016 .47028 L
.58395 .47376 L
.58062 .46334 L
.58682 .45955 L
F
0 g
.58682 .45955 m
.59016 .47028 L
.58395 .47376 L
.58062 .46334 L
.58682 .45955 L
s
.073 .172 0 .269 k
.59304 .45583 m
.59638 .46684 L
.59016 .47028 L
.58682 .45955 L
.59304 .45583 L
F
0 g
.59304 .45583 m
.59638 .46684 L
.59016 .47028 L
.58682 .45955 L
.59304 .45583 L
s
.074 .176 0 .272 k
.59927 .45217 m
.60261 .46345 L
.59638 .46684 L
.59304 .45583 L
.59927 .45217 L
F
0 g
.59927 .45217 m
.60261 .46345 L
.59638 .46684 L
.59304 .45583 L
.59927 .45217 L
s
.075 .178 0 .276 k
.6055 .44862 m
.60886 .46015 L
.60261 .46345 L
.59927 .45217 L
.6055 .44862 L
F
0 g
.6055 .44862 m
.60886 .46015 L
.60261 .46345 L
.59927 .45217 L
.6055 .44862 L
s
.079 .183 0 .278 k
.61176 .44523 m
.61512 .45697 L
.60886 .46015 L
.6055 .44862 L
.61176 .44523 L
F
0 g
.61176 .44523 m
.61512 .45697 L
.60886 .46015 L
.6055 .44862 L
.61176 .44523 L
s
.085 .188 0 .28 k
.61803 .44209 m
.6214 .45399 L
.61512 .45697 L
.61176 .44523 L
.61803 .44209 L
F
0 g
.61803 .44209 m
.6214 .45399 L
.61512 .45697 L
.61176 .44523 L
.61803 .44209 L
s
.119 .211 0 .277 k
.62434 .44004 m
.62771 .4519 L
.6214 .45399 L
.61803 .44209 L
.62434 .44004 L
F
0 g
.62434 .44004 m
.62771 .4519 L
.6214 .45399 L
.61803 .44209 L
.62434 .44004 L
s
.139 .224 0 .274 k
.63069 .43858 m
.63406 .45026 L
.62771 .4519 L
.62434 .44004 L
.63069 .43858 L
F
0 g
.63069 .43858 m
.63406 .45026 L
.62771 .4519 L
.62434 .44004 L
.63069 .43858 L
s
.148 .228 0 .27 k
.63706 .43729 m
.64043 .44878 L
.63406 .45026 L
.63069 .43858 L
.63706 .43729 L
F
0 g
.63706 .43729 m
.64043 .44878 L
.63406 .45026 L
.63069 .43858 L
.63706 .43729 L
s
.156 .231 0 .266 k
.64346 .43614 m
.64683 .44739 L
.64043 .44878 L
.63706 .43729 L
.64346 .43614 L
F
0 g
.64346 .43614 m
.64683 .44739 L
.64043 .44878 L
.63706 .43729 L
.64346 .43614 L
s
.163 .233 0 .262 k
.64988 .43508 m
.65325 .44608 L
.64683 .44739 L
.64346 .43614 L
.64988 .43508 L
F
0 g
.64988 .43508 m
.65325 .44608 L
.64683 .44739 L
.64346 .43614 L
.64988 .43508 L
s
.17 .235 0 .257 k
.65633 .43408 m
.65968 .44482 L
.65325 .44608 L
.64988 .43508 L
.65633 .43408 L
F
0 g
.65633 .43408 m
.65968 .44482 L
.65325 .44608 L
.64988 .43508 L
.65633 .43408 L
s
.177 .238 0 .251 k
.6628 .43315 m
.66615 .44361 L
.65968 .44482 L
.65633 .43408 L
.6628 .43315 L
F
0 g
.6628 .43315 m
.66615 .44361 L
.65968 .44482 L
.65633 .43408 L
.6628 .43315 L
s
.184 .239 0 .245 k
.66929 .43226 m
.67263 .44243 L
.66615 .44361 L
.6628 .43315 L
.66929 .43226 L
F
0 g
.66929 .43226 m
.67263 .44243 L
.66615 .44361 L
.6628 .43315 L
.66929 .43226 L
s
.191 .24 0 .239 k
.67581 .43141 m
.67914 .44128 L
.67263 .44243 L
.66929 .43226 L
.67581 .43141 L
F
0 g
.67581 .43141 m
.67914 .44128 L
.67263 .44243 L
.66929 .43226 L
.67581 .43141 L
s
.198 .241 0 .233 k
.68235 .43059 m
.68567 .44015 L
.67914 .44128 L
.67581 .43141 L
.68235 .43059 L
F
0 g
.68235 .43059 m
.68567 .44015 L
.67914 .44128 L
.67581 .43141 L
.68235 .43059 L
s
.207 .243 0 .225 k
.68892 .42978 m
.69222 .43904 L
.68567 .44015 L
.68235 .43059 L
.68892 .42978 L
F
0 g
.68892 .42978 m
.69222 .43904 L
.68567 .44015 L
.68235 .43059 L
.68892 .42978 L
s
.214 .244 0 .218 k
.69551 .429 m
.6988 .43795 L
.69222 .43904 L
.68892 .42978 L
.69551 .429 L
F
0 g
.69551 .429 m
.6988 .43795 L
.69222 .43904 L
.68892 .42978 L
.69551 .429 L
s
.223 .245 0 .21 k
.70213 .42823 m
.7054 .43685 L
.6988 .43795 L
.69551 .429 L
.70213 .42823 L
F
0 g
.70213 .42823 m
.7054 .43685 L
.6988 .43795 L
.69551 .429 L
.70213 .42823 L
s
.232 .246 0 .201 k
.70878 .42746 m
.71202 .43577 L
.7054 .43685 L
.70213 .42823 L
.70878 .42746 L
F
0 g
.70878 .42746 m
.71202 .43577 L
.7054 .43685 L
.70213 .42823 L
.70878 .42746 L
s
.242 .247 0 .192 k
.71544 .42671 m
.71866 .43469 L
.71202 .43577 L
.70878 .42746 L
.71544 .42671 L
F
0 g
.71544 .42671 m
.71866 .43469 L
.71202 .43577 L
.70878 .42746 L
.71544 .42671 L
s
.252 .247 0 .183 k
.72213 .42597 m
.72534 .43361 L
.71866 .43469 L
.71544 .42671 L
.72213 .42597 L
F
0 g
.72213 .42597 m
.72534 .43361 L
.71866 .43469 L
.71544 .42671 L
.72213 .42597 L
s
.262 .247 0 .173 k
.72885 .42522 m
.73203 .43253 L
.72534 .43361 L
.72213 .42597 L
.72885 .42522 L
F
0 g
.72885 .42522 m
.73203 .43253 L
.72534 .43361 L
.72213 .42597 L
.72885 .42522 L
s
.274 .248 0 .162 k
.73558 .42447 m
.73874 .43146 L
.73203 .43253 L
.72885 .42522 L
.73558 .42447 L
F
0 g
.73558 .42447 m
.73874 .43146 L
.73203 .43253 L
.72885 .42522 L
.73558 .42447 L
s
.287 .249 0 .151 k
.74235 .42373 m
.74547 .43038 L
.73874 .43146 L
.73558 .42447 L
.74235 .42373 L
F
0 g
.74235 .42373 m
.74547 .43038 L
.73874 .43146 L
.73558 .42447 L
.74235 .42373 L
s
.3 .249 0 .139 k
.74914 .42298 m
.75223 .4293 L
.74547 .43038 L
.74235 .42373 L
.74914 .42298 L
F
0 g
.74914 .42298 m
.75223 .4293 L
.74547 .43038 L
.74235 .42373 L
.74914 .42298 L
s
.314 .249 0 .127 k
.75595 .42223 m
.75901 .42822 L
.75223 .4293 L
.74914 .42298 L
.75595 .42223 L
F
0 g
.75595 .42223 m
.75901 .42822 L
.75223 .4293 L
.74914 .42298 L
.75595 .42223 L
s
.33 .249 0 .114 k
.76279 .42148 m
.76582 .42712 L
.75901 .42822 L
.75595 .42223 L
.76279 .42148 L
F
0 g
.76279 .42148 m
.76582 .42712 L
.75901 .42822 L
.75595 .42223 L
.76279 .42148 L
s
.347 .249 0 .1 k
.76965 .42072 m
.77265 .42603 L
.76582 .42712 L
.76279 .42148 L
.76965 .42072 L
F
0 g
.76965 .42072 m
.77265 .42603 L
.76582 .42712 L
.76279 .42148 L
.76965 .42072 L
s
.364 .248 0 .087 k
.77654 .41997 m
.7795 .42493 L
.77265 .42603 L
.76965 .42072 L
.77654 .41997 L
F
0 g
.77654 .41997 m
.7795 .42493 L
.77265 .42603 L
.76965 .42072 L
.77654 .41997 L
s
.383 .247 0 .073 k
.78346 .4192 m
.78638 .42384 L
.7795 .42493 L
.77654 .41997 L
.78346 .4192 L
F
0 g
.78346 .4192 m
.78638 .42384 L
.7795 .42493 L
.77654 .41997 L
.78346 .4192 L
s
.51 .282 0 .037 k
.18817 .63662 m
.19206 .63996 L
.18688 .64027 L
.18303 .63661 L
.18817 .63662 L
F
0 g
.18817 .63662 m
.19206 .63996 L
.18688 .64027 L
.18303 .63661 L
.18817 .63662 L
s
.54 .279 0 .026 k
.19334 .63663 m
.19725 .63965 L
.19206 .63996 L
.18817 .63662 L
.19334 .63663 L
F
0 g
.19334 .63663 m
.19725 .63965 L
.19206 .63996 L
.18817 .63662 L
.19334 .63663 L
s
.571 .276 0 .017 k
.19853 .63665 m
.20247 .63933 L
.19725 .63965 L
.19334 .63663 L
.19853 .63665 L
F
0 g
.19853 .63665 m
.20247 .63933 L
.19725 .63965 L
.19334 .63663 L
.19853 .63665 L
s
.602 .271 0 .012 k
.20373 .63666 m
.2077 .63902 L
.20247 .63933 L
.19853 .63665 L
.20373 .63666 L
F
0 g
.20373 .63666 m
.2077 .63902 L
.20247 .63933 L
.19853 .63665 L
.20373 .63666 L
s
.633 .264 0 .013 k
.20896 .63667 m
.21296 .6387 L
.2077 .63902 L
.20373 .63666 L
.20896 .63667 L
F
0 g
.20896 .63667 m
.21296 .6387 L
.2077 .63902 L
.20373 .63666 L
.20896 .63667 L
s
.661 .253 0 .022 k
.21419 .63668 m
.21822 .63837 L
.21296 .6387 L
.20896 .63667 L
.21419 .63668 L
F
0 g
.21419 .63668 m
.21822 .63837 L
.21296 .6387 L
.20896 .63667 L
.21419 .63668 L
s
.686 .24 0 .04 k
.21945 .63669 m
.22351 .63805 L
.21822 .63837 L
.21419 .63668 L
.21945 .63669 L
F
0 g
.21945 .63669 m
.22351 .63805 L
.21822 .63837 L
.21419 .63668 L
.21945 .63669 L
s
.706 .224 0 .068 k
.22474 .6367 m
.22881 .63772 L
.22351 .63805 L
.21945 .63669 L
.22474 .6367 L
F
0 g
.22474 .6367 m
.22881 .63772 L
.22351 .63805 L
.21945 .63669 L
.22474 .6367 L
s
.718 .204 0 .108 k
.23003 .6367 m
.23413 .63739 L
.22881 .63772 L
.22474 .6367 L
.23003 .6367 L
F
0 g
.23003 .6367 m
.23413 .63739 L
.22881 .63772 L
.22474 .6367 L
.23003 .6367 L
s
.723 .181 0 .158 k
.23535 .6367 m
.23947 .63705 L
.23413 .63739 L
.23003 .6367 L
.23535 .6367 L
F
0 g
.23535 .6367 m
.23947 .63705 L
.23413 .63739 L
.23003 .6367 L
.23535 .6367 L
s
.718 .156 0 .218 k
.24069 .63668 m
.24483 .63671 L
.23947 .63705 L
.23535 .6367 L
.24069 .63668 L
F
0 g
.24069 .63668 m
.24483 .63671 L
.23947 .63705 L
.23535 .6367 L
.24069 .63668 L
s
.707 .131 0 .283 k
.24604 .63666 m
.2502 .63635 L
.24483 .63671 L
.24069 .63668 L
.24604 .63666 L
F
0 g
.24604 .63666 m
.2502 .63635 L
.24483 .63671 L
.24069 .63668 L
.24604 .63666 L
s
0 .04 .04 .96 k
.25141 .63662 m
.2556 .63598 L
.2502 .63635 L
.24604 .63666 L
.25141 .63662 L
F
0 g
.25141 .63662 m
.2556 .63598 L
.2502 .63635 L
.24604 .63666 L
.25141 .63662 L
s
0 .086 .086 .914 k
.25681 .63656 m
.26101 .63559 L
.2556 .63598 L
.25141 .63662 L
.25681 .63656 L
F
0 g
.25681 .63656 m
.26101 .63559 L
.2556 .63598 L
.25141 .63662 L
.25681 .63656 L
s
0 .126 .126 .874 k
.26223 .63648 m
.26645 .63518 L
.26101 .63559 L
.25681 .63656 L
.26223 .63648 L
F
0 g
.26223 .63648 m
.26645 .63518 L
.26101 .63559 L
.25681 .63656 L
.26223 .63648 L
s
0 .161 .161 .839 k
.26768 .63637 m
.27189 .63475 L
.26645 .63518 L
.26223 .63648 L
.26768 .63637 L
F
0 g
.26768 .63637 m
.27189 .63475 L
.26645 .63518 L
.26223 .63648 L
.26768 .63637 L
s
0 .19 .19 .81 k
.27314 .63622 m
.27737 .63428 L
.27189 .63475 L
.26768 .63637 L
.27314 .63622 L
F
0 g
.27314 .63622 m
.27737 .63428 L
.27189 .63475 L
.26768 .63637 L
.27314 .63622 L
s
0 .213 .213 .787 k
.27862 .63601 m
.28287 .63378 L
.27737 .63428 L
.27314 .63622 L
.27862 .63601 L
F
0 g
.27862 .63601 m
.28287 .63378 L
.27737 .63428 L
.27314 .63622 L
.27862 .63601 L
s
0 .232 .232 .768 k
.28413 .63576 m
.28838 .63322 L
.28287 .63378 L
.27862 .63601 L
.28413 .63576 L
F
0 g
.28413 .63576 m
.28838 .63322 L
.28287 .63378 L
.27862 .63601 L
.28413 .63576 L
s
0 .245 .245 .755 k
.28967 .63542 m
.29392 .63259 L
.28838 .63322 L
.28413 .63576 L
.28967 .63542 L
F
0 g
.28967 .63542 m
.29392 .63259 L
.28838 .63322 L
.28413 .63576 L
.28967 .63542 L
s
0 .254 .254 .746 k
.29523 .63499 m
.29948 .63189 L
.29392 .63259 L
.28967 .63542 L
.29523 .63499 L
F
0 g
.29523 .63499 m
.29948 .63189 L
.29392 .63259 L
.28967 .63542 L
.29523 .63499 L
s
0 .257 .257 .743 k
.30081 .63445 m
.30507 .63109 L
.29948 .63189 L
.29523 .63499 L
.30081 .63445 L
F
0 g
.30081 .63445 m
.30507 .63109 L
.29948 .63189 L
.29523 .63499 L
.30081 .63445 L
s
0 .253 .253 .747 k
.30642 .63374 m
.31068 .63015 L
.30507 .63109 L
.30081 .63445 L
.30642 .63374 L
F
0 g
.30642 .63374 m
.31068 .63015 L
.30507 .63109 L
.30081 .63445 L
.30642 .63374 L
s
0 .237 .237 .763 k
.31207 .63279 m
.31633 .62902 L
.31068 .63015 L
.30642 .63374 L
.31207 .63279 L
F
0 g
.31207 .63279 m
.31633 .62902 L
.31068 .63015 L
.30642 .63374 L
.31207 .63279 L
s
0 .152 .152 .848 k
.31779 .63113 m
.32202 .62729 L
.31633 .62902 L
.31207 .63279 L
.31779 .63113 L
F
0 g
.31779 .63113 m
.32202 .62729 L
.31633 .62902 L
.31207 .63279 L
.31779 .63113 L
s
.32361 .62809 m
.32781 .62442 L
.32202 .62729 L
.31779 .63113 L
.32361 .62809 L
F
.32361 .62809 m
.32781 .62442 L
.32202 .62729 L
.31779 .63113 L
.32361 .62809 L
s
.32946 .62473 m
.33363 .62129 L
.32781 .62442 L
.32361 .62809 L
.32946 .62473 L
F
.32946 .62473 m
.33363 .62129 L
.32781 .62442 L
.32361 .62809 L
.32946 .62473 L
s
.33533 .62118 m
.33946 .61799 L
.33363 .62129 L
.32946 .62473 L
.33533 .62118 L
F
.33533 .62118 m
.33946 .61799 L
.33363 .62129 L
.32946 .62473 L
.33533 .62118 L
s
.34122 .61748 m
.34531 .61456 L
.33946 .61799 L
.33533 .62118 L
.34122 .61748 L
F
.34122 .61748 m
.34531 .61456 L
.33946 .61799 L
.33533 .62118 L
.34122 .61748 L
s
.34712 .61368 m
.35117 .61106 L
.34531 .61456 L
.34122 .61748 L
.34712 .61368 L
F
.34712 .61368 m
.35117 .61106 L
.34531 .61456 L
.34122 .61748 L
.34712 .61368 L
s
.426 0 .186 .202 k
.35303 .60979 m
.35704 .60748 L
.35117 .61106 L
.34712 .61368 L
.35303 .60979 L
F
0 g
.35303 .60979 m
.35704 .60748 L
.35117 .61106 L
.34712 .61368 L
.35303 .60979 L
s
.412 0 .175 .157 k
.35896 .60583 m
.36293 .60383 L
.35704 .60748 L
.35303 .60979 L
.35896 .60583 L
F
0 g
.35896 .60583 m
.36293 .60383 L
.35704 .60748 L
.35303 .60979 L
.35896 .60583 L
s
.396 0 .162 .117 k
.36489 .60181 m
.36883 .60014 L
.36293 .60383 L
.35896 .60583 L
.36489 .60181 L
F
0 g
.36489 .60181 m
.36883 .60014 L
.36293 .60383 L
.35896 .60583 L
.36489 .60181 L
s
.377 0 .147 .083 k
.37084 .59774 m
.37474 .5964 L
.36883 .60014 L
.36489 .60181 L
.37084 .59774 L
F
0 g
.37084 .59774 m
.37474 .5964 L
.36883 .60014 L
.36489 .60181 L
.37084 .59774 L
s
.355 0 .13 .056 k
.37679 .59363 m
.38066 .59264 L
.37474 .5964 L
.37084 .59774 L
.37679 .59363 L
F
0 g
.37679 .59363 m
.38066 .59264 L
.37474 .5964 L
.37084 .59774 L
.37679 .59363 L
s
.33 0 .112 .037 k
.38276 .5895 m
.38659 .58884 L
.38066 .59264 L
.37679 .59363 L
.38276 .5895 L
F
0 g
.38276 .5895 m
.38659 .58884 L
.38066 .59264 L
.37679 .59363 L
.38276 .5895 L
s
.305 0 .093 .025 k
.38873 .58533 m
.39252 .58502 L
.38659 .58884 L
.38276 .5895 L
.38873 .58533 L
F
0 g
.38873 .58533 m
.39252 .58502 L
.38659 .58884 L
.38276 .5895 L
.38873 .58533 L
s
.278 0 .074 .021 k
.39471 .58114 m
.39847 .58119 L
.39252 .58502 L
.38873 .58533 L
.39471 .58114 L
F
0 g
.39471 .58114 m
.39847 .58119 L
.39252 .58502 L
.38873 .58533 L
.39471 .58114 L
s
.251 0 .054 .024 k
.40069 .57693 m
.40442 .57733 L
.39847 .58119 L
.39471 .58114 L
.40069 .57693 L
F
0 g
.40069 .57693 m
.40442 .57733 L
.39847 .58119 L
.39471 .58114 L
.40069 .57693 L
s
.224 0 .036 .032 k
.40669 .57271 m
.41038 .57347 L
.40442 .57733 L
.40069 .57693 L
.40669 .57271 L
F
0 g
.40669 .57271 m
.41038 .57347 L
.40442 .57733 L
.40069 .57693 L
.40669 .57271 L
s
.198 0 .019 .044 k
.41269 .56848 m
.41636 .56958 L
.41038 .57347 L
.40669 .57271 L
.41269 .56848 L
F
0 g
.41269 .56848 m
.41636 .56958 L
.41038 .57347 L
.40669 .57271 L
.41269 .56848 L
s
.174 0 .003 .059 k
.41869 .56423 m
.42233 .5657 L
.41636 .56958 L
.41269 .56848 L
.41869 .56423 L
F
0 g
.41869 .56423 m
.42233 .5657 L
.41636 .56958 L
.41269 .56848 L
.41869 .56423 L
s
.162 .012 0 .065 k
.4247 .55999 m
.42832 .5618 L
.42233 .5657 L
.41869 .56423 L
.4247 .55999 L
F
0 g
.4247 .55999 m
.42832 .5618 L
.42233 .5657 L
.41869 .56423 L
.4247 .55999 L
s
.154 .026 0 .07 k
.43072 .55572 m
.43432 .5579 L
.42832 .5618 L
.4247 .55999 L
.43072 .55572 L
F
0 g
.43072 .55572 m
.43432 .5579 L
.42832 .5618 L
.4247 .55999 L
.43072 .55572 L
s
.146 .039 0 .077 k
.43676 .55146 m
.44032 .55398 L
.43432 .5579 L
.43072 .55572 L
.43676 .55146 L
F
0 g
.43676 .55146 m
.44032 .55398 L
.43432 .5579 L
.43072 .55572 L
.43676 .55146 L
s
.14 .051 0 .085 k
.44278 .54718 m
.44633 .55007 L
.44032 .55398 L
.43676 .55146 L
.44278 .54718 L
F
0 g
.44278 .54718 m
.44633 .55007 L
.44032 .55398 L
.43676 .55146 L
.44278 .54718 L
s
.132 .061 0 .095 k
.44883 .54291 m
.45234 .54614 L
.44633 .55007 L
.44278 .54718 L
.44883 .54291 L
F
0 g
.44883 .54291 m
.45234 .54614 L
.44633 .55007 L
.44278 .54718 L
.44883 .54291 L
s
.126 .071 0 .105 k
.45488 .53863 m
.45837 .54222 L
.45234 .54614 L
.44883 .54291 L
.45488 .53863 L
F
0 g
.45488 .53863 m
.45837 .54222 L
.45234 .54614 L
.44883 .54291 L
.45488 .53863 L
s
.12 .079 0 .115 k
.46093 .53435 m
.46441 .53828 L
.45837 .54222 L
.45488 .53863 L
.46093 .53435 L
F
0 g
.46093 .53435 m
.46441 .53828 L
.45837 .54222 L
.45488 .53863 L
.46093 .53435 L
s
.114 .088 0 .125 k
.467 .53005 m
.47045 .53435 L
.46441 .53828 L
.46093 .53435 L
.467 .53005 L
F
0 g
.467 .53005 m
.47045 .53435 L
.46441 .53828 L
.46093 .53435 L
.467 .53005 L
s
.109 .095 0 .135 k
.47306 .52575 m
.4765 .5304 L
.47045 .53435 L
.467 .53005 L
.47306 .52575 L
F
0 g
.47306 .52575 m
.4765 .5304 L
.47045 .53435 L
.467 .53005 L
.47306 .52575 L
s
.103 .101 0 .146 k
.47914 .52146 m
.48256 .52646 L
.4765 .5304 L
.47306 .52575 L
.47914 .52146 L
F
0 g
.47914 .52146 m
.48256 .52646 L
.4765 .5304 L
.47306 .52575 L
.47914 .52146 L
s
.1 .108 0 .155 k
.48522 .51715 m
.48862 .5225 L
.48256 .52646 L
.47914 .52146 L
.48522 .51715 L
F
0 g
.48522 .51715 m
.48862 .5225 L
.48256 .52646 L
.47914 .52146 L
.48522 .51715 L
s
.095 .113 0 .165 k
.49131 .51284 m
.4947 .51854 L
.48862 .5225 L
.48522 .51715 L
.49131 .51284 L
F
0 g
.49131 .51284 m
.4947 .51854 L
.48862 .5225 L
.48522 .51715 L
.49131 .51284 L
s
.091 .118 0 .174 k
.49741 .50853 m
.50078 .51458 L
.4947 .51854 L
.49131 .51284 L
.49741 .50853 L
F
0 g
.49741 .50853 m
.50078 .51458 L
.4947 .51854 L
.49131 .51284 L
.49741 .50853 L
s
.087 .122 0 .183 k
.50351 .50421 m
.50687 .51061 L
.50078 .51458 L
.49741 .50853 L
.50351 .50421 L
F
0 g
.50351 .50421 m
.50687 .51061 L
.50078 .51458 L
.49741 .50853 L
.50351 .50421 L
s
.083 .126 0 .192 k
.50962 .49989 m
.51297 .50664 L
.50687 .51061 L
.50351 .50421 L
.50962 .49989 L
F
0 g
.50962 .49989 m
.51297 .50664 L
.50687 .51061 L
.50351 .50421 L
.50962 .49989 L
s
.08 .13 0 .2 k
.51573 .49557 m
.51908 .50268 L
.51297 .50664 L
.50962 .49989 L
.51573 .49557 L
F
0 g
.51573 .49557 m
.51908 .50268 L
.51297 .50664 L
.50962 .49989 L
.51573 .49557 L
s
.077 .134 0 .208 k
.52185 .49125 m
.5252 .4987 L
.51908 .50268 L
.51573 .49557 L
.52185 .49125 L
F
0 g
.52185 .49125 m
.5252 .4987 L
.51908 .50268 L
.51573 .49557 L
.52185 .49125 L
s
.075 .138 0 .215 k
.52798 .48693 m
.53132 .49472 L
.5252 .4987 L
.52185 .49125 L
.52798 .48693 L
F
0 g
.52798 .48693 m
.53132 .49472 L
.5252 .4987 L
.52185 .49125 L
.52798 .48693 L
s
.072 .141 0 .222 k
.53412 .48262 m
.53746 .49075 L
.53132 .49472 L
.52798 .48693 L
.53412 .48262 L
F
0 g
.53412 .48262 m
.53746 .49075 L
.53132 .49472 L
.52798 .48693 L
.53412 .48262 L
s
.07 .144 0 .229 k
.54027 .47831 m
.54359 .48678 L
.53746 .49075 L
.53412 .48262 L
.54027 .47831 L
F
0 g
.54027 .47831 m
.54359 .48678 L
.53746 .49075 L
.53412 .48262 L
.54027 .47831 L
s
.068 .147 0 .235 k
.54642 .47402 m
.54974 .48283 L
.54359 .48678 L
.54027 .47831 L
.54642 .47402 L
F
0 g
.54642 .47402 m
.54974 .48283 L
.54359 .48678 L
.54027 .47831 L
.54642 .47402 L
s
.067 .15 0 .241 k
.55258 .46974 m
.5559 .47888 L
.54974 .48283 L
.54642 .47402 L
.55258 .46974 L
F
0 g
.55258 .46974 m
.5559 .47888 L
.54974 .48283 L
.54642 .47402 L
.55258 .46974 L
s
.065 .153 0 .247 k
.55874 .46549 m
.56207 .47496 L
.5559 .47888 L
.55258 .46974 L
.55874 .46549 L
F
0 g
.55874 .46549 m
.56207 .47496 L
.5559 .47888 L
.55258 .46974 L
.55874 .46549 L
s
.065 .156 0 .252 k
.56492 .46126 m
.56825 .47105 L
.56207 .47496 L
.55874 .46549 L
.56492 .46126 L
F
0 g
.56492 .46126 m
.56825 .47105 L
.56207 .47496 L
.55874 .46549 L
.56492 .46126 L
s
.064 .159 0 .257 k
.5711 .45707 m
.57443 .46718 L
.56825 .47105 L
.56492 .46126 L
.5711 .45707 L
F
0 g
.5711 .45707 m
.57443 .46718 L
.56825 .47105 L
.56492 .46126 L
.5711 .45707 L
s
.063 .161 0 .262 k
.57729 .45292 m
.58062 .46334 L
.57443 .46718 L
.5711 .45707 L
.57729 .45292 L
F
0 g
.57729 .45292 m
.58062 .46334 L
.57443 .46718 L
.5711 .45707 L
.57729 .45292 L
s
.064 .164 0 .266 k
.58349 .44884 m
.58682 .45955 L
.58062 .46334 L
.57729 .45292 L
.58349 .44884 L
F
0 g
.58349 .44884 m
.58682 .45955 L
.58062 .46334 L
.57729 .45292 L
.58349 .44884 L
s
.065 .167 0 .27 k
.5897 .44483 m
.59304 .45583 L
.58682 .45955 L
.58349 .44884 L
.5897 .44483 L
F
0 g
.5897 .44483 m
.59304 .45583 L
.58682 .45955 L
.58349 .44884 L
.5897 .44483 L
s
.066 .17 0 .274 k
.59592 .44092 m
.59927 .45217 L
.59304 .45583 L
.5897 .44483 L
.59592 .44092 L
F
0 g
.59592 .44092 m
.59927 .45217 L
.59304 .45583 L
.5897 .44483 L
.59592 .44092 L
s
.068 .173 0 .277 k
.60215 .43712 m
.6055 .44862 L
.59927 .45217 L
.59592 .44092 L
.60215 .43712 L
F
0 g
.60215 .43712 m
.6055 .44862 L
.59927 .45217 L
.59592 .44092 L
.60215 .43712 L
s
.073 .178 0 .279 k
.6084 .43352 m
.61176 .44523 L
.6055 .44862 L
.60215 .43712 L
.6084 .43352 L
F
0 g
.6084 .43352 m
.61176 .44523 L
.6055 .44862 L
.60215 .43712 L
.6084 .43352 L
s
.081 .185 0 .28 k
.61466 .4302 m
.61803 .44209 L
.61176 .44523 L
.6084 .43352 L
.61466 .4302 L
F
0 g
.61466 .4302 m
.61803 .44209 L
.61176 .44523 L
.6084 .43352 L
.61466 .4302 L
s
.122 .213 0 .276 k
.62097 .42822 m
.62434 .44004 L
.61803 .44209 L
.61466 .4302 L
.62097 .42822 L
F
0 g
.62097 .42822 m
.62434 .44004 L
.61803 .44209 L
.61466 .4302 L
.62097 .42822 L
s
.146 .228 0 .273 k
.62732 .42691 m
.63069 .43858 L
.62434 .44004 L
.62097 .42822 L
.62732 .42691 L
F
0 g
.62732 .42691 m
.63069 .43858 L
.62434 .44004 L
.62097 .42822 L
.62732 .42691 L
s
.156 .233 0 .269 k
.63368 .42583 m
.63706 .43729 L
.63069 .43858 L
.62732 .42691 L
.63368 .42583 L
F
0 g
.63368 .42583 m
.63706 .43729 L
.63069 .43858 L
.62732 .42691 L
.63368 .42583 L
s
.165 .237 0 .265 k
.64009 .42491 m
.64346 .43614 L
.63706 .43729 L
.63368 .42583 L
.64009 .42491 L
F
0 g
.64009 .42491 m
.64346 .43614 L
.63706 .43729 L
.63368 .42583 L
.64009 .42491 L
s
.173 .24 0 .26 k
.64651 .42409 m
.64988 .43508 L
.64346 .43614 L
.64009 .42491 L
.64651 .42409 L
F
0 g
.64651 .42409 m
.64988 .43508 L
.64346 .43614 L
.64009 .42491 L
.64651 .42409 L
s
.181 .243 0 .255 k
.65296 .42336 m
.65633 .43408 L
.64988 .43508 L
.64651 .42409 L
.65296 .42336 L
F
0 g
.65296 .42336 m
.65633 .43408 L
.64988 .43508 L
.64651 .42409 L
.65296 .42336 L
s
.188 .244 0 .25 k
.65944 .42271 m
.6628 .43315 L
.65633 .43408 L
.65296 .42336 L
.65944 .42271 L
F
0 g
.65944 .42271 m
.6628 .43315 L
.65633 .43408 L
.65296 .42336 L
.65944 .42271 L
s
.196 .247 0 .244 k
.66595 .4221 m
.66929 .43226 L
.6628 .43315 L
.65944 .42271 L
.66595 .4221 L
F
0 g
.66595 .4221 m
.66929 .43226 L
.6628 .43315 L
.65944 .42271 L
.66595 .4221 L
s
.204 .248 0 .238 k
.67248 .42154 m
.67581 .43141 L
.66929 .43226 L
.66595 .4221 L
.67248 .42154 L
F
0 g
.67248 .42154 m
.67581 .43141 L
.66929 .43226 L
.66595 .4221 L
.67248 .42154 L
s
.212 .25 0 .231 k
.67904 .42102 m
.68235 .43059 L
.67581 .43141 L
.67248 .42154 L
.67904 .42102 L
F
0 g
.67904 .42102 m
.68235 .43059 L
.67581 .43141 L
.67248 .42154 L
.67904 .42102 L
s
.221 .251 0 .224 k
.68562 .42053 m
.68892 .42978 L
.68235 .43059 L
.67904 .42102 L
.68562 .42053 L
F
0 g
.68562 .42053 m
.68892 .42978 L
.68235 .43059 L
.67904 .42102 L
.68562 .42053 L
s
.23 .253 0 .216 k
.69222 .42006 m
.69551 .429 L
.68892 .42978 L
.68562 .42053 L
.69222 .42006 L
F
0 g
.69222 .42006 m
.69551 .429 L
.68892 .42978 L
.68562 .42053 L
.69222 .42006 L
s
.239 .254 0 .208 k
.69886 .41961 m
.70213 .42823 L
.69551 .429 L
.69222 .42006 L
.69886 .41961 L
F
0 g
.69886 .41961 m
.70213 .42823 L
.69551 .429 L
.69222 .42006 L
.69886 .41961 L
s
.249 .256 0 .199 k
.70552 .41916 m
.70878 .42746 L
.70213 .42823 L
.69886 .41961 L
.70552 .41916 L
F
0 g
.70552 .41916 m
.70878 .42746 L
.70213 .42823 L
.69886 .41961 L
.70552 .41916 L
s
.26 .257 0 .19 k
.7122 .41873 m
.71544 .42671 L
.70878 .42746 L
.70552 .41916 L
.7122 .41873 L
F
0 g
.7122 .41873 m
.71544 .42671 L
.70878 .42746 L
.70552 .41916 L
.7122 .41873 L
s
.27 .258 0 .181 k
.71892 .41831 m
.72213 .42597 L
.71544 .42671 L
.7122 .41873 L
.71892 .41831 L
F
0 g
.71892 .41831 m
.72213 .42597 L
.71544 .42671 L
.7122 .41873 L
.71892 .41831 L
s
.282 .259 0 .171 k
.72566 .41789 m
.72885 .42522 L
.72213 .42597 L
.71892 .41831 L
.72566 .41789 L
F
0 g
.72566 .41789 m
.72885 .42522 L
.72213 .42597 L
.71892 .41831 L
.72566 .41789 L
s
.294 .26 0 .16 k
.73242 .41747 m
.73558 .42447 L
.72885 .42522 L
.72566 .41789 L
.73242 .41747 L
F
0 g
.73242 .41747 m
.73558 .42447 L
.72885 .42522 L
.72566 .41789 L
.73242 .41747 L
s
.307 .26 0 .149 k
.73921 .41705 m
.74235 .42373 L
.73558 .42447 L
.73242 .41747 L
.73921 .41705 L
F
0 g
.73921 .41705 m
.74235 .42373 L
.73558 .42447 L
.73242 .41747 L
.73921 .41705 L
s
.322 .261 0 .137 k
.74602 .41664 m
.74914 .42298 L
.74235 .42373 L
.73921 .41705 L
.74602 .41664 L
F
0 g
.74602 .41664 m
.74914 .42298 L
.74235 .42373 L
.73921 .41705 L
.74602 .41664 L
s
.338 .263 0 .124 k
.75287 .41622 m
.75595 .42223 L
.74914 .42298 L
.74602 .41664 L
.75287 .41622 L
F
0 g
.75287 .41622 m
.75595 .42223 L
.74914 .42298 L
.74602 .41664 L
.75287 .41622 L
s
.355 .263 0 .111 k
.75975 .41581 m
.76279 .42148 L
.75595 .42223 L
.75287 .41622 L
.75975 .41581 L
F
0 g
.75975 .41581 m
.76279 .42148 L
.75595 .42223 L
.75287 .41622 L
.75975 .41581 L
s
.372 .263 0 .098 k
.76664 .41539 m
.76965 .42072 L
.76279 .42148 L
.75975 .41581 L
.76664 .41539 L
F
0 g
.76664 .41539 m
.76965 .42072 L
.76279 .42148 L
.75975 .41581 L
.76664 .41539 L
s
.392 .264 0 .084 k
.77357 .41498 m
.77654 .41997 L
.76965 .42072 L
.76664 .41539 L
.77357 .41498 L
F
0 g
.77357 .41498 m
.77654 .41997 L
.76965 .42072 L
.76664 .41539 L
.77357 .41498 L
s
.411 .263 0 .071 k
.78052 .41455 m
.78346 .4192 L
.77654 .41997 L
.77357 .41498 L
.78052 .41455 L
F
0 g
.78052 .41455 m
.78346 .4192 L
.77654 .41997 L
.77357 .41498 L
.78052 .41455 L
s
.56 .304 0 .037 k
.18427 .63327 m
.18817 .63662 L
.18303 .63661 L
.17915 .63292 L
.18427 .63327 L
F
0 g
.18427 .63327 m
.18817 .63662 L
.18303 .63661 L
.17915 .63292 L
.18427 .63327 L
s
.591 .302 0 .028 k
.1894 .63361 m
.19334 .63663 L
.18817 .63662 L
.18427 .63327 L
.1894 .63361 L
F
0 g
.1894 .63361 m
.19334 .63663 L
.18817 .63662 L
.18427 .63327 L
.1894 .63361 L
s
.624 .299 0 .022 k
.19456 .63395 m
.19853 .63665 L
.19334 .63663 L
.1894 .63361 L
.19456 .63395 L
F
0 g
.19456 .63395 m
.19853 .63665 L
.19334 .63663 L
.1894 .63361 L
.19456 .63395 L
s
.657 .294 0 .021 k
.19973 .63429 m
.20373 .63666 L
.19853 .63665 L
.19456 .63395 L
.19973 .63429 L
F
0 g
.19973 .63429 m
.20373 .63666 L
.19853 .63665 L
.19456 .63395 L
.19973 .63429 L
s
.688 .286 0 .027 k
.20493 .63463 m
.20896 .63667 L
.20373 .63666 L
.19973 .63429 L
.20493 .63463 L
F
0 g
.20493 .63463 m
.20896 .63667 L
.20373 .63666 L
.19973 .63429 L
.20493 .63463 L
s
.715 .275 0 .042 k
.21015 .63497 m
.21419 .63668 L
.20896 .63667 L
.20493 .63463 L
.21015 .63497 L
F
0 g
.21015 .63497 m
.21419 .63668 L
.20896 .63667 L
.20493 .63463 L
.21015 .63497 L
s
.738 .26 0 .067 k
.21538 .63531 m
.21945 .63669 L
.21419 .63668 L
.21015 .63497 L
.21538 .63531 L
F
0 g
.21538 .63531 m
.21945 .63669 L
.21419 .63668 L
.21015 .63497 L
.21538 .63531 L
s
.754 .243 0 .102 k
.22063 .63565 m
.22474 .6367 L
.21945 .63669 L
.21538 .63531 L
.22063 .63565 L
F
0 g
.22063 .63565 m
.22474 .6367 L
.21945 .63669 L
.21538 .63531 L
.22063 .63565 L
s
.761 .221 0 .149 k
.22591 .63598 m
.23003 .6367 L
.22474 .6367 L
.22063 .63565 L
.22591 .63598 L
F
0 g
.22591 .63598 m
.23003 .6367 L
.22474 .6367 L
.22063 .63565 L
.22591 .63598 L
s
.76 .197 0 .205 k
.2312 .63632 m
.23535 .6367 L
.23003 .6367 L
.22591 .63598 L
.2312 .63632 L
F
0 g
.2312 .63632 m
.23535 .6367 L
.23003 .6367 L
.22591 .63598 L
.2312 .63632 L
s
.732 .171 0 .268 k
.23652 .63664 m
.24069 .63668 L
.23535 .6367 L
.2312 .63632 L
.23652 .63664 L
F
0 g
.23652 .63664 m
.24069 .63668 L
.23535 .6367 L
.2312 .63632 L
.23652 .63664 L
s
0 .069 .069 .931 k
.24186 .63695 m
.24604 .63666 L
.24069 .63668 L
.23652 .63664 L
.24186 .63695 L
F
0 g
.24186 .63695 m
.24604 .63666 L
.24069 .63668 L
.23652 .63664 L
.24186 .63695 L
s
0 .115 .115 .885 k
.24721 .63724 m
.25141 .63662 L
.24604 .63666 L
.24186 .63695 L
.24721 .63724 L
F
0 g
.24721 .63724 m
.25141 .63662 L
.24604 .63666 L
.24186 .63695 L
.24721 .63724 L
s
0 .155 .155 .845 k
.25259 .63751 m
.25681 .63656 L
.25141 .63662 L
.24721 .63724 L
.25259 .63751 L
F
0 g
.25259 .63751 m
.25681 .63656 L
.25141 .63662 L
.24721 .63724 L
.25259 .63751 L
s
0 .19 .19 .81 k
.258 .63775 m
.26223 .63648 L
.25681 .63656 L
.25259 .63751 L
.258 .63775 L
F
0 g
.258 .63775 m
.26223 .63648 L
.25681 .63656 L
.25259 .63751 L
.258 .63775 L
s
0 .219 .219 .781 k
.26342 .63796 m
.26768 .63637 L
.26223 .63648 L
.258 .63775 L
.26342 .63796 L
F
0 g
.26342 .63796 m
.26768 .63637 L
.26223 .63648 L
.258 .63775 L
.26342 .63796 L
s
0 .243 .243 .757 k
.26888 .63813 m
.27314 .63622 L
.26768 .63637 L
.26342 .63796 L
.26888 .63813 L
F
0 g
.26888 .63813 m
.27314 .63622 L
.26768 .63637 L
.26342 .63796 L
.26888 .63813 L
s
0 .262 .262 .738 k
.27435 .63825 m
.27862 .63601 L
.27314 .63622 L
.26888 .63813 L
.27435 .63825 L
F
0 g
.27435 .63825 m
.27862 .63601 L
.27314 .63622 L
.26888 .63813 L
.27435 .63825 L
s
0 .276 .276 .724 k
.27985 .63829 m
.28413 .63576 L
.27862 .63601 L
.27435 .63825 L
.27985 .63829 L
F
0 g
.27985 .63829 m
.28413 .63576 L
.27862 .63601 L
.27435 .63825 L
.27985 .63829 L
s
0 .286 .286 .714 k
.28537 .63825 m
.28967 .63542 L
.28413 .63576 L
.27985 .63829 L
.28537 .63825 L
F
0 g
.28537 .63825 m
.28967 .63542 L
.28413 .63576 L
.27985 .63829 L
.28537 .63825 L
s
0 .29 .29 .71 k
.29093 .63808 m
.29523 .63499 L
.28967 .63542 L
.28537 .63825 L
.29093 .63808 L
F
0 g
.29093 .63808 m
.29523 .63499 L
.28967 .63542 L
.28537 .63825 L
.29093 .63808 L
s
0 .289 .289 .711 k
.29652 .63779 m
.30081 .63445 L
.29523 .63499 L
.29093 .63808 L
.29652 .63779 L
F
0 g
.29652 .63779 m
.30081 .63445 L
.29523 .63499 L
.29093 .63808 L
.29652 .63779 L
s
0 .281 .281 .719 k
.30214 .63732 m
.30642 .63374 L
.30081 .63445 L
.29652 .63779 L
.30214 .63732 L
F
0 g
.30214 .63732 m
.30642 .63374 L
.30081 .63445 L
.29652 .63779 L
.30214 .63732 L
s
0 .259 .259 .741 k
.30779 .63657 m
.31207 .63279 L
.30642 .63374 L
.30214 .63732 L
.30779 .63657 L
F
0 g
.30779 .63657 m
.31207 .63279 L
.30642 .63374 L
.30214 .63732 L
.30779 .63657 L
s
0 .159 .159 .841 k
.31352 .63497 m
.31779 .63113 L
.31207 .63279 L
.30779 .63657 L
.31352 .63497 L
F
0 g
.31352 .63497 m
.31779 .63113 L
.31207 .63279 L
.30779 .63657 L
.31352 .63497 L
s
.31937 .63176 m
.32361 .62809 L
.31779 .63113 L
.31352 .63497 L
.31937 .63176 L
F
.31937 .63176 m
.32361 .62809 L
.31779 .63113 L
.31352 .63497 L
.31937 .63176 L
s
.32526 .62818 m
.32946 .62473 L
.32361 .62809 L
.31937 .63176 L
.32526 .62818 L
F
.32526 .62818 m
.32946 .62473 L
.32361 .62809 L
.31937 .63176 L
.32526 .62818 L
s
.33117 .62438 m
.33533 .62118 L
.32946 .62473 L
.32526 .62818 L
.33117 .62438 L
F
.33117 .62438 m
.33533 .62118 L
.32946 .62473 L
.32526 .62818 L
.33117 .62438 L
s
.33709 .62041 m
.34122 .61748 L
.33533 .62118 L
.33117 .62438 L
.33709 .62041 L
F
.33709 .62041 m
.34122 .61748 L
.33533 .62118 L
.33117 .62438 L
.33709 .62041 L
s
.34304 .6163 m
.34712 .61368 L
.34122 .61748 L
.33709 .62041 L
.34304 .6163 L
F
.34304 .6163 m
.34712 .61368 L
.34122 .61748 L
.33709 .62041 L
.34304 .6163 L
s
.406 0 .194 .166 k
.34899 .6121 m
.35303 .60979 L
.34712 .61368 L
.34304 .6163 L
.34899 .6121 L
F
0 g
.34899 .6121 m
.35303 .60979 L
.34712 .61368 L
.34304 .6163 L
.34899 .6121 L
s
.39 0 .184 .124 k
.35495 .60782 m
.35896 .60583 L
.35303 .60979 L
.34899 .6121 L
.35495 .60782 L
F
0 g
.35495 .60782 m
.35896 .60583 L
.35303 .60979 L
.34899 .6121 L
.35495 .60782 L
s
.372 0 .171 .088 k
.36092 .60347 m
.36489 .60181 L
.35896 .60583 L
.35495 .60782 L
.36092 .60347 L
F
0 g
.36092 .60347 m
.36489 .60181 L
.35896 .60583 L
.35495 .60782 L
.36092 .60347 L
s
.35 0 .155 .059 k
.3669 .59906 m
.37084 .59774 L
.36489 .60181 L
.36092 .60347 L
.3669 .59906 L
F
0 g
.3669 .59906 m
.37084 .59774 L
.36489 .60181 L
.36092 .60347 L
.3669 .59906 L
s
.327 0 .138 .037 k
.3729 .59462 m
.37679 .59363 L
.37084 .59774 L
.3669 .59906 L
.3729 .59462 L
F
0 g
.3729 .59462 m
.37679 .59363 L
.37084 .59774 L
.3669 .59906 L
.3729 .59462 L
s
.302 0 .12 .023 k
.3789 .59013 m
.38276 .5895 L
.37679 .59363 L
.3729 .59462 L
.3789 .59013 L
F
0 g
.3789 .59013 m
.38276 .5895 L
.37679 .59363 L
.3729 .59462 L
.3789 .59013 L
s
.276 0 .101 .016 k
.3849 .58561 m
.38873 .58533 L
.38276 .5895 L
.3789 .59013 L
.3849 .58561 L
F
0 g
.3849 .58561 m
.38873 .58533 L
.38276 .5895 L
.3789 .59013 L
.3849 .58561 L
s
.251 0 .083 .015 k
.39092 .58107 m
.39471 .58114 L
.38873 .58533 L
.3849 .58561 L
.39092 .58107 L
F
0 g
.39092 .58107 m
.39471 .58114 L
.38873 .58533 L
.3849 .58561 L
.39092 .58107 L
s
.224 0 .064 .021 k
.39694 .57652 m
.40069 .57693 L
.39471 .58114 L
.39092 .58107 L
.39694 .57652 L
F
0 g
.39694 .57652 m
.40069 .57693 L
.39471 .58114 L
.39092 .58107 L
.39694 .57652 L
s
.199 0 .046 .031 k
.40297 .57194 m
.40669 .57271 L
.40069 .57693 L
.39694 .57652 L
.40297 .57194 L
F
0 g
.40297 .57194 m
.40669 .57271 L
.40069 .57693 L
.39694 .57652 L
.40297 .57194 L
s
.175 0 .029 .044 k
.40899 .56735 m
.41269 .56848 L
.40669 .57271 L
.40297 .57194 L
.40899 .56735 L
F
0 g
.40899 .56735 m
.41269 .56848 L
.40669 .57271 L
.40297 .57194 L
.40899 .56735 L
s
.152 0 .013 .06 k
.41503 .56275 m
.41869 .56423 L
.41269 .56848 L
.40899 .56735 L
.41503 .56275 L
F
0 g
.41503 .56275 m
.41869 .56423 L
.41269 .56848 L
.40899 .56735 L
.41503 .56275 L
s
.132 .002 0 .076 k
.42107 .55815 m
.4247 .55999 L
.41869 .56423 L
.41503 .56275 L
.42107 .55815 L
F
0 g
.42107 .55815 m
.4247 .55999 L
.41869 .56423 L
.41503 .56275 L
.42107 .55815 L
s
.125 .015 0 .082 k
.42712 .55353 m
.43072 .55572 L
.4247 .55999 L
.42107 .55815 L
.42712 .55353 L
F
0 g
.42712 .55353 m
.43072 .55572 L
.4247 .55999 L
.42107 .55815 L
.42712 .55353 L
s
.119 .029 0 .088 k
.43317 .54891 m
.43676 .55146 L
.43072 .55572 L
.42712 .55353 L
.43317 .54891 L
F
0 g
.43317 .54891 m
.43676 .55146 L
.43072 .55572 L
.42712 .55353 L
.43317 .54891 L
s
.113 .04 0 .096 k
.43923 .54428 m
.44278 .54718 L
.43676 .55146 L
.43317 .54891 L
.43923 .54428 L
F
0 g
.43923 .54428 m
.44278 .54718 L
.43676 .55146 L
.43317 .54891 L
.43923 .54428 L
s
.108 .051 0 .105 k
.4453 .53966 m
.44883 .54291 L
.44278 .54718 L
.43923 .54428 L
.4453 .53966 L
F
0 g
.4453 .53966 m
.44883 .54291 L
.44278 .54718 L
.43923 .54428 L
.4453 .53966 L
s
.102 .06 0 .115 k
.45136 .53502 m
.45488 .53863 L
.44883 .54291 L
.4453 .53966 L
.45136 .53502 L
F
0 g
.45136 .53502 m
.45488 .53863 L
.44883 .54291 L
.4453 .53966 L
.45136 .53502 L
s
.098 .069 0 .124 k
.45745 .53038 m
.46093 .53435 L
.45488 .53863 L
.45136 .53502 L
.45745 .53038 L
F
0 g
.45745 .53038 m
.46093 .53435 L
.45488 .53863 L
.45136 .53502 L
.45745 .53038 L
s
.093 .077 0 .134 k
.46352 .52574 m
.467 .53005 L
.46093 .53435 L
.45745 .53038 L
.46352 .52574 L
F
0 g
.46352 .52574 m
.467 .53005 L
.46093 .53435 L
.45745 .53038 L
.46352 .52574 L
s
.088 .084 0 .144 k
.46961 .5211 m
.47306 .52575 L
.467 .53005 L
.46352 .52574 L
.46961 .5211 L
F
0 g
.46961 .5211 m
.47306 .52575 L
.467 .53005 L
.46352 .52574 L
.46961 .5211 L
s
.084 .091 0 .153 k
.4757 .51645 m
.47914 .52146 L
.47306 .52575 L
.46961 .5211 L
.4757 .51645 L
F
0 g
.4757 .51645 m
.47914 .52146 L
.47306 .52575 L
.46961 .5211 L
.4757 .51645 L
s
.081 .097 0 .162 k
.4818 .51179 m
.48522 .51715 L
.47914 .52146 L
.4757 .51645 L
.4818 .51179 L
F
0 g
.4818 .51179 m
.48522 .51715 L
.47914 .52146 L
.4757 .51645 L
.4818 .51179 L
s
.077 .103 0 .171 k
.4879 .50713 m
.49131 .51284 L
.48522 .51715 L
.4818 .51179 L
.4879 .50713 L
F
0 g
.4879 .50713 m
.49131 .51284 L
.48522 .51715 L
.4818 .51179 L
.4879 .50713 L
s
.074 .108 0 .18 k
.49402 .50246 m
.49741 .50853 L
.49131 .51284 L
.4879 .50713 L
.49402 .50246 L
F
0 g
.49402 .50246 m
.49741 .50853 L
.49131 .51284 L
.4879 .50713 L
.49402 .50246 L
s
.07 .112 0 .189 k
.50014 .4978 m
.50351 .50421 L
.49741 .50853 L
.49402 .50246 L
.50014 .4978 L
F
0 g
.50014 .4978 m
.50351 .50421 L
.49741 .50853 L
.49402 .50246 L
.50014 .4978 L
s
.068 .117 0 .197 k
.50625 .49314 m
.50962 .49989 L
.50351 .50421 L
.50014 .4978 L
.50625 .49314 L
F
0 g
.50625 .49314 m
.50962 .49989 L
.50351 .50421 L
.50014 .4978 L
.50625 .49314 L
s
.065 .121 0 .205 k
.51238 .48847 m
.51573 .49557 L
.50962 .49989 L
.50625 .49314 L
.51238 .48847 L
F
0 g
.51238 .48847 m
.51573 .49557 L
.50962 .49989 L
.50625 .49314 L
.51238 .48847 L
s
.063 .125 0 .212 k
.51851 .4838 m
.52185 .49125 L
.51573 .49557 L
.51238 .48847 L
.51851 .4838 L
F
0 g
.51851 .4838 m
.52185 .49125 L
.51573 .49557 L
.51238 .48847 L
.51851 .4838 L
s
.061 .129 0 .219 k
.52465 .47914 m
.52798 .48693 L
.52185 .49125 L
.51851 .4838 L
.52465 .47914 L
F
0 g
.52465 .47914 m
.52798 .48693 L
.52185 .49125 L
.51851 .4838 L
.52465 .47914 L
s
.059 .132 0 .226 k
.53079 .47449 m
.53412 .48262 L
.52798 .48693 L
.52465 .47914 L
.53079 .47449 L
F
0 g
.53079 .47449 m
.53412 .48262 L
.52798 .48693 L
.52465 .47914 L
.53079 .47449 L
s
.058 .136 0 .232 k
.53694 .46985 m
.54027 .47831 L
.53412 .48262 L
.53079 .47449 L
.53694 .46985 L
F
0 g
.53694 .46985 m
.54027 .47831 L
.53412 .48262 L
.53079 .47449 L
.53694 .46985 L
s
.056 .139 0 .238 k
.5431 .46522 m
.54642 .47402 L
.54027 .47831 L
.53694 .46985 L
.5431 .46522 L
F
0 g
.5431 .46522 m
.54642 .47402 L
.54027 .47831 L
.53694 .46985 L
.5431 .46522 L
s
.055 .142 0 .244 k
.54925 .4606 m
.55258 .46974 L
.54642 .47402 L
.5431 .46522 L
.54925 .4606 L
F
0 g
.54925 .4606 m
.55258 .46974 L
.54642 .47402 L
.5431 .46522 L
.54925 .4606 L
s
.054 .145 0 .25 k
.55542 .45603 m
.55874 .46549 L
.55258 .46974 L
.54925 .4606 L
.55542 .45603 L
F
0 g
.55542 .45603 m
.55874 .46549 L
.55258 .46974 L
.54925 .4606 L
.55542 .45603 L
s
.053 .148 0 .255 k
.56159 .45148 m
.56492 .46126 L
.55874 .46549 L
.55542 .45603 L
.56159 .45148 L
F
0 g
.56159 .45148 m
.56492 .46126 L
.55874 .46549 L
.55542 .45603 L
.56159 .45148 L
s
.054 .152 0 .259 k
.56778 .44698 m
.5711 .45707 L
.56492 .46126 L
.56159 .45148 L
.56778 .44698 L
F
0 g
.56778 .44698 m
.5711 .45707 L
.56492 .46126 L
.56159 .45148 L
.56778 .44698 L
s
.054 .154 0 .264 k
.57396 .44253 m
.57729 .45292 L
.5711 .45707 L
.56778 .44698 L
.57396 .44253 L
F
0 g
.57396 .44253 m
.57729 .45292 L
.5711 .45707 L
.56778 .44698 L
.57396 .44253 L
s
.054 .158 0 .268 k
.58016 .43816 m
.58349 .44884 L
.57729 .45292 L
.57396 .44253 L
.58016 .43816 L
F
0 g
.58016 .43816 m
.58349 .44884 L
.57729 .45292 L
.57396 .44253 L
.58016 .43816 L
s
.056 .161 0 .272 k
.58636 .43386 m
.5897 .44483 L
.58349 .44884 L
.58016 .43816 L
.58636 .43386 L
F
0 g
.58636 .43386 m
.5897 .44483 L
.58349 .44884 L
.58016 .43816 L
.58636 .43386 L
s
.058 .165 0 .275 k
.59257 .42969 m
.59592 .44092 L
.5897 .44483 L
.58636 .43386 L
.59257 .42969 L
F
0 g
.59257 .42969 m
.59592 .44092 L
.5897 .44483 L
.58636 .43386 L
.59257 .42969 L
s
.061 .168 0 .278 k
.5988 .42566 m
.60215 .43712 L
.59592 .44092 L
.59257 .42969 L
.5988 .42566 L
F
0 g
.5988 .42566 m
.60215 .43712 L
.59592 .44092 L
.59257 .42969 L
.5988 .42566 L
s
.066 .174 0 .28 k
.60504 .42183 m
.6084 .43352 L
.60215 .43712 L
.5988 .42566 L
.60504 .42183 L
F
0 g
.60504 .42183 m
.6084 .43352 L
.60215 .43712 L
.5988 .42566 L
.60504 .42183 L
s
.076 .181 0 .281 k
.61129 .41836 m
.61466 .4302 L
.6084 .43352 L
.60504 .42183 L
.61129 .41836 L
F
0 g
.61129 .41836 m
.61466 .4302 L
.6084 .43352 L
.60504 .42183 L
.61129 .41836 L
s
.124 .214 0 .276 k
.61759 .41642 m
.62097 .42822 L
.61466 .4302 L
.61129 .41836 L
.61759 .41642 L
F
0 g
.61759 .41642 m
.62097 .42822 L
.61466 .4302 L
.61129 .41836 L
.61759 .41642 L
s
.152 .232 0 .272 k
.62394 .41528 m
.62732 .42691 L
.62097 .42822 L
.61759 .41642 L
.62394 .41528 L
F
0 g
.62394 .41528 m
.62732 .42691 L
.62097 .42822 L
.61759 .41642 L
.62394 .41528 L
s
.164 .238 0 .268 k
.63032 .41441 m
.63368 .42583 L
.62732 .42691 L
.62394 .41528 L
.63032 .41441 L
F
0 g
.63032 .41441 m
.63368 .42583 L
.62732 .42691 L
.62394 .41528 L
.63032 .41441 L
s
.174 .242 0 .264 k
.63672 .4137 m
.64009 .42491 L
.63368 .42583 L
.63032 .41441 L
.63672 .4137 L
F
0 g
.63672 .4137 m
.64009 .42491 L
.63368 .42583 L
.63032 .41441 L
.63672 .4137 L
s
.184 .246 0 .259 k
.64315 .41313 m
.64651 .42409 L
.64009 .42491 L
.63672 .4137 L
.64315 .41313 L
F
0 g
.64315 .41313 m
.64651 .42409 L
.64009 .42491 L
.63672 .4137 L
.64315 .41313 L
s
.192 .249 0 .254 k
.64961 .41266 m
.65296 .42336 L
.64651 .42409 L
.64315 .41313 L
.64961 .41266 L
F
0 g
.64961 .41266 m
.65296 .42336 L
.64651 .42409 L
.64315 .41313 L
.64961 .41266 L
s
.201 .252 0 .248 k
.65609 .41228 m
.65944 .42271 L
.65296 .42336 L
.64961 .41266 L
.65609 .41228 L
F
0 g
.65609 .41228 m
.65944 .42271 L
.65296 .42336 L
.64961 .41266 L
.65609 .41228 L
s
.21 .255 0 .242 k
.6626 .41196 m
.66595 .4221 L
.65944 .42271 L
.65609 .41228 L
.6626 .41196 L
F
0 g
.6626 .41196 m
.66595 .4221 L
.65944 .42271 L
.65609 .41228 L
.6626 .41196 L
s
.218 .257 0 .236 k
.66915 .41169 m
.67248 .42154 L
.66595 .4221 L
.6626 .41196 L
.66915 .41169 L
F
0 g
.66915 .41169 m
.67248 .42154 L
.66595 .4221 L
.6626 .41196 L
.66915 .41169 L
s
.227 .259 0 .229 k
.67571 .41146 m
.67904 .42102 L
.67248 .42154 L
.66915 .41169 L
.67571 .41146 L
F
0 g
.67571 .41146 m
.67904 .42102 L
.67248 .42154 L
.66915 .41169 L
.67571 .41146 L
s
.236 .261 0 .222 k
.68231 .41127 m
.68562 .42053 L
.67904 .42102 L
.67571 .41146 L
.68231 .41127 L
F
0 g
.68231 .41127 m
.68562 .42053 L
.67904 .42102 L
.67571 .41146 L
.68231 .41127 L
s
.246 .263 0 .214 k
.68893 .41111 m
.69222 .42006 L
.68562 .42053 L
.68231 .41127 L
.68893 .41111 L
F
0 g
.68893 .41111 m
.69222 .42006 L
.68562 .42053 L
.68231 .41127 L
.68893 .41111 L
s
.256 .264 0 .206 k
.69558 .41097 m
.69886 .41961 L
.69222 .42006 L
.68893 .41111 L
.69558 .41097 L
F
0 g
.69558 .41097 m
.69886 .41961 L
.69222 .42006 L
.68893 .41111 L
.69558 .41097 L
s
.267 .266 0 .197 k
.70226 .41085 m
.70552 .41916 L
.69886 .41961 L
.69558 .41097 L
.70226 .41085 L
F
0 g
.70226 .41085 m
.70552 .41916 L
.69886 .41961 L
.69558 .41097 L
.70226 .41085 L
s
.278 .268 0 .188 k
.70897 .41074 m
.7122 .41873 L
.70552 .41916 L
.70226 .41085 L
.70897 .41074 L
F
0 g
.70897 .41074 m
.7122 .41873 L
.70552 .41916 L
.70226 .41085 L
.70897 .41074 L
s
.289 .269 0 .179 k
.7157 .41064 m
.71892 .41831 L
.7122 .41873 L
.70897 .41074 L
.7157 .41064 L
F
0 g
.7157 .41064 m
.71892 .41831 L
.7122 .41873 L
.70897 .41074 L
.7157 .41064 L
s
.302 .271 0 .168 k
.72246 .41055 m
.72566 .41789 L
.71892 .41831 L
.7157 .41064 L
.72246 .41055 L
F
0 g
.72246 .41055 m
.72566 .41789 L
.71892 .41831 L
.7157 .41064 L
.72246 .41055 L
s
.315 .272 0 .158 k
.72925 .41046 m
.73242 .41747 L
.72566 .41789 L
.72246 .41055 L
.72925 .41046 L
F
0 g
.72925 .41046 m
.73242 .41747 L
.72566 .41789 L
.72246 .41055 L
.72925 .41046 L
s
.33 .274 0 .146 k
.73606 .41037 m
.73921 .41705 L
.73242 .41747 L
.72925 .41046 L
.73606 .41037 L
F
0 g
.73606 .41037 m
.73921 .41705 L
.73242 .41747 L
.72925 .41046 L
.73606 .41037 L
s
.344 .274 0 .135 k
.74291 .41029 m
.74602 .41664 L
.73921 .41705 L
.73606 .41037 L
.74291 .41029 L
F
0 g
.74291 .41029 m
.74602 .41664 L
.73921 .41705 L
.73606 .41037 L
.74291 .41029 L
s
.362 .276 0 .122 k
.74978 .41021 m
.75287 .41622 L
.74602 .41664 L
.74291 .41029 L
.74978 .41021 L
F
0 g
.74978 .41021 m
.75287 .41622 L
.74602 .41664 L
.74291 .41029 L
.74978 .41021 L
s
.378 .276 0 .11 k
.75669 .41013 m
.75975 .41581 L
.75287 .41622 L
.74978 .41021 L
.75669 .41013 L
F
0 g
.75669 .41013 m
.75975 .41581 L
.75287 .41622 L
.74978 .41021 L
.75669 .41013 L
s
.398 .278 0 .096 k
.76362 .41004 m
.76664 .41539 L
.75975 .41581 L
.75669 .41013 L
.76362 .41004 L
F
0 g
.76362 .41004 m
.76664 .41539 L
.75975 .41581 L
.75669 .41013 L
.76362 .41004 L
s
.418 .278 0 .083 k
.77057 .40996 m
.77357 .41498 L
.76664 .41539 L
.76362 .41004 L
.77057 .40996 L
F
0 g
.77057 .40996 m
.77357 .41498 L
.76664 .41539 L
.76362 .41004 L
.77057 .40996 L
s
.44 .279 0 .069 k
.77757 .40988 m
.78052 .41455 L
.77357 .41498 L
.77057 .40996 L
.77757 .40988 L
F
0 g
.77757 .40988 m
.78052 .41455 L
.77357 .41498 L
.77057 .40996 L
.77757 .40988 L
s
.61 .326 0 .041 k
.18034 .62989 m
.18427 .63327 L
.17915 .63292 L
.17526 .62923 L
.18034 .62989 L
F
0 g
.18034 .62989 m
.18427 .63327 L
.17915 .63292 L
.17526 .62923 L
.18034 .62989 L
s
.644 .325 0 .034 k
.18545 .63055 m
.1894 .63361 L
.18427 .63327 L
.18034 .62989 L
.18545 .63055 L
F
0 g
.18545 .63055 m
.1894 .63361 L
.18427 .63327 L
.18034 .62989 L
.18545 .63055 L
s
.678 .322 0 .032 k
.19057 .63122 m
.19456 .63395 L
.1894 .63361 L
.18545 .63055 L
.19057 .63122 L
F
0 g
.19057 .63122 m
.19456 .63395 L
.1894 .63361 L
.18545 .63055 L
.19057 .63122 L
s
.711 .316 0 .036 k
.19572 .63189 m
.19973 .63429 L
.19456 .63395 L
.19057 .63122 L
.19572 .63189 L
F
0 g
.19572 .63189 m
.19973 .63429 L
.19456 .63395 L
.19057 .63122 L
.19572 .63189 L
s
.741 .308 0 .048 k
.20089 .63256 m
.20493 .63463 L
.19973 .63429 L
.19572 .63189 L
.20089 .63256 L
F
0 g
.20089 .63256 m
.20493 .63463 L
.19973 .63429 L
.19572 .63189 L
.20089 .63256 L
s
.765 .295 0 .07 k
.20608 .63323 m
.21015 .63497 L
.20493 .63463 L
.20089 .63256 L
.20608 .63323 L
F
0 g
.20608 .63323 m
.21015 .63497 L
.20493 .63463 L
.20089 .63256 L
.20608 .63323 L
s
.785 .279 0 .101 k
.21129 .63391 m
.21538 .63531 L
.21015 .63497 L
.20608 .63323 L
.21129 .63391 L
F
0 g
.21129 .63391 m
.21538 .63531 L
.21015 .63497 L
.20608 .63323 L
.21129 .63391 L
s
.796 .26 0 .143 k
.21651 .63458 m
.22063 .63565 L
.21538 .63531 L
.21129 .63391 L
.21651 .63458 L
F
0 g
.21651 .63458 m
.22063 .63565 L
.21538 .63531 L
.21129 .63391 L
.21651 .63458 L
s
.798 .237 0 .195 k
.22177 .63525 m
.22591 .63598 L
.22063 .63565 L
.21651 .63458 L
.22177 .63525 L
F
0 g
.22177 .63525 m
.22591 .63598 L
.22063 .63565 L
.21651 .63458 L
.22177 .63525 L
s
.745 .212 0 .255 k
.22704 .63592 m
.2312 .63632 L
.22591 .63598 L
.22177 .63525 L
.22704 .63592 L
F
0 g
.22704 .63592 m
.2312 .63632 L
.22591 .63598 L
.22177 .63525 L
.22704 .63592 L
s
0 .097 .097 .903 k
.23233 .63657 m
.23652 .63664 L
.2312 .63632 L
.22704 .63592 L
.23233 .63657 L
F
0 g
.23233 .63657 m
.23652 .63664 L
.2312 .63632 L
.22704 .63592 L
.23233 .63657 L
s
0 .143 .143 .857 k
.23765 .63721 m
.24186 .63695 L
.23652 .63664 L
.23233 .63657 L
.23765 .63721 L
F
0 g
.23765 .63721 m
.24186 .63695 L
.23652 .63664 L
.23233 .63657 L
.23765 .63721 L
s
0 .184 .184 .816 k
.24299 .63783 m
.24721 .63724 L
.24186 .63695 L
.23765 .63721 L
.24299 .63783 L
F
0 g
.24299 .63783 m
.24721 .63724 L
.24186 .63695 L
.23765 .63721 L
.24299 .63783 L
s
0 .219 .219 .781 k
.24835 .63843 m
.25259 .63751 L
.24721 .63724 L
.24299 .63783 L
.24835 .63843 L
F
0 g
.24835 .63843 m
.25259 .63751 L
.24721 .63724 L
.24299 .63783 L
.24835 .63843 L
s
0 .249 .249 .751 k
.25374 .63901 m
.258 .63775 L
.25259 .63751 L
.24835 .63843 L
.25374 .63901 L
F
0 g
.25374 .63901 m
.258 .63775 L
.25259 .63751 L
.24835 .63843 L
.25374 .63901 L
s
0 .273 .273 .727 k
.25915 .63954 m
.26342 .63796 L
.258 .63775 L
.25374 .63901 L
.25915 .63954 L
F
0 g
.25915 .63954 m
.26342 .63796 L
.258 .63775 L
.25374 .63901 L
.25915 .63954 L
s
0 .292 .292 .708 k
.26458 .64002 m
.26888 .63813 L
.26342 .63796 L
.25915 .63954 L
.26458 .64002 L
F
0 g
.26458 .64002 m
.26888 .63813 L
.26342 .63796 L
.25915 .63954 L
.26458 .64002 L
s
0 .307 .307 .693 k
.27005 .64044 m
.27435 .63825 L
.26888 .63813 L
.26458 .64002 L
.27005 .64044 L
F
0 g
.27005 .64044 m
.27435 .63825 L
.26888 .63813 L
.26458 .64002 L
.27005 .64044 L
s
0 .317 .317 .683 k
.27554 .64078 m
.27985 .63829 L
.27435 .63825 L
.27005 .64044 L
.27554 .64078 L
F
0 g
.27554 .64078 m
.27985 .63829 L
.27435 .63825 L
.27005 .64044 L
.27554 .64078 L
s
0 .322 .322 .678 k
.28106 .64103 m
.28537 .63825 L
.27985 .63829 L
.27554 .64078 L
.28106 .64103 L
F
0 g
.28106 .64103 m
.28537 .63825 L
.27985 .63829 L
.27554 .64078 L
.28106 .64103 L
s
0 .323 .323 .677 k
.28661 .64115 m
.29093 .63808 L
.28537 .63825 L
.28106 .64103 L
.28661 .64115 L
F
0 g
.28661 .64115 m
.29093 .63808 L
.28537 .63825 L
.28106 .64103 L
.28661 .64115 L
s
0 .318 .318 .682 k
.29219 .64112 m
.29652 .63779 L
.29093 .63808 L
.28661 .64115 L
.29219 .64112 L
F
0 g
.29219 .64112 m
.29652 .63779 L
.29093 .63808 L
.28661 .64115 L
.29219 .64112 L
s
0 .306 .306 .694 k
.29781 .64087 m
.30214 .63732 L
.29652 .63779 L
.29219 .64112 L
.29781 .64087 L
F
0 g
.29781 .64087 m
.30214 .63732 L
.29652 .63779 L
.29219 .64112 L
.29781 .64087 L
s
0 .28 .28 .72 k
.30346 .64031 m
.30779 .63657 L
.30214 .63732 L
.29781 .64087 L
.30346 .64031 L
F
0 g
.30346 .64031 m
.30779 .63657 L
.30214 .63732 L
.29781 .64087 L
.30346 .64031 L
s
0 .165 .165 .835 k
.30921 .63879 m
.31352 .63497 L
.30779 .63657 L
.30346 .64031 L
.30921 .63879 L
F
0 g
.30921 .63879 m
.31352 .63497 L
.30779 .63657 L
.30346 .64031 L
.30921 .63879 L
s
.3151 .63541 m
.31937 .63176 L
.31352 .63497 L
.30921 .63879 L
.3151 .63541 L
F
.3151 .63541 m
.31937 .63176 L
.31352 .63497 L
.30921 .63879 L
.3151 .63541 L
s
.32102 .63161 m
.32526 .62818 L
.31937 .63176 L
.3151 .63541 L
.32102 .63161 L
F
.32102 .63161 m
.32526 .62818 L
.31937 .63176 L
.3151 .63541 L
.32102 .63161 L
s
.32697 .62754 m
.33117 .62438 L
.32526 .62818 L
.32102 .63161 L
.32697 .62754 L
F
.32697 .62754 m
.33117 .62438 L
.32526 .62818 L
.32102 .63161 L
.32697 .62754 L
s
.33294 .6233 m
.33709 .62041 L
.33117 .62438 L
.32697 .62754 L
.33294 .6233 L
F
.33294 .6233 m
.33709 .62041 L
.33117 .62438 L
.32697 .62754 L
.33294 .6233 L
s
.402 0 .209 .176 k
.33892 .6189 m
.34304 .6163 L
.33709 .62041 L
.33294 .6233 L
.33892 .6189 L
F
0 g
.33892 .6189 m
.34304 .6163 L
.33709 .62041 L
.33294 .6233 L
.33892 .6189 L
s
.384 0 .2 .133 k
.34491 .61438 m
.34899 .6121 L
.34304 .6163 L
.33892 .6189 L
.34491 .61438 L
F
0 g
.34491 .61438 m
.34899 .6121 L
.34304 .6163 L
.33892 .6189 L
.34491 .61438 L
s
.366 0 .19 .095 k
.35091 .60978 m
.35495 .60782 L
.34899 .6121 L
.34491 .61438 L
.35091 .60978 L
F
0 g
.35091 .60978 m
.35495 .60782 L
.34899 .6121 L
.34491 .61438 L
.35091 .60978 L
s
.345 0 .176 .064 k
.35692 .60511 m
.36092 .60347 L
.35495 .60782 L
.35091 .60978 L
.35692 .60511 L
F
0 g
.35692 .60511 m
.36092 .60347 L
.35495 .60782 L
.35091 .60978 L
.35692 .60511 L
s
.322 0 .161 .04 k
.36295 .60036 m
.3669 .59906 L
.36092 .60347 L
.35692 .60511 L
.36295 .60036 L
F
0 g
.36295 .60036 m
.3669 .59906 L
.36092 .60347 L
.35692 .60511 L
.36295 .60036 L
s
.298 0 .144 .023 k
.36898 .59557 m
.3729 .59462 L
.3669 .59906 L
.36295 .60036 L
.36898 .59557 L
F
0 g
.36898 .59557 m
.3729 .59462 L
.3669 .59906 L
.36295 .60036 L
.36898 .59557 L
s
.274 0 .127 .013 k
.37501 .59074 m
.3789 .59013 L
.3729 .59462 L
.36898 .59557 L
.37501 .59074 L
F
0 g
.37501 .59074 m
.3789 .59013 L
.3729 .59462 L
.36898 .59557 L
.37501 .59074 L
s
.249 0 .108 .01 k
.38106 .58587 m
.3849 .58561 L
.3789 .59013 L
.37501 .59074 L
.38106 .58587 L
F
0 g
.38106 .58587 m
.3849 .58561 L
.3789 .59013 L
.37501 .59074 L
.38106 .58587 L
s
.223 0 .089 .013 k
.3871 .58098 m
.39092 .58107 L
.3849 .58561 L
.38106 .58587 L
.3871 .58098 L
F
0 g
.3871 .58098 m
.39092 .58107 L
.3849 .58561 L
.38106 .58587 L
.3871 .58098 L
s
.199 0 .072 .02 k
.39316 .57606 m
.39694 .57652 L
.39092 .58107 L
.3871 .58098 L
.39316 .57606 L
F
0 g
.39316 .57606 m
.39694 .57652 L
.39092 .58107 L
.3871 .58098 L
.39316 .57606 L
s
.175 0 .054 .032 k
.39922 .57114 m
.40297 .57194 L
.39694 .57652 L
.39316 .57606 L
.39922 .57114 L
F
0 g
.39922 .57114 m
.40297 .57194 L
.39694 .57652 L
.39316 .57606 L
.39922 .57114 L
s
.152 0 .038 .046 k
.40528 .5662 m
.40899 .56735 L
.40297 .57194 L
.39922 .57114 L
.40528 .5662 L
F
0 g
.40528 .5662 m
.40899 .56735 L
.40297 .57194 L
.39922 .57114 L
.40528 .5662 L
s
.131 0 .023 .062 k
.41134 .56125 m
.41503 .56275 L
.40899 .56735 L
.40528 .5662 L
.41134 .56125 L
F
0 g
.41134 .56125 m
.41503 .56275 L
.40899 .56735 L
.40528 .5662 L
.41134 .56125 L
s
.111 0 .008 .08 k
.41741 .55628 m
.42107 .55815 L
.41503 .56275 L
.41134 .56125 L
.41741 .55628 L
F
0 g
.41741 .55628 m
.42107 .55815 L
.41503 .56275 L
.41134 .56125 L
.41741 .55628 L
s
.098 .006 0 .093 k
.4235 .55131 m
.42712 .55353 L
.42107 .55815 L
.41741 .55628 L
.4235 .55131 L
F
0 g
.4235 .55131 m
.42712 .55353 L
.42107 .55815 L
.41741 .55628 L
.4235 .55131 L
s
.093 .018 0 .1 k
.42957 .54634 m
.43317 .54891 L
.42712 .55353 L
.4235 .55131 L
.42957 .54634 L
F
0 g
.42957 .54634 m
.43317 .54891 L
.42712 .55353 L
.4235 .55131 L
.42957 .54634 L
s
.088 .029 0 .108 k
.43566 .54136 m
.43923 .54428 L
.43317 .54891 L
.42957 .54634 L
.43566 .54136 L
F
0 g
.43566 .54136 m
.43923 .54428 L
.43317 .54891 L
.42957 .54634 L
.43566 .54136 L
s
.084 .04 0 .116 k
.44174 .53638 m
.4453 .53966 L
.43923 .54428 L
.43566 .54136 L
.44174 .53638 L
F
0 g
.44174 .53638 m
.4453 .53966 L
.43923 .54428 L
.43566 .54136 L
.44174 .53638 L
s
.08 .049 0 .125 k
.44784 .5314 m
.45136 .53502 L
.4453 .53966 L
.44174 .53638 L
.44784 .5314 L
F
0 g
.44784 .5314 m
.45136 .53502 L
.4453 .53966 L
.44174 .53638 L
.44784 .5314 L
s
.076 .058 0 .134 k
.45394 .52641 m
.45745 .53038 L
.45136 .53502 L
.44784 .5314 L
.45394 .52641 L
F
0 g
.45394 .52641 m
.45745 .53038 L
.45136 .53502 L
.44784 .5314 L
.45394 .52641 L
s
.072 .066 0 .143 k
.46004 .52142 m
.46352 .52574 L
.45745 .53038 L
.45394 .52641 L
.46004 .52142 L
F
0 g
.46004 .52142 m
.46352 .52574 L
.45745 .53038 L
.45394 .52641 L
.46004 .52142 L
s
.069 .074 0 .152 k
.46615 .51642 m
.46961 .5211 L
.46352 .52574 L
.46004 .52142 L
.46615 .51642 L
F
0 g
.46615 .51642 m
.46961 .5211 L
.46352 .52574 L
.46004 .52142 L
.46615 .51642 L
s
.066 .08 0 .161 k
.47226 .51142 m
.4757 .51645 L
.46961 .5211 L
.46615 .51642 L
.47226 .51142 L
F
0 g
.47226 .51142 m
.4757 .51645 L
.46961 .5211 L
.46615 .51642 L
.47226 .51142 L
s
.063 .087 0 .169 k
.47838 .50641 m
.4818 .51179 L
.4757 .51645 L
.47226 .51142 L
.47838 .50641 L
F
0 g
.47838 .50641 m
.4818 .51179 L
.4757 .51645 L
.47226 .51142 L
.47838 .50641 L
s
.06 .093 0 .178 k
.4845 .50141 m
.4879 .50713 L
.4818 .51179 L
.47838 .50641 L
.4845 .50141 L
F
0 g
.4845 .50141 m
.4879 .50713 L
.4818 .51179 L
.47838 .50641 L
.4845 .50141 L
s
.058 .098 0 .186 k
.49061 .4964 m
.49402 .50246 L
.4879 .50713 L
.4845 .50141 L
.49061 .4964 L
F
0 g
.49061 .4964 m
.49402 .50246 L
.4879 .50713 L
.4845 .50141 L
.49061 .4964 L
s
.055 .103 0 .194 k
.49674 .49139 m
.50014 .4978 L
.49402 .50246 L
.49061 .4964 L
.49674 .49139 L
F
0 g
.49674 .49139 m
.50014 .4978 L
.49402 .50246 L
.49061 .4964 L
.49674 .49139 L
s
.053 .108 0 .202 k
.50287 .48637 m
.50625 .49314 L
.50014 .4978 L
.49674 .49139 L
.50287 .48637 L
F
0 g
.50287 .48637 m
.50625 .49314 L
.50014 .4978 L
.49674 .49139 L
.50287 .48637 L
s
.051 .113 0 .209 k
.50901 .48136 m
.51238 .48847 L
.50625 .49314 L
.50287 .48637 L
.50901 .48136 L
F
0 g
.50901 .48136 m
.51238 .48847 L
.50625 .49314 L
.50287 .48637 L
.50901 .48136 L
s
.049 .117 0 .216 k
.51515 .47636 m
.51851 .4838 L
.51238 .48847 L
.50901 .48136 L
.51515 .47636 L
F
0 g
.51515 .47636 m
.51851 .4838 L
.51238 .48847 L
.50901 .48136 L
.51515 .47636 L
s
.047 .12 0 .223 k
.52129 .47135 m
.52465 .47914 L
.51851 .4838 L
.51515 .47636 L
.52129 .47135 L
F
0 g
.52129 .47135 m
.52465 .47914 L
.51851 .4838 L
.51515 .47636 L
.52129 .47135 L
s
.046 .125 0 .229 k
.52745 .46637 m
.53079 .47449 L
.52465 .47914 L
.52129 .47135 L
.52745 .46637 L
F
0 g
.52745 .46637 m
.53079 .47449 L
.52465 .47914 L
.52129 .47135 L
.52745 .46637 L
s
.045 .128 0 .235 k
.5336 .46139 m
.53694 .46985 L
.53079 .47449 L
.52745 .46637 L
.5336 .46139 L
F
0 g
.5336 .46139 m
.53694 .46985 L
.53079 .47449 L
.52745 .46637 L
.5336 .46139 L
s
.044 .132 0 .241 k
.53976 .45642 m
.5431 .46522 L
.53694 .46985 L
.5336 .46139 L
.53976 .45642 L
F
0 g
.53976 .45642 m
.5431 .46522 L
.53694 .46985 L
.5336 .46139 L
.53976 .45642 L
s
.043 .134 0 .247 k
.54593 .4515 m
.54925 .4606 L
.5431 .46522 L
.53976 .45642 L
.54593 .4515 L
F
0 g
.54593 .4515 m
.54925 .4606 L
.5431 .46522 L
.53976 .45642 L
.54593 .4515 L
s
.043 .138 0 .252 k
.55209 .44659 m
.55542 .45603 L
.54925 .4606 L
.54593 .4515 L
.55209 .44659 L
F
0 g
.55209 .44659 m
.55542 .45603 L
.54925 .4606 L
.54593 .4515 L
.55209 .44659 L
s
.043 .141 0 .257 k
.55827 .44173 m
.56159 .45148 L
.55542 .45603 L
.55209 .44659 L
.55827 .44173 L
F
0 g
.55827 .44173 m
.56159 .45148 L
.55542 .45603 L
.55209 .44659 L
.55827 .44173 L
s
.044 .145 0 .261 k
.56444 .43692 m
.56778 .44698 L
.56159 .45148 L
.55827 .44173 L
.56444 .43692 L
F
0 g
.56444 .43692 m
.56778 .44698 L
.56159 .45148 L
.55827 .44173 L
.56444 .43692 L
s
.045 .148 0 .265 k
.57063 .43217 m
.57396 .44253 L
.56778 .44698 L
.56444 .43692 L
.57063 .43217 L
F
0 g
.57063 .43217 m
.57396 .44253 L
.56778 .44698 L
.56444 .43692 L
.57063 .43217 L
s
.046 .152 0 .269 k
.57682 .4275 m
.58016 .43816 L
.57396 .44253 L
.57063 .43217 L
.57682 .4275 L
F
0 g
.57682 .4275 m
.58016 .43816 L
.57396 .44253 L
.57063 .43217 L
.57682 .4275 L
s
.047 .155 0 .273 k
.58302 .42294 m
.58636 .43386 L
.58016 .43816 L
.57682 .4275 L
.58302 .42294 L
F
0 g
.58302 .42294 m
.58636 .43386 L
.58016 .43816 L
.57682 .4275 L
.58302 .42294 L
s
.05 .159 0 .276 k
.58923 .4185 m
.59257 .42969 L
.58636 .43386 L
.58302 .42294 L
.58923 .4185 L
F
0 g
.58923 .4185 m
.59257 .42969 L
.58636 .43386 L
.58302 .42294 L
.58923 .4185 L
s
.055 .164 0 .278 k
.59545 .41423 m
.5988 .42566 L
.59257 .42969 L
.58923 .4185 L
.59545 .41423 L
F
0 g
.59545 .41423 m
.5988 .42566 L
.59257 .42969 L
.58923 .4185 L
.59545 .41423 L
s
.061 .17 0 .28 k
.60168 .41021 m
.60504 .42183 L
.5988 .42566 L
.59545 .41423 L
.60168 .41021 L
F
0 g
.60168 .41021 m
.60504 .42183 L
.5988 .42566 L
.59545 .41423 L
.60168 .41021 L
s
.072 .178 0 .281 k
.60793 .40658 m
.61129 .41836 L
.60504 .42183 L
.60168 .41021 L
.60793 .40658 L
F
0 g
.60793 .40658 m
.61129 .41836 L
.60504 .42183 L
.60168 .41021 L
.60793 .40658 L
s
.127 .215 0 .275 k
.61423 .40469 m
.61759 .41642 L
.61129 .41836 L
.60793 .40658 L
.61423 .40469 L
F
0 g
.61423 .40469 m
.61759 .41642 L
.61129 .41836 L
.60793 .40658 L
.61423 .40469 L
s
.16 .236 0 .27 k
.62057 .4037 m
.62394 .41528 L
.61759 .41642 L
.61423 .40469 L
.62057 .4037 L
F
0 g
.62057 .4037 m
.62394 .41528 L
.61759 .41642 L
.61423 .40469 L
.62057 .4037 L
s
.174 .244 0 .266 k
.62695 .40302 m
.63032 .41441 L
.62394 .41528 L
.62057 .4037 L
.62695 .40302 L
F
0 g
.62695 .40302 m
.63032 .41441 L
.62394 .41528 L
.62057 .4037 L
.62695 .40302 L
s
.185 .248 0 .262 k
.63335 .40254 m
.63672 .4137 L
.63032 .41441 L
.62695 .40302 L
.63335 .40254 L
F
0 g
.63335 .40254 m
.63672 .4137 L
.63032 .41441 L
.62695 .40302 L
.63335 .40254 L
s
.195 .253 0 .257 k
.63979 .40221 m
.64315 .41313 L
.63672 .4137 L
.63335 .40254 L
.63979 .40221 L
F
0 g
.63979 .40221 m
.64315 .41313 L
.63672 .4137 L
.63335 .40254 L
.63979 .40221 L
s
.204 .256 0 .252 k
.64625 .402 m
.64961 .41266 L
.64315 .41313 L
.63979 .40221 L
.64625 .402 L
F
0 g
.64625 .402 m
.64961 .41266 L
.64315 .41313 L
.63979 .40221 L
.64625 .402 L
s
.213 .259 0 .247 k
.65273 .40189 m
.65609 .41228 L
.64961 .41266 L
.64625 .402 L
.65273 .40189 L
F
0 g
.65273 .40189 m
.65609 .41228 L
.64961 .41266 L
.64625 .402 L
.65273 .40189 L
s
.223 .262 0 .241 k
.65926 .40184 m
.6626 .41196 L
.65609 .41228 L
.65273 .40189 L
.65926 .40184 L
F
0 g
.65926 .40184 m
.6626 .41196 L
.65609 .41228 L
.65273 .40189 L
.65926 .40184 L
s
.233 .265 0 .234 k
.66581 .40187 m
.66915 .41169 L
.6626 .41196 L
.65926 .40184 L
.66581 .40187 L
F
0 g
.66581 .40187 m
.66915 .41169 L
.6626 .41196 L
.65926 .40184 L
.66581 .40187 L
s
.242 .268 0 .227 k
.67238 .40194 m
.67571 .41146 L
.66915 .41169 L
.66581 .40187 L
.67238 .40194 L
F
0 g
.67238 .40194 m
.67571 .41146 L
.66915 .41169 L
.66581 .40187 L
.67238 .40194 L
s
.252 .27 0 .22 k
.67899 .40205 m
.68231 .41127 L
.67571 .41146 L
.67238 .40194 L
.67899 .40205 L
F
0 g
.67899 .40205 m
.68231 .41127 L
.67571 .41146 L
.67238 .40194 L
.67899 .40205 L
s
.263 .272 0 .212 k
.68563 .40219 m
.68893 .41111 L
.68231 .41127 L
.67899 .40205 L
.68563 .40219 L
F
0 g
.68563 .40219 m
.68893 .41111 L
.68231 .41127 L
.67899 .40205 L
.68563 .40219 L
s
.273 .274 0 .204 k
.6923 .40236 m
.69558 .41097 L
.68893 .41111 L
.68563 .40219 L
.6923 .40236 L
F
0 g
.6923 .40236 m
.69558 .41097 L
.68893 .41111 L
.68563 .40219 L
.6923 .40236 L
s
.284 .276 0 .196 k
.69899 .40255 m
.70226 .41085 L
.69558 .41097 L
.6923 .40236 L
.69899 .40255 L
F
0 g
.69899 .40255 m
.70226 .41085 L
.69558 .41097 L
.6923 .40236 L
.69899 .40255 L
s
.297 .279 0 .186 k
.70572 .40276 m
.70897 .41074 L
.70226 .41085 L
.69899 .40255 L
.70572 .40276 L
F
0 g
.70572 .40276 m
.70897 .41074 L
.70226 .41085 L
.69899 .40255 L
.70572 .40276 L
s
.309 .28 0 .177 k
.71247 .40298 m
.7157 .41064 L
.70897 .41074 L
.70572 .40276 L
.71247 .40298 L
F
0 g
.71247 .40298 m
.7157 .41064 L
.70897 .41074 L
.70572 .40276 L
.71247 .40298 L
s
.322 .282 0 .167 k
.71925 .40321 m
.72246 .41055 L
.7157 .41064 L
.71247 .40298 L
.71925 .40321 L
F
0 g
.71925 .40321 m
.72246 .41055 L
.7157 .41064 L
.71247 .40298 L
.71925 .40321 L
s
.336 .284 0 .156 k
.72607 .40344 m
.72925 .41046 L
.72246 .41055 L
.71925 .40321 L
.72607 .40344 L
F
0 g
.72607 .40344 m
.72925 .41046 L
.72246 .41055 L
.71925 .40321 L
.72607 .40344 L
s
.351 .285 0 .145 k
.73291 .40368 m
.73606 .41037 L
.72925 .41046 L
.72607 .40344 L
.73291 .40368 L
F
0 g
.73291 .40368 m
.73606 .41037 L
.72925 .41046 L
.72607 .40344 L
.73291 .40368 L
s
.368 .288 0 .133 k
.73978 .40393 m
.74291 .41029 L
.73606 .41037 L
.73291 .40368 L
.73978 .40393 L
F
0 g
.73978 .40393 m
.74291 .41029 L
.73606 .41037 L
.73291 .40368 L
.73978 .40393 L
s
.385 .289 0 .121 k
.74669 .40418 m
.74978 .41021 L
.74291 .41029 L
.73978 .40393 L
.74669 .40418 L
F
0 g
.74669 .40418 m
.74978 .41021 L
.74291 .41029 L
.73978 .40393 L
.74669 .40418 L
s
.404 .291 0 .108 k
.75362 .40443 m
.75669 .41013 L
.74978 .41021 L
.74669 .40418 L
.75362 .40443 L
F
0 g
.75362 .40443 m
.75669 .41013 L
.74978 .41021 L
.74669 .40418 L
.75362 .40443 L
s
.424 .292 0 .095 k
.76058 .40468 m
.76362 .41004 L
.75669 .41013 L
.75362 .40443 L
.76058 .40468 L
F
0 g
.76058 .40468 m
.76362 .41004 L
.75669 .41013 L
.75362 .40443 L
.76058 .40468 L
s
.446 .294 0 .082 k
.76758 .40493 m
.77057 .40996 L
.76362 .41004 L
.76058 .40468 L
.76758 .40493 L
F
0 g
.76758 .40493 m
.77057 .40996 L
.76362 .41004 L
.76058 .40468 L
.76758 .40493 L
s
.468 .294 0 .069 k
.7746 .40518 m
.77757 .40988 L
.77057 .40996 L
.76758 .40493 L
.7746 .40518 L
F
0 g
.7746 .40518 m
.77757 .40988 L
.77057 .40996 L
.76758 .40493 L
.7746 .40518 L
s
.662 .35 0 .048 k
.17641 .6265 m
.18034 .62989 L
.17526 .62923 L
.17135 .62551 L
.17641 .6265 L
F
0 g
.17641 .6265 m
.18034 .62989 L
.17526 .62923 L
.17135 .62551 L
.17641 .6265 L
s
.696 .347 0 .046 k
.18148 .62748 m
.18545 .63055 L
.18034 .62989 L
.17641 .6265 L
.18148 .62748 L
F
0 g
.18148 .62748 m
.18545 .63055 L
.18034 .62989 L
.17641 .6265 L
.18148 .62748 L
s
.729 .343 0 .049 k
.18657 .62848 m
.19057 .63122 L
.18545 .63055 L
.18148 .62748 L
.18657 .62848 L
F
0 g
.18657 .62848 m
.19057 .63122 L
.18545 .63055 L
.18148 .62748 L
.18657 .62848 L
s
.762 .337 0 .058 k
.19169 .62947 m
.19572 .63189 L
.19057 .63122 L
.18657 .62848 L
.19169 .62947 L
F
0 g
.19169 .62947 m
.19572 .63189 L
.19057 .63122 L
.18657 .62848 L
.19169 .62947 L
s
.789 .328 0 .076 k
.19683 .63046 m
.20089 .63256 L
.19572 .63189 L
.19169 .62947 L
.19683 .63046 L
F
0 g
.19683 .63046 m
.20089 .63256 L
.19572 .63189 L
.19169 .62947 L
.19683 .63046 L
s
.811 .314 0 .104 k
.20199 .63147 m
.20608 .63323 L
.20089 .63256 L
.19683 .63046 L
.20199 .63147 L
F
0 g
.20199 .63147 m
.20608 .63323 L
.20089 .63256 L
.19683 .63046 L
.20199 .63147 L
s
.826 .297 0 .141 k
.20717 .63247 m
.21129 .63391 L
.20608 .63323 L
.20199 .63147 L
.20717 .63247 L
F
0 g
.20717 .63247 m
.21129 .63391 L
.20608 .63323 L
.20199 .63147 L
.20717 .63247 L
s
.811 .275 0 .189 k
.21238 .63348 m
.21651 .63458 L
.21129 .63391 L
.20717 .63247 L
.21238 .63348 L
F
0 g
.21238 .63348 m
.21651 .63458 L
.21129 .63391 L
.20717 .63247 L
.21238 .63348 L
s
.756 .252 0 .244 k
.2176 .63447 m
.22177 .63525 L
.21651 .63458 L
.21238 .63348 L
.2176 .63447 L
F
0 g
.2176 .63447 m
.22177 .63525 L
.21651 .63458 L
.21238 .63348 L
.2176 .63447 L
s
0 .123 .123 .877 k
.22285 .63546 m
.22704 .63592 L
.22177 .63525 L
.2176 .63447 L
.22285 .63546 L
F
0 g
.22285 .63546 m
.22704 .63592 L
.22177 .63525 L
.2176 .63447 L
.22285 .63546 L
s
0 .169 .169 .831 k
.22812 .63646 m
.23233 .63657 L
.22704 .63592 L
.22285 .63546 L
.22812 .63646 L
F
0 g
.22812 .63646 m
.23233 .63657 L
.22704 .63592 L
.22285 .63546 L
.22812 .63646 L
s
0 .211 .211 .789 k
.23342 .63743 m
.23765 .63721 L
.23233 .63657 L
.22812 .63646 L
.23342 .63743 L
F
0 g
.23342 .63743 m
.23765 .63721 L
.23233 .63657 L
.22812 .63646 L
.23342 .63743 L
s
0 .246 .246 .754 k
.23873 .63838 m
.24299 .63783 L
.23765 .63721 L
.23342 .63743 L
.23873 .63838 L
F
0 g
.23873 .63838 m
.24299 .63783 L
.23765 .63721 L
.23342 .63743 L
.23873 .63838 L
s
0 .276 .276 .724 k
.24408 .63931 m
.24835 .63843 L
.24299 .63783 L
.23873 .63838 L
.24408 .63931 L
F
0 g
.24408 .63931 m
.24835 .63843 L
.24299 .63783 L
.23873 .63838 L
.24408 .63931 L
s
0 .301 .301 .699 k
.24944 .64021 m
.25374 .63901 L
.24835 .63843 L
.24408 .63931 L
.24944 .64021 L
F
0 g
.24944 .64021 m
.25374 .63901 L
.24835 .63843 L
.24408 .63931 L
.24944 .64021 L
s
0 .321 .321 .679 k
.25484 .64107 m
.25915 .63954 L
.25374 .63901 L
.24944 .64021 L
.25484 .64107 L
F
0 g
.25484 .64107 m
.25915 .63954 L
.25374 .63901 L
.24944 .64021 L
.25484 .64107 L
s
0 .336 .336 .664 k
.26026 .64187 m
.26458 .64002 L
.25915 .63954 L
.25484 .64107 L
.26026 .64187 L
F
0 g
.26026 .64187 m
.26458 .64002 L
.25915 .63954 L
.25484 .64107 L
.26026 .64187 L
s
0 .346 .346 .654 k
.26572 .6426 m
.27005 .64044 L
.26458 .64002 L
.26026 .64187 L
.26572 .6426 L
F
0 g
.26572 .6426 m
.27005 .64044 L
.26458 .64002 L
.26026 .64187 L
.26572 .6426 L
s
0 .353 .353 .647 k
.2712 .64324 m
.27554 .64078 L
.27005 .64044 L
.26572 .6426 L
.2712 .64324 L
F
0 g
.2712 .64324 m
.27554 .64078 L
.27005 .64044 L
.26572 .6426 L
.2712 .64324 L
s
0 .355 .355 .645 k
.27671 .64378 m
.28106 .64103 L
.27554 .64078 L
.2712 .64324 L
.27671 .64378 L
F
0 g
.27671 .64378 m
.28106 .64103 L
.27554 .64078 L
.2712 .64324 L
.27671 .64378 L
s
0 .353 .353 .647 k
.28225 .64418 m
.28661 .64115 L
.28106 .64103 L
.27671 .64378 L
.28225 .64418 L
F
0 g
.28225 .64418 m
.28661 .64115 L
.28106 .64103 L
.27671 .64378 L
.28225 .64418 L
s
0 .345 .345 .655 k
.28783 .64441 m
.29219 .64112 L
.28661 .64115 L
.28225 .64418 L
.28783 .64441 L
F
0 g
.28783 .64441 m
.29219 .64112 L
.28661 .64115 L
.28225 .64418 L
.28783 .64441 L
s
0 .329 .329 .671 k
.29345 .64439 m
.29781 .64087 L
.29219 .64112 L
.28783 .64441 L
.29345 .64439 L
F
0 g
.29345 .64439 m
.29781 .64087 L
.29219 .64112 L
.28783 .64441 L
.29345 .64439 L
s
0 .298 .298 .702 k
.29911 .64401 m
.30346 .64031 L
.29781 .64087 L
.29345 .64439 L
.29911 .64401 L
F
0 g
.29911 .64401 m
.30346 .64031 L
.29781 .64087 L
.29345 .64439 L
.29911 .64401 L
s
0 .167 .167 .833 k
.30487 .64255 m
.30921 .63879 L
.30346 .64031 L
.29911 .64401 L
.30487 .64255 L
F
0 g
.30487 .64255 m
.30921 .63879 L
.30346 .64031 L
.29911 .64401 L
.30487 .64255 L
s
.31079 .63901 m
.3151 .63541 L
.30921 .63879 L
.30487 .64255 L
.31079 .63901 L
F
.31079 .63901 m
.3151 .63541 L
.30921 .63879 L
.30487 .64255 L
.31079 .63901 L
s
.31675 .63498 m
.32102 .63161 L
.3151 .63541 L
.31079 .63901 L
.31675 .63498 L
F
.31675 .63498 m
.32102 .63161 L
.3151 .63541 L
.31079 .63901 L
.31675 .63498 L
s
.32274 .63066 m
.32697 .62754 L
.32102 .63161 L
.31675 .63498 L
.32274 .63066 L
F
.32274 .63066 m
.32697 .62754 L
.32102 .63161 L
.31675 .63498 L
.32274 .63066 L
s
.399 0 .22 .187 k
.32875 .62613 m
.33294 .6233 L
.32697 .62754 L
.32274 .63066 L
.32875 .62613 L
F
0 g
.32875 .62613 m
.33294 .6233 L
.32697 .62754 L
.32274 .63066 L
.32875 .62613 L
s
.381 0 .214 .141 k
.33477 .62144 m
.33892 .6189 L
.33294 .6233 L
.32875 .62613 L
.33477 .62144 L
F
0 g
.33477 .62144 m
.33892 .6189 L
.33294 .6233 L
.32875 .62613 L
.33477 .62144 L
s
.361 0 .206 .101 k
.34081 .61662 m
.34491 .61438 L
.33892 .6189 L
.33477 .62144 L
.34081 .61662 L
F
0 g
.34081 .61662 m
.34491 .61438 L
.33892 .6189 L
.33477 .62144 L
.34081 .61662 L
s
.341 0 .194 .068 k
.34685 .61169 m
.35091 .60978 L
.34491 .61438 L
.34081 .61662 L
.34685 .61169 L
F
0 g
.34685 .61169 m
.35091 .60978 L
.34491 .61438 L
.34081 .61662 L
.34685 .61169 L
s
.317 0 .18 .043 k
.35291 .60668 m
.35692 .60511 L
.35091 .60978 L
.34685 .61169 L
.35291 .60668 L
F
0 g
.35291 .60668 m
.35692 .60511 L
.35091 .60978 L
.34685 .61169 L
.35291 .60668 L
s
.294 0 .165 .024 k
.35896 .6016 m
.36295 .60036 L
.35692 .60511 L
.35291 .60668 L
.35896 .6016 L
F
0 g
.35896 .6016 m
.36295 .60036 L
.35692 .60511 L
.35291 .60668 L
.35896 .6016 L
s
.27 0 .148 .012 k
.36503 .59647 m
.36898 .59557 L
.36295 .60036 L
.35896 .6016 L
.36503 .59647 L
F
0 g
.36503 .59647 m
.36898 .59557 L
.36295 .60036 L
.35896 .6016 L
.36503 .59647 L
s
.245 0 .131 .007 k
.37111 .59129 m
.37501 .59074 L
.36898 .59557 L
.36503 .59647 L
.37111 .59129 L
F
0 g
.37111 .59129 m
.37501 .59074 L
.36898 .59557 L
.36503 .59647 L
.37111 .59129 L
s
.222 0 .113 .007 k
.37718 .58609 m
.38106 .58587 L
.37501 .59074 L
.37111 .59129 L
.37718 .58609 L
F
0 g
.37718 .58609 m
.38106 .58587 L
.37501 .59074 L
.37111 .59129 L
.37718 .58609 L
s
.197 0 .095 .013 k
.38327 .58084 m
.3871 .58098 L
.38106 .58587 L
.37718 .58609 L
.38327 .58084 L
F
0 g
.38327 .58084 m
.3871 .58098 L
.38106 .58587 L
.37718 .58609 L
.38327 .58084 L
s
.174 0 .078 .022 k
.38935 .57559 m
.39316 .57606 L
.3871 .58098 L
.38327 .58084 L
.38935 .57559 L
F
0 g
.38935 .57559 m
.39316 .57606 L
.3871 .58098 L
.38327 .58084 L
.38935 .57559 L
s
.153 0 .062 .034 k
.39544 .5703 m
.39922 .57114 L
.39316 .57606 L
.38935 .57559 L
.39544 .5703 L
F
0 g
.39544 .5703 m
.39922 .57114 L
.39316 .57606 L
.38935 .57559 L
.39544 .5703 L
s
.132 0 .046 .049 k
.40154 .565 m
.40528 .5662 L
.39922 .57114 L
.39544 .5703 L
.40154 .565 L
F
0 g
.40154 .565 m
.40528 .5662 L
.39922 .57114 L
.39544 .5703 L
.40154 .565 L
s
.112 0 .03 .066 k
.40764 .5597 m
.41134 .56125 L
.40528 .5662 L
.40154 .565 L
.40764 .5597 L
F
0 g
.40764 .5597 m
.41134 .56125 L
.40528 .5662 L
.40154 .565 L
.40764 .5597 L
s
.093 0 .016 .084 k
.41374 .55438 m
.41741 .55628 L
.41134 .56125 L
.40764 .5597 L
.41374 .55438 L
F
0 g
.41374 .55438 m
.41741 .55628 L
.41134 .56125 L
.40764 .5597 L
.41374 .55438 L
s
.076 0 .003 .102 k
.41985 .54906 m
.4235 .55131 L
.41741 .55628 L
.41374 .55438 L
.41985 .54906 L
F
0 g
.41985 .54906 m
.4235 .55131 L
.41741 .55628 L
.41374 .55438 L
.41985 .54906 L
s
.07 .009 0 .111 k
.42596 .54374 m
.42957 .54634 L
.4235 .55131 L
.41985 .54906 L
.42596 .54374 L
F
0 g
.42596 .54374 m
.42957 .54634 L
.4235 .55131 L
.41985 .54906 L
.42596 .54374 L
s
.066 .021 0 .118 k
.43207 .53841 m
.43566 .54136 L
.42957 .54634 L
.42596 .54374 L
.43207 .53841 L
F
0 g
.43207 .53841 m
.43566 .54136 L
.42957 .54634 L
.42596 .54374 L
.43207 .53841 L
s
.063 .031 0 .126 k
.43818 .53308 m
.44174 .53638 L
.43566 .54136 L
.43207 .53841 L
.43818 .53308 L
F
0 g
.43818 .53308 m
.44174 .53638 L
.43566 .54136 L
.43207 .53841 L
.43818 .53308 L
s
.06 .04 0 .134 k
.4443 .52774 m
.44784 .5314 L
.44174 .53638 L
.43818 .53308 L
.4443 .52774 L
F
0 g
.4443 .52774 m
.44784 .5314 L
.44174 .53638 L
.43818 .53308 L
.4443 .52774 L
s
.056 .049 0 .143 k
.45042 .52241 m
.45394 .52641 L
.44784 .5314 L
.4443 .52774 L
.45042 .52241 L
F
0 g
.45042 .52241 m
.45394 .52641 L
.44784 .5314 L
.4443 .52774 L
.45042 .52241 L
s
.054 .057 0 .151 k
.45655 .51707 m
.46004 .52142 L
.45394 .52641 L
.45042 .52241 L
.45655 .51707 L
F
0 g
.45655 .51707 m
.46004 .52142 L
.45394 .52641 L
.45042 .52241 L
.45655 .51707 L
s
.052 .065 0 .159 k
.46266 .51173 m
.46615 .51642 L
.46004 .52142 L
.45655 .51707 L
.46266 .51173 L
F
0 g
.46266 .51173 m
.46615 .51642 L
.46004 .52142 L
.45655 .51707 L
.46266 .51173 L
s
.048 .071 0 .168 k
.46879 .50638 m
.47226 .51142 L
.46615 .51642 L
.46266 .51173 L
.46879 .50638 L
F
0 g
.46879 .50638 m
.47226 .51142 L
.46615 .51642 L
.46266 .51173 L
.46879 .50638 L
s
.046 .078 0 .176 k
.47493 .50103 m
.47838 .50641 L
.47226 .51142 L
.46879 .50638 L
.47493 .50103 L
F
0 g
.47493 .50103 m
.47838 .50641 L
.47226 .51142 L
.46879 .50638 L
.47493 .50103 L
s
.044 .084 0 .184 k
.48107 .49568 m
.4845 .50141 L
.47838 .50641 L
.47493 .50103 L
.48107 .49568 L
F
0 g
.48107 .49568 m
.4845 .50141 L
.47838 .50641 L
.47493 .50103 L
.48107 .49568 L
s
.043 .09 0 .191 k
.48721 .49032 m
.49061 .4964 L
.4845 .50141 L
.48107 .49568 L
.48721 .49032 L
F
0 g
.48721 .49032 m
.49061 .4964 L
.4845 .50141 L
.48107 .49568 L
.48721 .49032 L
s
.041 .095 0 .199 k
.49334 .48497 m
.49674 .49139 L
.49061 .4964 L
.48721 .49032 L
.49334 .48497 L
F
0 g
.49334 .48497 m
.49674 .49139 L
.49061 .4964 L
.48721 .49032 L
.49334 .48497 L
s
.039 .1 0 .206 k
.49949 .47962 m
.50287 .48637 L
.49674 .49139 L
.49334 .48497 L
.49949 .47962 L
F
0 g
.49949 .47962 m
.50287 .48637 L
.49674 .49139 L
.49334 .48497 L
.49949 .47962 L
s
.038 .104 0 .213 k
.50563 .47427 m
.50901 .48136 L
.50287 .48637 L
.49949 .47962 L
.50563 .47427 L
F
0 g
.50563 .47427 m
.50901 .48136 L
.50287 .48637 L
.49949 .47962 L
.50563 .47427 L
s
.036 .108 0 .22 k
.51179 .46894 m
.51515 .47636 L
.50901 .48136 L
.50563 .47427 L
.51179 .46894 L
F
0 g
.51179 .46894 m
.51515 .47636 L
.50901 .48136 L
.50563 .47427 L
.51179 .46894 L
s
.035 .113 0 .226 k
.51794 .46359 m
.52129 .47135 L
.51515 .47636 L
.51179 .46894 L
.51794 .46359 L
F
0 g
.51794 .46359 m
.52129 .47135 L
.51515 .47636 L
.51179 .46894 L
.51794 .46359 L
s
.034 .117 0 .232 k
.5241 .45827 m
.52745 .46637 L
.52129 .47135 L
.51794 .46359 L
.5241 .45827 L
F
0 g
.5241 .45827 m
.52745 .46637 L
.52129 .47135 L
.51794 .46359 L
.5241 .45827 L
s
.034 .12 0 .238 k
.53026 .45296 m
.5336 .46139 L
.52745 .46637 L
.5241 .45827 L
.53026 .45296 L
F
0 g
.53026 .45296 m
.5336 .46139 L
.52745 .46637 L
.5241 .45827 L
.53026 .45296 L
s
.033 .124 0 .244 k
.53642 .44768 m
.53976 .45642 L
.5336 .46139 L
.53026 .45296 L
.53642 .44768 L
F
0 g
.53642 .44768 m
.53976 .45642 L
.5336 .46139 L
.53026 .45296 L
.53642 .44768 L
s
.033 .127 0 .249 k
.54259 .44242 m
.54593 .4515 L
.53976 .45642 L
.53642 .44768 L
.54259 .44242 L
F
0 g
.54259 .44242 m
.54593 .4515 L
.53976 .45642 L
.53642 .44768 L
.54259 .44242 L
s
.033 .131 0 .254 k
.54875 .4372 m
.55209 .44659 L
.54593 .4515 L
.54259 .44242 L
.54875 .4372 L
F
0 g
.54875 .4372 m
.55209 .44659 L
.54593 .4515 L
.54259 .44242 L
.54875 .4372 L
s
.034 .135 0 .258 k
.55493 .43203 m
.55827 .44173 L
.55209 .44659 L
.54875 .4372 L
.55493 .43203 L
F
0 g
.55493 .43203 m
.55827 .44173 L
.55209 .44659 L
.54875 .4372 L
.55493 .43203 L
s
.034 .138 0 .263 k
.56111 .42691 m
.56444 .43692 L
.55827 .44173 L
.55493 .43203 L
.56111 .42691 L
F
0 g
.56111 .42691 m
.56444 .43692 L
.55827 .44173 L
.55493 .43203 L
.56111 .42691 L
s
.035 .141 0 .267 k
.5673 .42187 m
.57063 .43217 L
.56444 .43692 L
.56111 .42691 L
.5673 .42187 L
F
0 g
.5673 .42187 m
.57063 .43217 L
.56444 .43692 L
.56111 .42691 L
.5673 .42187 L
s
.038 .146 0 .27 k
.57349 .41692 m
.57682 .4275 L
.57063 .43217 L
.5673 .42187 L
.57349 .41692 L
F
0 g
.57349 .41692 m
.57682 .4275 L
.57063 .43217 L
.5673 .42187 L
.57349 .41692 L
s
.04 .15 0 .273 k
.57968 .41209 m
.58302 .42294 L
.57682 .4275 L
.57349 .41692 L
.57968 .41209 L
F
0 g
.57968 .41209 m
.58302 .42294 L
.57682 .4275 L
.57349 .41692 L
.57968 .41209 L
s
.044 .154 0 .276 k
.58588 .4074 m
.58923 .4185 L
.58302 .42294 L
.57968 .41209 L
.58588 .4074 L
F
0 g
.58588 .4074 m
.58923 .4185 L
.58302 .42294 L
.57968 .41209 L
.58588 .4074 L
s
.048 .159 0 .279 k
.5921 .40289 m
.59545 .41423 L
.58923 .4185 L
.58588 .4074 L
.5921 .40289 L
F
0 g
.5921 .40289 m
.59545 .41423 L
.58923 .4185 L
.58588 .4074 L
.5921 .40289 L
s
.055 .166 0 .28 k
.59833 .39866 m
.60168 .41021 L
.59545 .41423 L
.5921 .40289 L
.59833 .39866 L
F
0 g
.59833 .39866 m
.60168 .41021 L
.59545 .41423 L
.5921 .40289 L
.59833 .39866 L
s
.068 .176 0 .28 k
.60457 .39487 m
.60793 .40658 L
.60168 .41021 L
.59833 .39866 L
.60457 .39487 L
F
0 g
.60457 .39487 m
.60793 .40658 L
.60168 .41021 L
.59833 .39866 L
.60457 .39487 L
s
.13 .217 0 .273 k
.61087 .39303 m
.61423 .40469 L
.60793 .40658 L
.60457 .39487 L
.61087 .39303 L
F
0 g
.61087 .39303 m
.61423 .40469 L
.60793 .40658 L
.60457 .39487 L
.61087 .39303 L
s
.168 .241 0 .268 k
.61721 .39221 m
.62057 .4037 L
.61423 .40469 L
.61087 .39303 L
.61721 .39221 L
F
0 g
.61721 .39221 m
.62057 .4037 L
.61423 .40469 L
.61087 .39303 L
.61721 .39221 L
s
.183 .249 0 .264 k
.62358 .39172 m
.62695 .40302 L
.62057 .4037 L
.61721 .39221 L
.62358 .39172 L
F
0 g
.62358 .39172 m
.62695 .40302 L
.62057 .4037 L
.61721 .39221 L
.62358 .39172 L
s
.195 .254 0 .26 k
.62999 .39146 m
.63335 .40254 L
.62695 .40302 L
.62358 .39172 L
.62999 .39146 L
F
0 g
.62999 .39146 m
.63335 .40254 L
.62695 .40302 L
.62358 .39172 L
.62999 .39146 L
s
.206 .26 0 .255 k
.63642 .39136 m
.63979 .40221 L
.63335 .40254 L
.62999 .39146 L
.63642 .39136 L
F
0 g
.63642 .39136 m
.63979 .40221 L
.63335 .40254 L
.62999 .39146 L
.63642 .39136 L
s
.217 .264 0 .25 k
.64289 .3914 m
.64625 .402 L
.63979 .40221 L
.63642 .39136 L
.64289 .3914 L
F
0 g
.64289 .3914 m
.64625 .402 L
.63979 .40221 L
.63642 .39136 L
.64289 .3914 L
s
.227 .267 0 .245 k
.64938 .39155 m
.65273 .40189 L
.64625 .402 L
.64289 .3914 L
.64938 .39155 L
F
0 g
.64938 .39155 m
.65273 .40189 L
.64625 .402 L
.64289 .3914 L
.64938 .39155 L
s
.237 .27 0 .239 k
.65591 .39178 m
.65926 .40184 L
.65273 .40189 L
.64938 .39155 L
.65591 .39178 L
F
0 g
.65591 .39178 m
.65926 .40184 L
.65273 .40189 L
.64938 .39155 L
.65591 .39178 L
s
.248 .274 0 .232 k
.66247 .39208 m
.66581 .40187 L
.65926 .40184 L
.65591 .39178 L
.66247 .39208 L
F
0 g
.66247 .39208 m
.66581 .40187 L
.65926 .40184 L
.65591 .39178 L
.66247 .39208 L
s
.258 .277 0 .225 k
.66906 .39244 m
.67238 .40194 L
.66581 .40187 L
.66247 .39208 L
.66906 .39244 L
F
0 g
.66906 .39244 m
.67238 .40194 L
.66581 .40187 L
.66247 .39208 L
.66906 .39244 L
s
.269 .279 0 .218 k
.67568 .39285 m
.67899 .40205 L
.67238 .40194 L
.66906 .39244 L
.67568 .39285 L
F
0 g
.67568 .39285 m
.67899 .40205 L
.67238 .40194 L
.66906 .39244 L
.67568 .39285 L
s
.28 .282 0 .21 k
.68233 .3933 m
.68563 .40219 L
.67899 .40205 L
.67568 .39285 L
.68233 .3933 L
F
0 g
.68233 .3933 m
.68563 .40219 L
.67899 .40205 L
.67568 .39285 L
.68233 .3933 L
s
.291 .284 0 .202 k
.68901 .39378 m
.6923 .40236 L
.68563 .40219 L
.68233 .3933 L
.68901 .39378 L
F
0 g
.68901 .39378 m
.6923 .40236 L
.68563 .40219 L
.68233 .3933 L
.68901 .39378 L
s
.304 .287 0 .193 k
.69572 .39428 m
.69899 .40255 L
.6923 .40236 L
.68901 .39378 L
.69572 .39428 L
F
0 g
.69572 .39428 m
.69899 .40255 L
.6923 .40236 L
.68901 .39378 L
.69572 .39428 L
s
.316 .29 0 .184 k
.70246 .3948 m
.70572 .40276 L
.69899 .40255 L
.69572 .39428 L
.70246 .3948 L
F
0 g
.70246 .3948 m
.70572 .40276 L
.69899 .40255 L
.69572 .39428 L
.70246 .3948 L
s
.329 .291 0 .175 k
.70924 .39533 m
.71247 .40298 L
.70572 .40276 L
.70246 .3948 L
.70924 .39533 L
F
0 g
.70924 .39533 m
.71247 .40298 L
.70572 .40276 L
.70246 .3948 L
.70924 .39533 L
s
.343 .294 0 .165 k
.71605 .39587 m
.71925 .40321 L
.71247 .40298 L
.70924 .39533 L
.71605 .39587 L
F
0 g
.71605 .39587 m
.71925 .40321 L
.71247 .40298 L
.70924 .39533 L
.71605 .39587 L
s
.358 .296 0 .154 k
.72288 .39644 m
.72607 .40344 L
.71925 .40321 L
.71605 .39587 L
.72288 .39644 L
F
0 g
.72288 .39644 m
.72607 .40344 L
.71925 .40321 L
.71605 .39587 L
.72288 .39644 L
s
.374 .298 0 .143 k
.72975 .397 m
.73291 .40368 L
.72607 .40344 L
.72288 .39644 L
.72975 .397 L
F
0 g
.72975 .397 m
.73291 .40368 L
.72607 .40344 L
.72288 .39644 L
.72975 .397 L
s
.391 .3 0 .132 k
.73665 .39756 m
.73978 .40393 L
.73291 .40368 L
.72975 .397 L
.73665 .39756 L
F
0 g
.73665 .39756 m
.73978 .40393 L
.73291 .40368 L
.72975 .397 L
.73665 .39756 L
s
.409 .302 0 .12 k
.74358 .39813 m
.74669 .40418 L
.73978 .40393 L
.73665 .39756 L
.74358 .39813 L
F
0 g
.74358 .39813 m
.74669 .40418 L
.73978 .40393 L
.73665 .39756 L
.74358 .39813 L
s
.43 .305 0 .107 k
.75054 .39871 m
.75362 .40443 L
.74669 .40418 L
.74358 .39813 L
.75054 .39871 L
F
0 g
.75054 .39871 m
.75362 .40443 L
.74669 .40418 L
.74358 .39813 L
.75054 .39871 L
s
.45 .306 0 .095 k
.75753 .39929 m
.76058 .40468 L
.75362 .40443 L
.75054 .39871 L
.75753 .39929 L
F
0 g
.75753 .39929 m
.76058 .40468 L
.75362 .40443 L
.75054 .39871 L
.75753 .39929 L
s
.473 .309 0 .082 k
.76456 .39987 m
.76758 .40493 L
.76058 .40468 L
.75753 .39929 L
.76456 .39987 L
F
0 g
.76456 .39987 m
.76758 .40493 L
.76058 .40468 L
.75753 .39929 L
.76456 .39987 L
s
.496 .309 0 .07 k
.77162 .40045 m
.7746 .40518 L
.76758 .40493 L
.76456 .39987 L
.77162 .40045 L
F
0 g
.77162 .40045 m
.7746 .40518 L
.76758 .40493 L
.76456 .39987 L
.77162 .40045 L
s
.713 .371 0 .061 k
.17245 .62309 m
.17641 .6265 L
.17135 .62551 L
.16743 .62178 L
.17245 .62309 L
F
0 g
.17245 .62309 m
.17641 .6265 L
.17135 .62551 L
.16743 .62178 L
.17245 .62309 L
s
.746 .369 0 .063 k
.1775 .62439 m
.18148 .62748 L
.17641 .6265 L
.17245 .62309 L
.1775 .62439 L
F
0 g
.1775 .62439 m
.18148 .62748 L
.17641 .6265 L
.17245 .62309 L
.1775 .62439 L
s
.779 .364 0 .071 k
.18256 .6257 m
.18657 .62848 L
.18148 .62748 L
.1775 .62439 L
.18256 .6257 L
F
0 g
.18256 .6257 m
.18657 .62848 L
.18148 .62748 L
.1775 .62439 L
.18256 .6257 L
s
.808 .357 0 .086 k
.18764 .62701 m
.19169 .62947 L
.18657 .62848 L
.18256 .6257 L
.18764 .62701 L
F
0 g
.18764 .62701 m
.19169 .62947 L
.18657 .62848 L
.18256 .6257 L
.18764 .62701 L
s
.833 .346 0 .11 k
.19275 .62833 m
.19683 .63046 L
.19169 .62947 L
.18764 .62701 L
.19275 .62833 L
F
0 g
.19275 .62833 m
.19683 .63046 L
.19169 .62947 L
.18764 .62701 L
.19275 .62833 L
s
.851 .331 0 .143 k
.19788 .62966 m
.20199 .63147 L
.19683 .63046 L
.19275 .62833 L
.19788 .62966 L
F
0 g
.19788 .62966 m
.20199 .63147 L
.19683 .63046 L
.19275 .62833 L
.19788 .62966 L
s
.814 .312 0 .186 k
.20303 .63099 m
.20717 .63247 L
.20199 .63147 L
.19788 .62966 L
.20303 .63099 L
F
0 g
.20303 .63099 m
.20717 .63247 L
.20199 .63147 L
.19788 .62966 L
.20303 .63099 L
s
.764 .291 0 .236 k
.20821 .63231 m
.21238 .63348 L
.20717 .63247 L
.20303 .63099 L
.20821 .63231 L
F
0 g
.20821 .63231 m
.21238 .63348 L
.20717 .63247 L
.20303 .63099 L
.20821 .63231 L
s
.706 .265 0 .294 k
.21341 .63365 m
.2176 .63447 L
.21238 .63348 L
.20821 .63231 L
.21341 .63365 L
F
0 g
.21341 .63365 m
.2176 .63447 L
.21238 .63348 L
.20821 .63231 L
.21341 .63365 L
s
0 .193 .193 .807 k
.21863 .63496 m
.22285 .63546 L
.2176 .63447 L
.21341 .63365 L
.21863 .63496 L
F
0 g
.21863 .63496 m
.22285 .63546 L
.2176 .63447 L
.21341 .63365 L
.21863 .63496 L
s
0 .235 .235 .765 k
.22389 .63628 m
.22812 .63646 L
.22285 .63546 L
.21863 .63496 L
.22389 .63628 L
F
0 g
.22389 .63628 m
.22812 .63646 L
.22285 .63546 L
.21863 .63496 L
.22389 .63628 L
s
0 .271 .271 .729 k
.22916 .63758 m
.23342 .63743 L
.22812 .63646 L
.22389 .63628 L
.22916 .63758 L
F
0 g
.22916 .63758 m
.23342 .63743 L
.22812 .63646 L
.22389 .63628 L
.22916 .63758 L
s
0 .301 .301 .699 k
.23446 .63887 m
.23873 .63838 L
.23342 .63743 L
.22916 .63758 L
.23446 .63887 L
F
0 g
.23446 .63887 m
.23873 .63838 L
.23342 .63743 L
.22916 .63758 L
.23446 .63887 L
s
0 .327 .327 .673 k
.23978 .64012 m
.24408 .63931 L
.23873 .63838 L
.23446 .63887 L
.23978 .64012 L
F
0 g
.23978 .64012 m
.24408 .63931 L
.23873 .63838 L
.23446 .63887 L
.23978 .64012 L
s
0 .347 .347 .653 k
.24513 .64133 m
.24944 .64021 L
.24408 .63931 L
.23978 .64012 L
.24513 .64133 L
F
0 g
.24513 .64133 m
.24944 .64021 L
.24408 .63931 L
.23978 .64012 L
.24513 .64133 L
s
0 .363 .363 .637 k
.25051 .64251 m
.25484 .64107 L
.24944 .64021 L
.24513 .64133 L
.25051 .64251 L
F
0 g
.25051 .64251 m
.25484 .64107 L
.24944 .64021 L
.24513 .64133 L
.25051 .64251 L
s
0 .374 .374 .626 k
.25592 .64362 m
.26026 .64187 L
.25484 .64107 L
.25051 .64251 L
.25592 .64362 L
F
0 g
.25592 .64362 m
.26026 .64187 L
.25484 .64107 L
.25051 .64251 L
.25592 .64362 L
s
0 .382 .382 .618 k
.26136 .64467 m
.26572 .6426 L
.26026 .64187 L
.25592 .64362 L
.26136 .64467 L
F
0 g
.26136 .64467 m
.26572 .6426 L
.26026 .64187 L
.25592 .64362 L
.26136 .64467 L
s
0 .385 .385 .615 k
.26683 .64561 m
.2712 .64324 L
.26572 .6426 L
.26136 .64467 L
.26683 .64561 L
F
0 g
.26683 .64561 m
.2712 .64324 L
.26572 .6426 L
.26136 .64467 L
.26683 .64561 L
s
0 .384 .384 .616 k
.27233 .64645 m
.27671 .64378 L
.2712 .64324 L
.26683 .64561 L
.27233 .64645 L
F
0 g
.27233 .64645 m
.27671 .64378 L
.2712 .64324 L
.26683 .64561 L
.27233 .64645 L
s
0 .379 .379 .621 k
.27787 .64712 m
.28225 .64418 L
.27671 .64378 L
.27233 .64645 L
.27787 .64712 L
F
0 g
.27787 .64712 m
.28225 .64418 L
.27671 .64378 L
.27233 .64645 L
.27787 .64712 L
s
0 .368 .368 .632 k
.28345 .64759 m
.28783 .64441 L
.28225 .64418 L
.27787 .64712 L
.28345 .64759 L
F
0 g
.28345 .64759 m
.28783 .64441 L
.28225 .64418 L
.27787 .64712 L
.28345 .64759 L
s
0 .349 .349 .651 k
.28906 .6478 m
.29345 .64439 L
.28783 .64441 L
.28345 .64759 L
.28906 .6478 L
F
0 g
.28906 .6478 m
.29345 .64439 L
.28783 .64441 L
.28345 .64759 L
.28906 .6478 L
s
0 .314 .314 .686 k
.29473 .64762 m
.29911 .64401 L
.29345 .64439 L
.28906 .6478 L
.29473 .64762 L
F
0 g
.29473 .64762 m
.29911 .64401 L
.29345 .64439 L
.28906 .6478 L
.29473 .64762 L
s
0 .167 .167 .833 k
.30051 .64622 m
.30487 .64255 L
.29911 .64401 L
.29473 .64762 L
.30051 .64622 L
F
0 g
.30051 .64622 m
.30487 .64255 L
.29911 .64401 L
.29473 .64762 L
.30051 .64622 L
s
.30646 .64251 m
.31079 .63901 L
.30487 .64255 L
.30051 .64622 L
.30646 .64251 L
F
.30646 .64251 m
.31079 .63901 L
.30487 .64255 L
.30051 .64622 L
.30646 .64251 L
s
.31246 .63826 m
.31675 .63498 L
.31079 .63901 L
.30646 .64251 L
.31246 .63826 L
F
.31246 .63826 m
.31675 .63498 L
.31079 .63901 L
.30646 .64251 L
.31246 .63826 L
s
.31849 .6337 m
.32274 .63066 L
.31675 .63498 L
.31246 .63826 L
.31849 .6337 L
F
.31849 .6337 m
.32274 .63066 L
.31675 .63498 L
.31246 .63826 L
.31849 .6337 L
s
.379 0 .222 .149 k
.32453 .62889 m
.32875 .62613 L
.32274 .63066 L
.31849 .6337 L
.32453 .62889 L
F
0 g
.32453 .62889 m
.32875 .62613 L
.32274 .63066 L
.31849 .6337 L
.32453 .62889 L
s
.357 0 .216 .107 k
.33059 .6239 m
.33477 .62144 L
.32875 .62613 L
.32453 .62889 L
.33059 .6239 L
F
0 g
.33059 .6239 m
.33477 .62144 L
.32875 .62613 L
.32453 .62889 L
.33059 .6239 L
s
.336 0 .207 .072 k
.33667 .61877 m
.34081 .61662 L
.33477 .62144 L
.33059 .6239 L
.33667 .61877 L
F
0 g
.33667 .61877 m
.34081 .61662 L
.33477 .62144 L
.33059 .6239 L
.33667 .61877 L
s
.313 0 .196 .045 k
.34276 .61352 m
.34685 .61169 L
.34081 .61662 L
.33667 .61877 L
.34276 .61352 L
F
0 g
.34276 .61352 m
.34685 .61169 L
.34081 .61662 L
.33667 .61877 L
.34276 .61352 L
s
.289 0 .182 .025 k
.34885 .60819 m
.35291 .60668 L
.34685 .61169 L
.34276 .61352 L
.34885 .60819 L
F
0 g
.34885 .60819 m
.35291 .60668 L
.34685 .61169 L
.34276 .61352 L
.34885 .60819 L
s
.265 0 .166 .012 k
.35495 .60278 m
.35896 .6016 L
.35291 .60668 L
.34885 .60819 L
.35495 .60278 L
F
0 g
.35495 .60278 m
.35896 .6016 L
.35291 .60668 L
.34885 .60819 L
.35495 .60278 L
s
.241 0 .15 .005 k
.36106 .59731 m
.36503 .59647 L
.35896 .6016 L
.35495 .60278 L
.36106 .59731 L
F
0 g
.36106 .59731 m
.36503 .59647 L
.35896 .6016 L
.35495 .60278 L
.36106 .59731 L
s
.217 0 .133 .004 k
.36717 .59178 m
.37111 .59129 L
.36503 .59647 L
.36106 .59731 L
.36717 .59178 L
F
0 g
.36717 .59178 m
.37111 .59129 L
.36503 .59647 L
.36106 .59731 L
.36717 .59178 L
s
.195 0 .116 .007 k
.37329 .58623 m
.37718 .58609 L
.37111 .59129 L
.36717 .59178 L
.37329 .58623 L
F
0 g
.37329 .58623 m
.37718 .58609 L
.37111 .59129 L
.36717 .59178 L
.37329 .58623 L
s
.172 0 .099 .015 k
.37941 .58064 m
.38327 .58084 L
.37718 .58609 L
.37329 .58623 L
.37941 .58064 L
F
0 g
.37941 .58064 m
.38327 .58084 L
.37718 .58609 L
.37329 .58623 L
.37941 .58064 L
s
.151 0 .082 .026 k
.38553 .57503 m
.38935 .57559 L
.38327 .58084 L
.37941 .58064 L
.38553 .57503 L
F
0 g
.38553 .57503 m
.38935 .57559 L
.38327 .58084 L
.37941 .58064 L
.38553 .57503 L
s
.131 0 .067 .039 k
.39166 .5694 m
.39544 .5703 L
.38935 .57559 L
.38553 .57503 L
.39166 .5694 L
F
0 g
.39166 .5694 m
.39544 .5703 L
.38935 .57559 L
.38553 .57503 L
.39166 .5694 L
s
.112 0 .052 .054 k
.39779 .56376 m
.40154 .565 L
.39544 .5703 L
.39166 .5694 L
.39779 .56376 L
F
0 g
.39779 .56376 m
.40154 .565 L
.39544 .5703 L
.39166 .5694 L
.39779 .56376 L
s
.093 0 .037 .071 k
.40391 .55811 m
.40764 .5597 L
.40154 .565 L
.39779 .56376 L
.40391 .55811 L
F
0 g
.40391 .55811 m
.40764 .5597 L
.40154 .565 L
.39779 .56376 L
.40391 .55811 L
s
.076 0 .023 .088 k
.41004 .55244 m
.41374 .55438 L
.40764 .5597 L
.40391 .55811 L
.41004 .55244 L
F
0 g
.41004 .55244 m
.41374 .55438 L
.40764 .5597 L
.40391 .55811 L
.41004 .55244 L
s
.06 0 .01 .106 k
.41618 .54677 m
.41985 .54906 L
.41374 .55438 L
.41004 .55244 L
.41618 .54677 L
F
0 g
.41618 .54677 m
.41985 .54906 L
.41374 .55438 L
.41004 .55244 L
.41618 .54677 L
s
.048 .001 0 .122 k
.42232 .5411 m
.42596 .54374 L
.41985 .54906 L
.41618 .54677 L
.42232 .5411 L
F
0 g
.42232 .5411 m
.42596 .54374 L
.41985 .54906 L
.41618 .54677 L
.42232 .5411 L
s
.045 .012 0 .129 k
.42845 .53542 m
.43207 .53841 L
.42596 .54374 L
.42232 .5411 L
.42845 .53542 L
F
0 g
.42845 .53542 m
.43207 .53841 L
.42596 .54374 L
.42232 .5411 L
.42845 .53542 L
s
.043 .022 0 .136 k
.43459 .52975 m
.43818 .53308 L
.43207 .53841 L
.42845 .53542 L
.43459 .52975 L
F
0 g
.43459 .52975 m
.43818 .53308 L
.43207 .53841 L
.42845 .53542 L
.43459 .52975 L
s
.04 .031 0 .144 k
.44074 .52406 m
.4443 .52774 L
.43818 .53308 L
.43459 .52975 L
.44074 .52406 L
F
0 g
.44074 .52406 m
.4443 .52774 L
.43818 .53308 L
.43459 .52975 L
.44074 .52406 L
s
.038 .041 0 .151 k
.44688 .51838 m
.45042 .52241 L
.4443 .52774 L
.44074 .52406 L
.44688 .51838 L
F
0 g
.44688 .51838 m
.45042 .52241 L
.4443 .52774 L
.44074 .52406 L
.44688 .51838 L
s
.036 .048 0 .159 k
.45303 .5127 m
.45655 .51707 L
.45042 .52241 L
.44688 .51838 L
.45303 .5127 L
F
0 g
.45303 .5127 m
.45655 .51707 L
.45042 .52241 L
.44688 .51838 L
.45303 .5127 L
s
.034 .056 0 .167 k
.45917 .50702 m
.46266 .51173 L
.45655 .51707 L
.45303 .5127 L
.45917 .50702 L
F
0 g
.45917 .50702 m
.46266 .51173 L
.45655 .51707 L
.45303 .5127 L
.45917 .50702 L
s
.032 .062 0 .175 k
.46532 .50134 m
.46879 .50638 L
.46266 .51173 L
.45917 .50702 L
.46532 .50134 L
F
0 g
.46532 .50134 m
.46879 .50638 L
.46266 .51173 L
.45917 .50702 L
.46532 .50134 L
s
.031 .069 0 .182 k
.47147 .49565 m
.47493 .50103 L
.46879 .50638 L
.46532 .50134 L
.47147 .49565 L
F
0 g
.47147 .49565 m
.47493 .50103 L
.46879 .50638 L
.46532 .50134 L
.47147 .49565 L
s
.03 .076 0 .189 k
.47762 .48995 m
.48107 .49568 L
.47493 .50103 L
.47147 .49565 L
.47762 .48995 L
F
0 g
.47762 .48995 m
.48107 .49568 L
.47493 .50103 L
.47147 .49565 L
.47762 .48995 L
s
.028 .081 0 .197 k
.48378 .48427 m
.48721 .49032 L
.48107 .49568 L
.47762 .48995 L
.48378 .48427 L
F
0 g
.48378 .48427 m
.48721 .49032 L
.48107 .49568 L
.47762 .48995 L
.48378 .48427 L
s
.027 .086 0 .204 k
.48993 .47858 m
.49334 .48497 L
.48721 .49032 L
.48378 .48427 L
.48993 .47858 L
F
0 g
.48993 .47858 m
.49334 .48497 L
.48721 .49032 L
.48378 .48427 L
.48993 .47858 L
s
.025 .091 0 .211 k
.49609 .4729 m
.49949 .47962 L
.49334 .48497 L
.48993 .47858 L
.49609 .4729 L
F
0 g
.49609 .4729 m
.49949 .47962 L
.49334 .48497 L
.48993 .47858 L
.49609 .4729 L
s
.025 .096 0 .217 k
.50225 .46722 m
.50563 .47427 L
.49949 .47962 L
.49609 .4729 L
.50225 .46722 L
F
0 g
.50225 .46722 m
.50563 .47427 L
.49949 .47962 L
.49609 .4729 L
.50225 .46722 L
s
.024 .101 0 .223 k
.50841 .46154 m
.51179 .46894 L
.50563 .47427 L
.50225 .46722 L
.50841 .46154 L
F
0 g
.50841 .46154 m
.51179 .46894 L
.50563 .47427 L
.50225 .46722 L
.50841 .46154 L
s
.023 .105 0 .229 k
.51457 .45588 m
.51794 .46359 L
.51179 .46894 L
.50841 .46154 L
.51457 .45588 L
F
0 g
.51457 .45588 m
.51794 .46359 L
.51179 .46894 L
.50841 .46154 L
.51457 .45588 L
s
.023 .109 0 .235 k
.52074 .45022 m
.5241 .45827 L
.51794 .46359 L
.51457 .45588 L
.52074 .45022 L
F
0 g
.52074 .45022 m
.5241 .45827 L
.51794 .46359 L
.51457 .45588 L
.52074 .45022 L
s
.022 .112 0 .241 k
.52691 .44459 m
.53026 .45296 L
.5241 .45827 L
.52074 .45022 L
.52691 .44459 L
F
0 g
.52691 .44459 m
.53026 .45296 L
.5241 .45827 L
.52074 .45022 L
.52691 .44459 L
s
.022 .116 0 .246 k
.53308 .43899 m
.53642 .44768 L
.53026 .45296 L
.52691 .44459 L
.53308 .43899 L
F
0 g
.53308 .43899 m
.53642 .44768 L
.53026 .45296 L
.52691 .44459 L
.53308 .43899 L
s
.022 .12 0 .251 k
.53924 .43342 m
.54259 .44242 L
.53642 .44768 L
.53308 .43899 L
.53924 .43342 L
F
0 g
.53924 .43342 m
.54259 .44242 L
.53642 .44768 L
.53308 .43899 L
.53924 .43342 L
s
.023 .124 0 .255 k
.54542 .42789 m
.54875 .4372 L
.54259 .44242 L
.53924 .43342 L
.54542 .42789 L
F
0 g
.54542 .42789 m
.54875 .4372 L
.54259 .44242 L
.53924 .43342 L
.54542 .42789 L
s
.024 .127 0 .26 k
.55159 .4224 m
.55493 .43203 L
.54875 .4372 L
.54542 .42789 L
.55159 .4224 L
F
0 g
.55159 .4224 m
.55493 .43203 L
.54875 .4372 L
.54542 .42789 L
.55159 .4224 L
s
.025 .131 0 .264 k
.55778 .417 m
.56111 .42691 L
.55493 .43203 L
.55159 .4224 L
.55778 .417 L
F
0 g
.55778 .417 m
.56111 .42691 L
.55493 .43203 L
.55159 .4224 L
.55778 .417 L
s
.026 .135 0 .268 k
.56396 .41166 m
.5673 .42187 L
.56111 .42691 L
.55778 .417 L
.56396 .41166 L
F
0 g
.56396 .41166 m
.5673 .42187 L
.56111 .42691 L
.55778 .417 L
.56396 .41166 L
s
.029 .139 0 .271 k
.57014 .40643 m
.57349 .41692 L
.5673 .42187 L
.56396 .41166 L
.57014 .40643 L
F
0 g
.57014 .40643 m
.57349 .41692 L
.5673 .42187 L
.56396 .41166 L
.57014 .40643 L
s
.032 .144 0 .274 k
.57634 .40134 m
.57968 .41209 L
.57349 .41692 L
.57014 .40643 L
.57634 .40134 L
F
0 g
.57634 .40134 m
.57968 .41209 L
.57349 .41692 L
.57014 .40643 L
.57634 .40134 L
s
.037 .149 0 .276 k
.58254 .3964 m
.58588 .4074 L
.57968 .41209 L
.57634 .40134 L
.58254 .3964 L
F
0 g
.58254 .3964 m
.58588 .4074 L
.57968 .41209 L
.57634 .40134 L
.58254 .3964 L
s
.042 .155 0 .278 k
.58875 .39167 m
.5921 .40289 L
.58588 .4074 L
.58254 .3964 L
.58875 .39167 L
F
0 g
.58875 .39167 m
.5921 .40289 L
.58588 .4074 L
.58254 .3964 L
.58875 .39167 L
s
.05 .161 0 .28 k
.59497 .38723 m
.59833 .39866 L
.5921 .40289 L
.58875 .39167 L
.59497 .38723 L
F
0 g
.59497 .38723 m
.59833 .39866 L
.5921 .40289 L
.58875 .39167 L
.59497 .38723 L
s
.065 .173 0 .279 k
.60121 .38329 m
.60457 .39487 L
.59833 .39866 L
.59497 .38723 L
.60121 .38329 L
F
0 g
.60121 .38329 m
.60457 .39487 L
.59833 .39866 L
.59497 .38723 L
.60121 .38329 L
s
.134 .218 0 .271 k
.6075 .3815 m
.61087 .39303 L
.60457 .39487 L
.60121 .38329 L
.6075 .3815 L
F
0 g
.6075 .3815 m
.61087 .39303 L
.60457 .39487 L
.60121 .38329 L
.6075 .3815 L
s
.175 .244 0 .266 k
.61384 .38083 m
.61721 .39221 L
.61087 .39303 L
.6075 .3815 L
.61384 .38083 L
F
0 g
.61384 .38083 m
.61721 .39221 L
.61087 .39303 L
.6075 .3815 L
.61384 .38083 L
s
.192 .254 0 .262 k
.62021 .38053 m
.62358 .39172 L
.61721 .39221 L
.61384 .38083 L
.62021 .38053 L
F
0 g
.62021 .38053 m
.62358 .39172 L
.61721 .39221 L
.61384 .38083 L
.62021 .38053 L
s
.207 .261 0 .257 k
.62662 .38046 m
.62999 .39146 L
.62358 .39172 L
.62021 .38053 L
.62662 .38046 L
F
0 g
.62662 .38046 m
.62999 .39146 L
.62358 .39172 L
.62021 .38053 L
.62662 .38046 L
s
.218 .266 0 .253 k
.63306 .38061 m
.63642 .39136 L
.62999 .39146 L
.62662 .38046 L
.63306 .38061 L
F
0 g
.63306 .38061 m
.63642 .39136 L
.62999 .39146 L
.62662 .38046 L
.63306 .38061 L
s
.231 .271 0 .247 k
.63953 .3809 m
.64289 .3914 L
.63642 .39136 L
.63306 .38061 L
.63953 .3809 L
F
0 g
.63953 .3809 m
.64289 .3914 L
.63642 .39136 L
.63306 .38061 L
.63953 .3809 L
s
.241 .275 0 .242 k
.64603 .3813 m
.64938 .39155 L
.64289 .3914 L
.63953 .3809 L
.64603 .3813 L
F
0 g
.64603 .3813 m
.64938 .39155 L
.64289 .3914 L
.63953 .3809 L
.64603 .3813 L
s
.252 .279 0 .236 k
.65257 .3818 m
.65591 .39178 L
.64938 .39155 L
.64603 .3813 L
.65257 .3818 L
F
0 g
.65257 .3818 m
.65591 .39178 L
.64938 .39155 L
.64603 .3813 L
.65257 .3818 L
s
.263 .282 0 .23 k
.65913 .38238 m
.66247 .39208 L
.65591 .39178 L
.65257 .3818 L
.65913 .38238 L
F
0 g
.65913 .38238 m
.66247 .39208 L
.65591 .39178 L
.65257 .3818 L
.65913 .38238 L
s
.274 .285 0 .223 k
.66573 .38302 m
.66906 .39244 L
.66247 .39208 L
.65913 .38238 L
.66573 .38302 L
F
0 g
.66573 .38302 m
.66906 .39244 L
.66247 .39208 L
.65913 .38238 L
.66573 .38302 L
s
.287 .289 0 .215 k
.67235 .38372 m
.67568 .39285 L
.66906 .39244 L
.66573 .38302 L
.67235 .38372 L
F
0 g
.67235 .38372 m
.67568 .39285 L
.66906 .39244 L
.66573 .38302 L
.67235 .38372 L
s
.298 .292 0 .208 k
.67902 .38446 m
.68233 .3933 L
.67568 .39285 L
.67235 .38372 L
.67902 .38446 L
F
0 g
.67902 .38446 m
.68233 .3933 L
.67568 .39285 L
.67235 .38372 L
.67902 .38446 L
s
.31 .294 0 .2 k
.68572 .38523 m
.68901 .39378 L
.68233 .3933 L
.67902 .38446 L
.68572 .38523 L
F
0 g
.68572 .38523 m
.68901 .39378 L
.68233 .3933 L
.67902 .38446 L
.68572 .38523 L
s
.323 .298 0 .191 k
.69244 .38604 m
.69572 .39428 L
.68901 .39378 L
.68572 .38523 L
.69244 .38604 L
F
0 g
.69244 .38604 m
.69572 .39428 L
.68901 .39378 L
.68572 .38523 L
.69244 .38604 L
s
.336 .3 0 .182 k
.69921 .38687 m
.70246 .3948 L
.69572 .39428 L
.69244 .38604 L
.69921 .38687 L
F
0 g
.69921 .38687 m
.70246 .3948 L
.69572 .39428 L
.69244 .38604 L
.69921 .38687 L
s
.35 .303 0 .173 k
.706 .38771 m
.70924 .39533 L
.70246 .3948 L
.69921 .38687 L
.706 .38771 L
F
0 g
.706 .38771 m
.70924 .39533 L
.70246 .3948 L
.69921 .38687 L
.706 .38771 L
s
.365 .305 0 .163 k
.71282 .38857 m
.71605 .39587 L
.70924 .39533 L
.706 .38771 L
.71282 .38857 L
F
0 g
.71282 .38857 m
.71605 .39587 L
.70924 .39533 L
.706 .38771 L
.71282 .38857 L
s
.381 .309 0 .152 k
.71969 .38944 m
.72288 .39644 L
.71605 .39587 L
.71282 .38857 L
.71969 .38944 L
F
0 g
.71969 .38944 m
.72288 .39644 L
.71605 .39587 L
.71282 .38857 L
.71969 .38944 L
s
.397 .311 0 .142 k
.72658 .39031 m
.72975 .397 L
.72288 .39644 L
.71969 .38944 L
.72658 .39031 L
F
0 g
.72658 .39031 m
.72975 .397 L
.72288 .39644 L
.71969 .38944 L
.72658 .39031 L
s
.416 .314 0 .13 k
.7335 .39121 m
.73665 .39756 L
.72975 .397 L
.72658 .39031 L
.7335 .39121 L
F
0 g
.7335 .39121 m
.73665 .39756 L
.72975 .397 L
.72658 .39031 L
.7335 .39121 L
s
.435 .316 0 .119 k
.74046 .3921 m
.74358 .39813 L
.73665 .39756 L
.7335 .39121 L
.74046 .3921 L
F
0 g
.74046 .3921 m
.74358 .39813 L
.73665 .39756 L
.7335 .39121 L
.74046 .3921 L
s
.455 .319 0 .107 k
.74745 .39299 m
.75054 .39871 L
.74358 .39813 L
.74046 .3921 L
.74745 .39299 L
F
0 g
.74745 .39299 m
.75054 .39871 L
.74358 .39813 L
.74046 .3921 L
.74745 .39299 L
s
.477 .321 0 .095 k
.75447 .3939 m
.75753 .39929 L
.75054 .39871 L
.74745 .39299 L
.75447 .3939 L
F
0 g
.75447 .3939 m
.75753 .39929 L
.75054 .39871 L
.74745 .39299 L
.75447 .3939 L
s
.5 .323 0 .083 k
.76153 .3948 m
.76456 .39987 L
.75753 .39929 L
.75447 .3939 L
.76153 .3948 L
F
0 g
.76153 .3948 m
.76456 .39987 L
.75753 .39929 L
.75447 .3939 L
.76153 .3948 L
s
.524 .324 0 .072 k
.76863 .39571 m
.77162 .40045 L
.76456 .39987 L
.76153 .3948 L
.76863 .39571 L
F
0 g
.76863 .39571 m
.77162 .40045 L
.76456 .39987 L
.76153 .3948 L
.76863 .39571 L
s
.761 .392 0 .079 k
.16847 .61964 m
.17245 .62309 L
.16743 .62178 L
.16349 .61804 L
.16847 .61964 L
F
0 g
.16847 .61964 m
.17245 .62309 L
.16743 .62178 L
.16349 .61804 L
.16847 .61964 L
s
.793 .389 0 .086 k
.17349 .62126 m
.1775 .62439 L
.17245 .62309 L
.16847 .61964 L
.17349 .62126 L
F
0 g
.17349 .62126 m
.1775 .62439 L
.17245 .62309 L
.16847 .61964 L
.17349 .62126 L
s
.823 .383 0 .099 k
.17852 .62289 m
.18256 .6257 L
.1775 .62439 L
.17349 .62126 L
.17852 .62289 L
F
0 g
.17852 .62289 m
.18256 .6257 L
.1775 .62439 L
.17349 .62126 L
.17852 .62289 L
s
.85 .375 0 .119 k
.18358 .62451 m
.18764 .62701 L
.18256 .6257 L
.17852 .62289 L
.18358 .62451 L
F
0 g
.18358 .62451 m
.18764 .62701 L
.18256 .6257 L
.17852 .62289 L
.18358 .62451 L
s
.852 .362 0 .148 k
.18866 .62616 m
.19275 .62833 L
.18764 .62701 L
.18358 .62451 L
.18866 .62616 L
F
0 g
.18866 .62616 m
.19275 .62833 L
.18764 .62701 L
.18358 .62451 L
.18866 .62616 L
s
.814 .346 0 .186 k
.19375 .62779 m
.19788 .62966 L
.19275 .62833 L
.18866 .62616 L
.19375 .62779 L
F
0 g
.19375 .62779 m
.19788 .62966 L
.19275 .62833 L
.18866 .62616 L
.19375 .62779 L
s
.769 .326 0 .231 k
.19889 .62944 m
.20303 .63099 L
.19788 .62966 L
.19375 .62779 L
.19889 .62944 L
F
0 g
.19889 .62944 m
.20303 .63099 L
.19788 .62966 L
.19375 .62779 L
.19889 .62944 L
s
.717 .304 0 .283 k
.20403 .63109 m
.20821 .63231 L
.20303 .63099 L
.19889 .62944 L
.20403 .63109 L
F
0 g
.20403 .63109 m
.20821 .63231 L
.20303 .63099 L
.19889 .62944 L
.20403 .63109 L
s
0 .214 .214 .786 k
.20921 .63274 m
.21341 .63365 L
.20821 .63231 L
.20403 .63109 L
.20921 .63274 L
F
0 g
.20921 .63274 m
.21341 .63365 L
.20821 .63231 L
.20403 .63109 L
.20921 .63274 L
s
0 .255 .255 .745 k
.2144 .63438 m
.21863 .63496 L
.21341 .63365 L
.20921 .63274 L
.2144 .63438 L
F
0 g
.2144 .63438 m
.21863 .63496 L
.21341 .63365 L
.20921 .63274 L
.2144 .63438 L
s
0 .292 .292 .708 k
.21963 .63602 m
.22389 .63628 L
.21863 .63496 L
.2144 .63438 L
.21963 .63602 L
F
0 g
.21963 .63602 m
.22389 .63628 L
.21863 .63496 L
.2144 .63438 L
.21963 .63602 L
s
0 .323 .323 .677 k
.22488 .63764 m
.22916 .63758 L
.22389 .63628 L
.21963 .63602 L
.22488 .63764 L
F
0 g
.22488 .63764 m
.22916 .63758 L
.22389 .63628 L
.21963 .63602 L
.22488 .63764 L
s
0 .349 .349 .651 k
.23015 .63925 m
.23446 .63887 L
.22916 .63758 L
.22488 .63764 L
.23015 .63925 L
F
0 g
.23015 .63925 m
.23446 .63887 L
.22916 .63758 L
.22488 .63764 L
.23015 .63925 L
s
0 .371 .371 .629 k
.23546 .64082 m
.23978 .64012 L
.23446 .63887 L
.23015 .63925 L
.23546 .64082 L
F
0 g
.23546 .64082 m
.23978 .64012 L
.23446 .63887 L
.23015 .63925 L
.23546 .64082 L
s
0 .387 .387 .613 k
.2408 .64236 m
.24513 .64133 L
.23978 .64012 L
.23546 .64082 L
.2408 .64236 L
F
0 g
.2408 .64236 m
.24513 .64133 L
.23978 .64012 L
.23546 .64082 L
.2408 .64236 L
s
0 .399 .399 .601 k
.24616 .64385 m
.25051 .64251 L
.24513 .64133 L
.2408 .64236 L
.24616 .64385 L
F
0 g
.24616 .64385 m
.25051 .64251 L
.24513 .64133 L
.2408 .64236 L
.24616 .64385 L
s
0 .408 .408 .592 k
.25155 .64527 m
.25592 .64362 L
.25051 .64251 L
.24616 .64385 L
.25155 .64527 L
F
0 g
.25155 .64527 m
.25592 .64362 L
.25051 .64251 L
.24616 .64385 L
.25155 .64527 L
s
0 .412 .412 .588 k
.25698 .64662 m
.26136 .64467 L
.25592 .64362 L
.25155 .64527 L
.25698 .64662 L
F
0 g
.25698 .64662 m
.26136 .64467 L
.25592 .64362 L
.25155 .64527 L
.25698 .64662 L
s
0 .413 .413 .587 k
.26244 .64786 m
.26683 .64561 L
.26136 .64467 L
.25698 .64662 L
.26244 .64786 L
F
0 g
.26244 .64786 m
.26683 .64561 L
.26136 .64467 L
.25698 .64662 L
.26244 .64786 L
s
0 .41 .41 .59 k
.26793 .64897 m
.27233 .64645 L
.26683 .64561 L
.26244 .64786 L
.26793 .64897 L
F
0 g
.26793 .64897 m
.27233 .64645 L
.26683 .64561 L
.26244 .64786 L
.26793 .64897 L
s
0 .402 .402 .598 k
.27346 .64992 m
.27787 .64712 L
.27233 .64645 L
.26793 .64897 L
.27346 .64992 L
F
0 g
.27346 .64992 m
.27787 .64712 L
.27233 .64645 L
.26793 .64897 L
.27346 .64992 L
s
0 .389 .389 .611 k
.27903 .65064 m
.28345 .64759 L
.27787 .64712 L
.27346 .64992 L
.27903 .65064 L
F
0 g
.27903 .65064 m
.28345 .64759 L
.27787 .64712 L
.27346 .64992 L
.27903 .65064 L
s
0 .366 .366 .634 k
.28465 .65108 m
.28906 .6478 L
.28345 .64759 L
.27903 .65064 L
.28465 .65108 L
F
0 g
.28465 .65108 m
.28906 .6478 L
.28345 .64759 L
.27903 .65064 L
.28465 .65108 L
s
0 .326 .326 .674 k
.29032 .65108 m
.29473 .64762 L
.28906 .6478 L
.28465 .65108 L
.29032 .65108 L
F
0 g
.29032 .65108 m
.29473 .64762 L
.28906 .6478 L
.28465 .65108 L
.29032 .65108 L
s
0 .162 .162 .838 k
.29611 .64975 m
.30051 .64622 L
.29473 .64762 L
.29032 .65108 L
.29611 .64975 L
F
0 g
.29611 .64975 m
.30051 .64622 L
.29473 .64762 L
.29032 .65108 L
.29611 .64975 L
s
.3021 .64587 m
.30646 .64251 L
.30051 .64622 L
.29611 .64975 L
.3021 .64587 L
F
.3021 .64587 m
.30646 .64251 L
.30051 .64622 L
.29611 .64975 L
.3021 .64587 L
s
.30814 .64141 m
.31246 .63826 L
.30646 .64251 L
.3021 .64587 L
.30814 .64141 L
F
.30814 .64141 m
.31246 .63826 L
.30646 .64251 L
.3021 .64587 L
.30814 .64141 L
s
.381 0 .225 .156 k
.3142 .63659 m
.31849 .6337 L
.31246 .63826 L
.30814 .64141 L
.3142 .63659 L
F
0 g
.3142 .63659 m
.31849 .6337 L
.31246 .63826 L
.30814 .64141 L
.3142 .63659 L
s
.357 0 .222 .11 k
.32029 .6315 m
.32453 .62889 L
.31849 .6337 L
.3142 .63659 L
.32029 .6315 L
F
0 g
.32029 .6315 m
.32453 .62889 L
.31849 .6337 L
.3142 .63659 L
.32029 .6315 L
s
.332 0 .215 .074 k
.32639 .62623 m
.33059 .6239 L
.32453 .62889 L
.32029 .6315 L
.32639 .62623 L
F
0 g
.32639 .62623 m
.33059 .6239 L
.32453 .62889 L
.32029 .6315 L
.32639 .62623 L
s
.308 0 .206 .046 k
.33251 .62079 m
.33667 .61877 L
.33059 .6239 L
.32639 .62623 L
.33251 .62079 L
F
0 g
.33251 .62079 m
.33667 .61877 L
.33059 .6239 L
.32639 .62623 L
.33251 .62079 L
s
.283 0 .193 .026 k
.33864 .61523 m
.34276 .61352 L
.33667 .61877 L
.33251 .62079 L
.33864 .61523 L
F
0 g
.33864 .61523 m
.34276 .61352 L
.33667 .61877 L
.33251 .62079 L
.33864 .61523 L
s
.259 0 .18 .012 k
.34478 .60957 m
.34885 .60819 L
.34276 .61352 L
.33864 .61523 L
.34478 .60957 L
F
0 g
.34478 .60957 m
.34885 .60819 L
.34276 .61352 L
.33864 .61523 L
.34478 .60957 L
s
.236 0 .165 .004 k
.35091 .60383 m
.35495 .60278 L
.34885 .60819 L
.34478 .60957 L
.35091 .60383 L
F
0 g
.35091 .60383 m
.35495 .60278 L
.34885 .60819 L
.34478 .60957 L
.35091 .60383 L
s
.212 0 .149 .002 k
.35706 .59803 m
.36106 .59731 L
.35495 .60278 L
.35091 .60383 L
.35706 .59803 L
F
0 g
.35706 .59803 m
.36106 .59731 L
.35495 .60278 L
.35091 .60383 L
.35706 .59803 L
s
.19 0 .133 .004 k
.36321 .59218 m
.36717 .59178 L
.36106 .59731 L
.35706 .59803 L
.36321 .59218 L
F
0 g
.36321 .59218 m
.36717 .59178 L
.36106 .59731 L
.35706 .59803 L
.36321 .59218 L
s
.168 0 .116 .011 k
.36937 .58627 m
.37329 .58623 L
.36717 .59178 L
.36321 .59218 L
.36937 .58627 L
F
0 g
.36937 .58627 m
.37329 .58623 L
.36717 .59178 L
.36321 .59218 L
.36937 .58627 L
s
.147 0 .101 .02 k
.37552 .58035 m
.37941 .58064 L
.37329 .58623 L
.36937 .58627 L
.37552 .58035 L
F
0 g
.37552 .58035 m
.37941 .58064 L
.37329 .58623 L
.36937 .58627 L
.37552 .58035 L
s
.128 0 .085 .032 k
.38168 .5744 m
.38553 .57503 L
.37941 .58064 L
.37552 .58035 L
.38168 .5744 L
F
0 g
.38168 .5744 m
.38553 .57503 L
.37941 .58064 L
.37552 .58035 L
.38168 .5744 L
s
.109 0 .07 .046 k
.38784 .56842 m
.39166 .5694 L
.38553 .57503 L
.38168 .5744 L
.38784 .56842 L
F
0 g
.38784 .56842 m
.39166 .5694 L
.38553 .57503 L
.38168 .5744 L
.38784 .56842 L
s
.092 0 .055 .061 k
.39401 .56243 m
.39779 .56376 L
.39166 .5694 L
.38784 .56842 L
.39401 .56243 L
F
0 g
.39401 .56243 m
.39779 .56376 L
.39166 .5694 L
.38784 .56842 L
.39401 .56243 L
s
.075 0 .042 .077 k
.40016 .55644 m
.40391 .55811 L
.39779 .56376 L
.39401 .56243 L
.40016 .55644 L
F
0 g
.40016 .55644 m
.40391 .55811 L
.39779 .56376 L
.39401 .56243 L
.40016 .55644 L
s
.061 0 .03 .093 k
.40633 .55044 m
.41004 .55244 L
.40391 .55811 L
.40016 .55644 L
.40633 .55044 L
F
0 g
.40633 .55044 m
.41004 .55244 L
.40391 .55811 L
.40016 .55644 L
.40633 .55044 L
s
.047 0 .017 .11 k
.41249 .54443 m
.41618 .54677 L
.41004 .55244 L
.40633 .55044 L
.41249 .54443 L
F
0 g
.41249 .54443 m
.41618 .54677 L
.41004 .55244 L
.40633 .55044 L
.41249 .54443 L
s
.033 0 .006 .127 k
.41866 .53841 m
.42232 .5411 L
.41618 .54677 L
.41249 .54443 L
.41866 .53841 L
F
0 g
.41866 .53841 m
.42232 .5411 L
.41618 .54677 L
.41249 .54443 L
.41866 .53841 L
s
.026 .005 0 .139 k
.42482 .5324 m
.42845 .53542 L
.42232 .5411 L
.41866 .53841 L
.42482 .5324 L
F
0 g
.42482 .5324 m
.42845 .53542 L
.42232 .5411 L
.41866 .53841 L
.42482 .5324 L
s
.024 .014 0 .146 k
.43099 .52638 m
.43459 .52975 L
.42845 .53542 L
.42482 .5324 L
.43099 .52638 L
F
0 g
.43099 .52638 m
.43459 .52975 L
.42845 .53542 L
.42482 .5324 L
.43099 .52638 L
s
.022 .023 0 .153 k
.43715 .52036 m
.44074 .52406 L
.43459 .52975 L
.43099 .52638 L
.43715 .52036 L
F
0 g
.43715 .52036 m
.44074 .52406 L
.43459 .52975 L
.43099 .52638 L
.43715 .52036 L
s
.021 .032 0 .16 k
.44333 .51435 m
.44688 .51838 L
.44074 .52406 L
.43715 .52036 L
.44333 .51435 L
F
0 g
.44333 .51435 m
.44688 .51838 L
.44074 .52406 L
.43715 .52036 L
.44333 .51435 L
s
.02 .04 0 .167 k
.44949 .50833 m
.45303 .5127 L
.44688 .51838 L
.44333 .51435 L
.44949 .50833 L
F
0 g
.44949 .50833 m
.45303 .5127 L
.44688 .51838 L
.44333 .51435 L
.44949 .50833 L
s
.019 .048 0 .174 k
.45566 .50231 m
.45917 .50702 L
.45303 .5127 L
.44949 .50833 L
.45566 .50231 L
F
0 g
.45566 .50231 m
.45917 .50702 L
.45303 .5127 L
.44949 .50833 L
.45566 .50231 L
s
.018 .055 0 .181 k
.46183 .49629 m
.46532 .50134 L
.45917 .50702 L
.45566 .50231 L
.46183 .49629 L
F
0 g
.46183 .49629 m
.46532 .50134 L
.45917 .50702 L
.45566 .50231 L
.46183 .49629 L
s
.016 .061 0 .188 k
.468 .49027 m
.47147 .49565 L
.46532 .50134 L
.46183 .49629 L
.468 .49027 L
F
0 g
.468 .49027 m
.47147 .49565 L
.46532 .50134 L
.46183 .49629 L
.468 .49027 L
s
.015 .067 0 .195 k
.47417 .48425 m
.47762 .48995 L
.47147 .49565 L
.468 .49027 L
.47417 .48425 L
F
0 g
.47417 .48425 m
.47762 .48995 L
.47147 .49565 L
.468 .49027 L
.47417 .48425 L
s
.014 .072 0 .202 k
.48034 .47823 m
.48378 .48427 L
.47762 .48995 L
.47417 .48425 L
.48034 .47823 L
F
0 g
.48034 .47823 m
.48378 .48427 L
.47762 .48995 L
.47417 .48425 L
.48034 .47823 L
s
.014 .078 0 .208 k
.48651 .47222 m
.48993 .47858 L
.48378 .48427 L
.48034 .47823 L
.48651 .47222 L
F
0 g
.48651 .47222 m
.48993 .47858 L
.48378 .48427 L
.48034 .47823 L
.48651 .47222 L
s
.013 .083 0 .214 k
.49269 .46621 m
.49609 .4729 L
.48993 .47858 L
.48651 .47222 L
.49269 .46621 L
F
0 g
.49269 .46621 m
.49609 .4729 L
.48993 .47858 L
.48651 .47222 L
.49269 .46621 L
s
.012 .087 0 .221 k
.49885 .4602 m
.50225 .46722 L
.49609 .4729 L
.49269 .46621 L
.49885 .4602 L
F
0 g
.49885 .4602 m
.50225 .46722 L
.49609 .4729 L
.49269 .46621 L
.49885 .4602 L
s
.012 .093 0 .226 k
.50503 .4542 m
.50841 .46154 L
.50225 .46722 L
.49885 .4602 L
.50503 .4542 L
F
0 g
.50503 .4542 m
.50841 .46154 L
.50225 .46722 L
.49885 .4602 L
.50503 .4542 L
s
.012 .097 0 .232 k
.5112 .44821 m
.51457 .45588 L
.50841 .46154 L
.50503 .4542 L
.5112 .44821 L
F
0 g
.5112 .44821 m
.51457 .45588 L
.50841 .46154 L
.50503 .4542 L
.5112 .44821 L
s
.012 .101 0 .237 k
.51738 .44224 m
.52074 .45022 L
.51457 .45588 L
.5112 .44821 L
.51738 .44224 L
F
0 g
.51738 .44224 m
.52074 .45022 L
.51457 .45588 L
.5112 .44821 L
.51738 .44224 L
s
.011 .105 0 .243 k
.52355 .4363 m
.52691 .44459 L
.52074 .45022 L
.51738 .44224 L
.52355 .4363 L
F
0 g
.52355 .4363 m
.52691 .44459 L
.52074 .45022 L
.51738 .44224 L
.52355 .4363 L
s
.012 .108 0 .248 k
.52972 .43038 m
.53308 .43899 L
.52691 .44459 L
.52355 .4363 L
.52972 .43038 L
F
0 g
.52972 .43038 m
.53308 .43899 L
.52691 .44459 L
.52355 .4363 L
.52972 .43038 L
s
.013 .113 0 .252 k
.5359 .42451 m
.53924 .43342 L
.53308 .43899 L
.52972 .43038 L
.5359 .42451 L
F
0 g
.5359 .42451 m
.53924 .43342 L
.53308 .43899 L
.52972 .43038 L
.5359 .42451 L
s
.013 .116 0 .257 k
.54208 .41866 m
.54542 .42789 L
.53924 .43342 L
.5359 .42451 L
.54208 .41866 L
F
0 g
.54208 .41866 m
.54542 .42789 L
.53924 .43342 L
.5359 .42451 L
.54208 .41866 L
s
.014 .12 0 .261 k
.54826 .41289 m
.55159 .4224 L
.54542 .42789 L
.54208 .41866 L
.54826 .41289 L
F
0 g
.54826 .41289 m
.55159 .4224 L
.54542 .42789 L
.54208 .41866 L
.54826 .41289 L
s
.017 .125 0 .264 k
.55444 .40719 m
.55778 .417 L
.55159 .4224 L
.54826 .41289 L
.55444 .40719 L
F
0 g
.55444 .40719 m
.55778 .417 L
.55159 .4224 L
.54826 .41289 L
.55444 .40719 L
s
.019 .129 0 .268 k
.56063 .40158 m
.56396 .41166 L
.55778 .417 L
.55444 .40719 L
.56063 .40158 L
F
0 g
.56063 .40158 m
.56396 .41166 L
.55778 .417 L
.55444 .40719 L
.56063 .40158 L
s
.021 .133 0 .271 k
.56681 .39608 m
.57014 .40643 L
.56396 .41166 L
.56063 .40158 L
.56681 .39608 L
F
0 g
.56681 .39608 m
.57014 .40643 L
.56396 .41166 L
.56063 .40158 L
.56681 .39608 L
s
.025 .138 0 .274 k
.573 .39073 m
.57634 .40134 L
.57014 .40643 L
.56681 .39608 L
.573 .39073 L
F
0 g
.573 .39073 m
.57634 .40134 L
.57014 .40643 L
.56681 .39608 L
.573 .39073 L
s
.03 .143 0 .276 k
.57919 .38553 m
.58254 .3964 L
.57634 .40134 L
.573 .39073 L
.57919 .38553 L
F
0 g
.57919 .38553 m
.58254 .3964 L
.57634 .40134 L
.573 .39073 L
.57919 .38553 L
s
.036 .149 0 .278 k
.58541 .38059 m
.58875 .39167 L
.58254 .3964 L
.57919 .38553 L
.58541 .38059 L
F
0 g
.58541 .38059 m
.58875 .39167 L
.58254 .3964 L
.57919 .38553 L
.58541 .38059 L
s
.045 .156 0 .279 k
.59162 .37596 m
.59497 .38723 L
.58875 .39167 L
.58541 .38059 L
.59162 .37596 L
F
0 g
.59162 .37596 m
.59497 .38723 L
.58875 .39167 L
.58541 .38059 L
.59162 .37596 L
s
.061 .169 0 .278 k
.59785 .37187 m
.60121 .38329 L
.59497 .38723 L
.59162 .37596 L
.59785 .37187 L
F
0 g
.59785 .37187 m
.60121 .38329 L
.59497 .38723 L
.59162 .37596 L
.59785 .37187 L
s
.138 .22 0 .268 k
.60414 .37013 m
.6075 .3815 L
.60121 .38329 L
.59785 .37187 L
.60414 .37013 L
F
0 g
.60414 .37013 m
.6075 .3815 L
.60121 .38329 L
.59785 .37187 L
.60414 .37013 L
s
.184 .248 0 .263 k
.61048 .3696 m
.61384 .38083 L
.6075 .3815 L
.60414 .37013 L
.61048 .3696 L
F
0 g
.61048 .3696 m
.61384 .38083 L
.6075 .3815 L
.60414 .37013 L
.61048 .3696 L
s
.204 .26 0 .258 k
.61685 .36948 m
.62021 .38053 L
.61384 .38083 L
.61048 .3696 L
.61685 .36948 L
F
0 g
.61685 .36948 m
.62021 .38053 L
.61384 .38083 L
.61048 .3696 L
.61685 .36948 L
s
.219 .267 0 .254 k
.62326 .36963 m
.62662 .38046 L
.62021 .38053 L
.61685 .36948 L
.62326 .36963 L
F
0 g
.62326 .36963 m
.62662 .38046 L
.62021 .38053 L
.61685 .36948 L
.62326 .36963 L
s
.232 .273 0 .249 k
.62969 .36999 m
.63306 .38061 L
.62662 .38046 L
.62326 .36963 L
.62969 .36999 L
F
0 g
.62969 .36999 m
.63306 .38061 L
.62662 .38046 L
.62326 .36963 L
.62969 .36999 L
s
.245 .278 0 .244 k
.63617 .37052 m
.63953 .3809 L
.63306 .38061 L
.62969 .36999 L
.63617 .37052 L
F
0 g
.63617 .37052 m
.63953 .3809 L
.63306 .38061 L
.62969 .36999 L
.63617 .37052 L
s
.256 .283 0 .239 k
.64268 .37117 m
.64603 .3813 L
.63953 .3809 L
.63617 .37052 L
.64268 .37117 L
F
0 g
.64268 .37117 m
.64603 .3813 L
.63953 .3809 L
.63617 .37052 L
.64268 .37117 L
s
.268 .287 0 .233 k
.64921 .37193 m
.65257 .3818 L
.64603 .3813 L
.64268 .37117 L
.64921 .37193 L
F
0 g
.64921 .37193 m
.65257 .3818 L
.64603 .3813 L
.64268 .37117 L
.64921 .37193 L
s
.281 .292 0 .226 k
.65579 .37278 m
.65913 .38238 L
.65257 .3818 L
.64921 .37193 L
.65579 .37278 L
F
0 g
.65579 .37278 m
.65913 .38238 L
.65257 .3818 L
.64921 .37193 L
.65579 .37278 L
s
.292 .295 0 .22 k
.6624 .3737 m
.66573 .38302 L
.65913 .38238 L
.65579 .37278 L
.6624 .3737 L
F
0 g
.6624 .3737 m
.66573 .38302 L
.65913 .38238 L
.65579 .37278 L
.6624 .3737 L
s
.305 .299 0 .212 k
.66904 .37467 m
.67235 .38372 L
.66573 .38302 L
.6624 .3737 L
.66904 .37467 L
F
0 g
.66904 .37467 m
.67235 .38372 L
.66573 .38302 L
.6624 .3737 L
.66904 .37467 L
s
.317 .302 0 .205 k
.67571 .37571 m
.67902 .38446 L
.67235 .38372 L
.66904 .37467 L
.67571 .37571 L
F
0 g
.67571 .37571 m
.67902 .38446 L
.67235 .38372 L
.66904 .37467 L
.67571 .37571 L
s
.33 .305 0 .197 k
.68242 .37677 m
.68572 .38523 L
.67902 .38446 L
.67571 .37571 L
.68242 .37677 L
F
0 g
.68242 .37677 m
.68572 .38523 L
.67902 .38446 L
.67571 .37571 L
.68242 .37677 L
s
.344 .309 0 .188 k
.68916 .37787 m
.69244 .38604 L
.68572 .38523 L
.68242 .37677 L
.68916 .37787 L
F
0 g
.68916 .37787 m
.69244 .38604 L
.68572 .38523 L
.68242 .37677 L
.68916 .37787 L
s
.357 .311 0 .18 k
.69595 .37899 m
.69921 .38687 L
.69244 .38604 L
.68916 .37787 L
.69595 .37899 L
F
0 g
.69595 .37899 m
.69921 .38687 L
.69244 .38604 L
.68916 .37787 L
.69595 .37899 L
s
.373 .315 0 .17 k
.70276 .38013 m
.706 .38771 L
.69921 .38687 L
.69595 .37899 L
.70276 .38013 L
F
0 g
.70276 .38013 m
.706 .38771 L
.69921 .38687 L
.69595 .37899 L
.70276 .38013 L
s
.388 .317 0 .161 k
.70959 .3813 m
.71282 .38857 L
.706 .38771 L
.70276 .38013 L
.70959 .3813 L
F
0 g
.70959 .3813 m
.71282 .38857 L
.706 .38771 L
.70276 .38013 L
.70959 .3813 L
s
.404 .32 0 .151 k
.71648 .38247 m
.71969 .38944 L
.71282 .38857 L
.70959 .3813 L
.71648 .38247 L
F
0 g
.71648 .38247 m
.71969 .38944 L
.71282 .38857 L
.70959 .3813 L
.71648 .38247 L
s
.422 .324 0 .14 k
.72339 .38366 m
.72658 .39031 L
.71969 .38944 L
.71648 .38247 L
.72339 .38366 L
F
0 g
.72339 .38366 m
.72658 .39031 L
.71969 .38944 L
.71648 .38247 L
.72339 .38366 L
s
.441 .327 0 .129 k
.73035 .38486 m
.7335 .39121 L
.72658 .39031 L
.72339 .38366 L
.73035 .38486 L
F
0 g
.73035 .38486 m
.7335 .39121 L
.72658 .39031 L
.72339 .38366 L
.73035 .38486 L
s
.46 .33 0 .118 k
.73733 .38607 m
.74046 .3921 L
.7335 .39121 L
.73035 .38486 L
.73733 .38607 L
F
0 g
.73733 .38607 m
.74046 .3921 L
.7335 .39121 L
.73035 .38486 L
.73733 .38607 L
s
.481 .332 0 .107 k
.74435 .38727 m
.74745 .39299 L
.74046 .3921 L
.73733 .38607 L
.74435 .38727 L
F
0 g
.74435 .38727 m
.74745 .39299 L
.74046 .3921 L
.73733 .38607 L
.74435 .38727 L
s
.503 .335 0 .096 k
.7514 .38849 m
.75447 .3939 L
.74745 .39299 L
.74435 .38727 L
.7514 .38849 L
F
0 g
.7514 .38849 m
.75447 .3939 L
.74745 .39299 L
.74435 .38727 L
.7514 .38849 L
s
.527 .337 0 .085 k
.7585 .38971 m
.76153 .3948 L
.75447 .3939 L
.7514 .38849 L
.7585 .38971 L
F
0 g
.7585 .38971 m
.76153 .3948 L
.75447 .3939 L
.7514 .38849 L
.7585 .38971 L
s
.552 .34 0 .074 k
.76563 .39094 m
.76863 .39571 L
.76153 .3948 L
.7585 .38971 L
.76563 .39094 L
F
0 g
.76563 .39094 m
.76863 .39571 L
.76153 .3948 L
.7585 .38971 L
.76563 .39094 L
s
.806 .411 0 .102 k
.16448 .61619 m
.16847 .61964 L
.16349 .61804 L
.15954 .61427 L
.16448 .61619 L
F
0 g
.16448 .61619 m
.16847 .61964 L
.16349 .61804 L
.15954 .61427 L
.16448 .61619 L
s
.836 .407 0 .113 k
.16947 .61811 m
.17349 .62126 L
.16847 .61964 L
.16448 .61619 L
.16947 .61811 L
F
0 g
.16947 .61811 m
.17349 .62126 L
.16847 .61964 L
.16448 .61619 L
.16947 .61811 L
s
.862 .4 0 .131 k
.17446 .62003 m
.17852 .62289 L
.17349 .62126 L
.16947 .61811 L
.17446 .62003 L
F
0 g
.17446 .62003 m
.17852 .62289 L
.17349 .62126 L
.16947 .61811 L
.17446 .62003 L
s
.844 .39 0 .156 k
.1795 .62196 m
.18358 .62451 L
.17852 .62289 L
.17446 .62003 L
.1795 .62196 L
F
0 g
.1795 .62196 m
.18358 .62451 L
.17852 .62289 L
.17446 .62003 L
.1795 .62196 L
s
.812 .377 0 .188 k
.18454 .62391 m
.18866 .62616 L
.18358 .62451 L
.1795 .62196 L
.18454 .62391 L
F
0 g
.18454 .62391 m
.18866 .62616 L
.18358 .62451 L
.1795 .62196 L
.18454 .62391 L
s
.772 .36 0 .228 k
.18961 .62586 m
.19375 .62779 L
.18866 .62616 L
.18454 .62391 L
.18961 .62586 L
F
0 g
.18961 .62586 m
.19375 .62779 L
.18866 .62616 L
.18454 .62391 L
.18961 .62586 L
s
.725 .339 0 .275 k
.19471 .62781 m
.19889 .62944 L
.19375 .62779 L
.18961 .62586 L
.19471 .62781 L
F
0 g
.19471 .62781 m
.19889 .62944 L
.19375 .62779 L
.18961 .62586 L
.19471 .62781 L
s
.673 .316 0 .327 k
.19983 .62977 m
.20403 .63109 L
.19889 .62944 L
.19471 .62781 L
.19983 .62977 L
F
0 g
.19983 .62977 m
.20403 .63109 L
.19889 .62944 L
.19471 .62781 L
.19983 .62977 L
s
0 .271 .271 .729 k
.20499 .63173 m
.20921 .63274 L
.20403 .63109 L
.19983 .62977 L
.20499 .63173 L
F
0 g
.20499 .63173 m
.20921 .63274 L
.20403 .63109 L
.19983 .62977 L
.20499 .63173 L
s
0 .308 .308 .692 k
.21016 .63369 m
.2144 .63438 L
.20921 .63274 L
.20499 .63173 L
.21016 .63369 L
F
0 g
.21016 .63369 m
.2144 .63438 L
.20921 .63274 L
.20499 .63173 L
.21016 .63369 L
s
0 .34 .34 .66 k
.21536 .63564 m
.21963 .63602 L
.2144 .63438 L
.21016 .63369 L
.21536 .63564 L
F
0 g
.21536 .63564 m
.21963 .63602 L
.2144 .63438 L
.21016 .63369 L
.21536 .63564 L
s
0 .367 .367 .633 k
.22059 .63758 m
.22488 .63764 L
.21963 .63602 L
.21536 .63564 L
.22059 .63758 L
F
0 g
.22059 .63758 m
.22488 .63764 L
.21963 .63602 L
.21536 .63564 L
.22059 .63758 L
s
0 .389 .389 .611 k
.22584 .6395 m
.23015 .63925 L
.22488 .63764 L
.22059 .63758 L
.22584 .6395 L
F
0 g
.22584 .6395 m
.23015 .63925 L
.22488 .63764 L
.22059 .63758 L
.22584 .6395 L
s
0 .407 .407 .593 k
.23113 .64139 m
.23546 .64082 L
.23015 .63925 L
.22584 .6395 L
.23113 .64139 L
F
0 g
.23113 .64139 m
.23546 .64082 L
.23015 .63925 L
.22584 .6395 L
.23113 .64139 L
s
0 .421 .421 .579 k
.23644 .64323 m
.2408 .64236 L
.23546 .64082 L
.23113 .64139 L
.23644 .64323 L
F
0 g
.23644 .64323 m
.2408 .64236 L
.23546 .64082 L
.23113 .64139 L
.23644 .64323 L
s
0 .43 .43 .57 k
.24178 .64502 m
.24616 .64385 L
.2408 .64236 L
.23644 .64323 L
.24178 .64502 L
F
0 g
.24178 .64502 m
.24616 .64385 L
.2408 .64236 L
.23644 .64323 L
.24178 .64502 L
s
0 .436 .436 .564 k
.24717 .64675 m
.25155 .64527 L
.24616 .64385 L
.24178 .64502 L
.24717 .64675 L
F
0 g
.24717 .64675 m
.25155 .64527 L
.24616 .64385 L
.24178 .64502 L
.24717 .64675 L
s
0 .438 .438 .562 k
.25258 .64839 m
.25698 .64662 L
.25155 .64527 L
.24717 .64675 L
.25258 .64839 L
F
0 g
.25258 .64839 m
.25698 .64662 L
.25155 .64527 L
.24717 .64675 L
.25258 .64839 L
s
0 .437 .437 .563 k
.25802 .64992 m
.26244 .64786 L
.25698 .64662 L
.25258 .64839 L
.25802 .64992 L
F
0 g
.25802 .64992 m
.26244 .64786 L
.25698 .64662 L
.25258 .64839 L
.25802 .64992 L
s
0 .432 .432 .568 k
.26351 .6513 m
.26793 .64897 L
.26244 .64786 L
.25802 .64992 L
.26351 .6513 L
F
0 g
.26351 .6513 m
.26793 .64897 L
.26244 .64786 L
.25802 .64992 L
.26351 .6513 L
s
0 .422 .422 .578 k
.26903 .65252 m
.27346 .64992 L
.26793 .64897 L
.26351 .6513 L
.26903 .65252 L
F
0 g
.26903 .65252 m
.27346 .64992 L
.26793 .64897 L
.26351 .6513 L
.26903 .65252 L
s
0 .406 .406 .594 k
.2746 .65349 m
.27903 .65064 L
.27346 .64992 L
.26903 .65252 L
.2746 .65349 L
F
0 g
.2746 .65349 m
.27903 .65064 L
.27346 .64992 L
.26903 .65252 L
.2746 .65349 L
s
0 .38 .38 .62 k
.28021 .65414 m
.28465 .65108 L
.27903 .65064 L
.2746 .65349 L
.28021 .65414 L
F
0 g
.28021 .65414 m
.28465 .65108 L
.27903 .65064 L
.2746 .65349 L
.28021 .65414 L
s
0 .335 .335 .665 k
.28589 .65433 m
.29032 .65108 L
.28465 .65108 L
.28021 .65414 L
.28589 .65433 L
F
0 g
.28589 .65433 m
.29032 .65108 L
.28465 .65108 L
.28021 .65414 L
.28589 .65433 L
s
0 .151 .151 .849 k
.2917 .65306 m
.29611 .64975 L
.29032 .65108 L
.28589 .65433 L
.2917 .65306 L
F
0 g
.2917 .65306 m
.29611 .64975 L
.29032 .65108 L
.28589 .65433 L
.2917 .65306 L
s
.29771 .64903 m
.3021 .64587 L
.29611 .64975 L
.2917 .65306 L
.29771 .64903 L
F
.29771 .64903 m
.3021 .64587 L
.29611 .64975 L
.2917 .65306 L
.29771 .64903 L
s
.39 0 .22 .166 k
.30379 .64435 m
.30814 .64141 L
.3021 .64587 L
.29771 .64903 L
.30379 .64435 L
F
0 g
.30379 .64435 m
.30814 .64141 L
.3021 .64587 L
.29771 .64903 L
.30379 .64435 L
s
.358 0 .221 .112 k
.3099 .63927 m
.3142 .63659 L
.30814 .64141 L
.30379 .64435 L
.3099 .63927 L
F
0 g
.3099 .63927 m
.3142 .63659 L
.30814 .64141 L
.30379 .64435 L
.3099 .63927 L
s
.33 0 .218 .073 k
.31602 .63393 m
.32029 .6315 L
.3142 .63659 L
.3099 .63927 L
.31602 .63393 L
F
0 g
.31602 .63393 m
.32029 .6315 L
.3142 .63659 L
.3099 .63927 L
.31602 .63393 L
s
.302 0 .21 .045 k
.32217 .62836 m
.32639 .62623 L
.32029 .6315 L
.31602 .63393 L
.32217 .62836 L
F
0 g
.32217 .62836 m
.32639 .62623 L
.32029 .6315 L
.31602 .63393 L
.32217 .62836 L
s
.277 0 .2 .024 k
.32833 .62263 m
.33251 .62079 L
.32639 .62623 L
.32217 .62836 L
.32833 .62263 L
F
0 g
.32833 .62263 m
.33251 .62079 L
.32639 .62623 L
.32217 .62836 L
.32833 .62263 L
s
.251 0 .188 .011 k
.3345 .61676 m
.33864 .61523 L
.33251 .62079 L
.32833 .62263 L
.3345 .61676 L
F
0 g
.3345 .61676 m
.33864 .61523 L
.33251 .62079 L
.32833 .62263 L
.3345 .61676 L
s
.228 0 .175 .003 k
.34068 .61079 m
.34478 .60957 L
.33864 .61523 L
.3345 .61676 L
.34068 .61079 L
F
0 g
.34068 .61079 m
.34478 .60957 L
.33864 .61523 L
.3345 .61676 L
.34068 .61079 L
s
.205 0 .16 .001 k
.34686 .60473 m
.35091 .60383 L
.34478 .60957 L
.34068 .61079 L
.34686 .60473 L
F
0 g
.34686 .60473 m
.35091 .60383 L
.34478 .60957 L
.34068 .61079 L
.34686 .60473 L
s
.182 0 .145 .003 k
.35304 .5986 m
.35706 .59803 L
.35091 .60383 L
.34686 .60473 L
.35304 .5986 L
F
0 g
.35304 .5986 m
.35706 .59803 L
.35091 .60383 L
.34686 .60473 L
.35304 .5986 L
s
.162 0 .13 .008 k
.35924 .59242 m
.36321 .59218 L
.35706 .59803 L
.35304 .5986 L
.35924 .59242 L
F
0 g
.35924 .59242 m
.36321 .59218 L
.35706 .59803 L
.35304 .5986 L
.35924 .59242 L
s
.141 0 .115 .017 k
.36543 .58619 m
.36937 .58627 L
.36321 .59218 L
.35924 .59242 L
.36543 .58619 L
F
0 g
.36543 .58619 m
.36937 .58627 L
.36321 .59218 L
.35924 .59242 L
.36543 .58619 L
s
.122 0 .099 .028 k
.37162 .57993 m
.37552 .58035 L
.36937 .58627 L
.36543 .58619 L
.37162 .57993 L
F
0 g
.37162 .57993 m
.37552 .58035 L
.36937 .58627 L
.36543 .58619 L
.37162 .57993 L
s
.105 0 .086 .04 k
.37781 .57364 m
.38168 .5744 L
.37552 .58035 L
.37162 .57993 L
.37781 .57364 L
F
0 g
.37781 .57364 m
.38168 .5744 L
.37552 .58035 L
.37162 .57993 L
.37781 .57364 L
s
.089 0 .072 .054 k
.38401 .56733 m
.38784 .56842 L
.38168 .5744 L
.37781 .57364 L
.38401 .56733 L
F
0 g
.38401 .56733 m
.38784 .56842 L
.38168 .5744 L
.37781 .57364 L
.38401 .56733 L
s
.073 0 .058 .069 k
.39021 .56101 m
.39401 .56243 L
.38784 .56842 L
.38401 .56733 L
.39021 .56101 L
F
0 g
.39021 .56101 m
.39401 .56243 L
.38784 .56842 L
.38401 .56733 L
.39021 .56101 L
s
.059 0 .046 .084 k
.3964 .55468 m
.40016 .55644 L
.39401 .56243 L
.39021 .56101 L
.3964 .55468 L
F
0 g
.3964 .55468 m
.40016 .55644 L
.39401 .56243 L
.39021 .56101 L
.3964 .55468 L
s
.045 0 .034 .1 k
.4026 .54834 m
.40633 .55044 L
.40016 .55644 L
.3964 .55468 L
.4026 .54834 L
F
0 g
.4026 .54834 m
.40633 .55044 L
.40016 .55644 L
.3964 .55468 L
.4026 .54834 L
s
.032 0 .022 .116 k
.40879 .54201 m
.41249 .54443 L
.40633 .55044 L
.4026 .54834 L
.40879 .54201 L
F
0 g
.40879 .54201 m
.41249 .54443 L
.40633 .55044 L
.4026 .54834 L
.40879 .54201 L
s
.021 0 .011 .132 k
.41498 .53566 m
.41866 .53841 L
.41249 .54443 L
.40879 .54201 L
.41498 .53566 L
F
0 g
.41498 .53566 m
.41866 .53841 L
.41249 .54443 L
.40879 .54201 L
.41498 .53566 L
s
.009 0 .001 .148 k
.42118 .52932 m
.42482 .5324 L
.41866 .53841 L
.41498 .53566 L
.42118 .52932 L
F
0 g
.42118 .52932 m
.42482 .5324 L
.41866 .53841 L
.41498 .53566 L
.42118 .52932 L
s
.007 .008 0 .155 k
.42738 .52297 m
.43099 .52638 L
.42482 .5324 L
.42118 .52932 L
.42738 .52297 L
F
0 g
.42738 .52297 m
.43099 .52638 L
.42482 .5324 L
.42118 .52932 L
.42738 .52297 L
s
.007 .017 0 .161 k
.43357 .51663 m
.43715 .52036 L
.43099 .52638 L
.42738 .52297 L
.43357 .51663 L
F
0 g
.43357 .51663 m
.43715 .52036 L
.43099 .52638 L
.42738 .52297 L
.43357 .51663 L
s
.005 .025 0 .168 k
.43975 .51028 m
.44333 .51435 L
.43715 .52036 L
.43357 .51663 L
.43975 .51028 L
F
0 g
.43975 .51028 m
.44333 .51435 L
.43715 .52036 L
.43357 .51663 L
.43975 .51028 L
s
.005 .033 0 .174 k
.44594 .50394 m
.44949 .50833 L
.44333 .51435 L
.43975 .51028 L
.44594 .50394 L
F
0 g
.44594 .50394 m
.44949 .50833 L
.44333 .51435 L
.43975 .51028 L
.44594 .50394 L
s
.004 .04 0 .181 k
.45214 .49759 m
.45566 .50231 L
.44949 .50833 L
.44594 .50394 L
.45214 .49759 L
F
0 g
.45214 .49759 m
.45566 .50231 L
.44949 .50833 L
.44594 .50394 L
.45214 .49759 L
s
.004 .047 0 .187 k
.45833 .49125 m
.46183 .49629 L
.45566 .50231 L
.45214 .49759 L
.45833 .49125 L
F
0 g
.45833 .49125 m
.46183 .49629 L
.45566 .50231 L
.45214 .49759 L
.45833 .49125 L
s
.003 .053 0 .194 k
.46452 .48491 m
.468 .49027 L
.46183 .49629 L
.45833 .49125 L
.46452 .48491 L
F
0 g
.46452 .48491 m
.468 .49027 L
.46183 .49629 L
.45833 .49125 L
.46452 .48491 L
s
.002 .059 0 .2 k
.47071 .47857 m
.47417 .48425 L
.468 .49027 L
.46452 .48491 L
.47071 .47857 L
F
0 g
.47071 .47857 m
.47417 .48425 L
.468 .49027 L
.46452 .48491 L
.47071 .47857 L
s
.002 .065 0 .206 k
.47689 .47224 m
.48034 .47823 L
.47417 .48425 L
.47071 .47857 L
.47689 .47224 L
F
0 g
.47689 .47224 m
.48034 .47823 L
.47417 .48425 L
.47071 .47857 L
.47689 .47224 L
s
.002 .07 0 .212 k
.48307 .4659 m
.48651 .47222 L
.48034 .47823 L
.47689 .47224 L
.48307 .4659 L
F
0 g
.48307 .4659 m
.48651 .47222 L
.48034 .47823 L
.47689 .47224 L
.48307 .4659 L
s
.001 .075 0 .218 k
.48927 .45957 m
.49269 .46621 L
.48651 .47222 L
.48307 .4659 L
.48927 .45957 L
F
0 g
.48927 .45957 m
.49269 .46621 L
.48651 .47222 L
.48307 .4659 L
.48927 .45957 L
s
.002 .08 0 .223 k
.49545 .45324 m
.49885 .4602 L
.49269 .46621 L
.48927 .45957 L
.49545 .45324 L
F
0 g
.49545 .45324 m
.49885 .4602 L
.49269 .46621 L
.48927 .45957 L
.49545 .45324 L
s
.001 .084 0 .229 k
.50164 .44694 m
.50503 .4542 L
.49885 .4602 L
.49545 .45324 L
.50164 .44694 L
F
0 g
.50164 .44694 m
.50503 .4542 L
.49885 .4602 L
.49545 .45324 L
.50164 .44694 L
s
.001 .089 0 .234 k
.50782 .44065 m
.5112 .44821 L
.50503 .4542 L
.50164 .44694 L
.50782 .44065 L
F
0 g
.50782 .44065 m
.5112 .44821 L
.50503 .4542 L
.50164 .44694 L
.50782 .44065 L
s
.002 .093 0 .239 k
.514 .43436 m
.51738 .44224 L
.5112 .44821 L
.50782 .44065 L
.514 .43436 L
F
0 g
.514 .43436 m
.51738 .44224 L
.5112 .44821 L
.50782 .44065 L
.514 .43436 L
s
.002 .097 0 .244 k
.52019 .42812 m
.52355 .4363 L
.51738 .44224 L
.514 .43436 L
.52019 .42812 L
F
0 g
.52019 .42812 m
.52355 .4363 L
.51738 .44224 L
.514 .43436 L
.52019 .42812 L
s
.002 .101 0 .249 k
.52637 .42189 m
.52972 .43038 L
.52355 .4363 L
.52019 .42812 L
.52637 .42189 L
F
0 g
.52637 .42189 m
.52972 .43038 L
.52355 .4363 L
.52019 .42812 L
.52637 .42189 L
s
.003 .105 0 .253 k
.53255 .41572 m
.5359 .42451 L
.52972 .43038 L
.52637 .42189 L
.53255 .41572 L
F
0 g
.53255 .41572 m
.5359 .42451 L
.52972 .43038 L
.52637 .42189 L
.53255 .41572 L
s
.005 .109 0 .257 k
.53874 .4096 m
.54208 .41866 L
.5359 .42451 L
.53255 .41572 L
.53874 .4096 L
F
0 g
.53874 .4096 m
.54208 .41866 L
.5359 .42451 L
.53255 .41572 L
.53874 .4096 L
s
.006 .113 0 .261 k
.54492 .40353 m
.54826 .41289 L
.54208 .41866 L
.53874 .4096 L
.54492 .40353 L
F
0 g
.54492 .40353 m
.54826 .41289 L
.54208 .41866 L
.53874 .4096 L
.54492 .40353 L
s
.009 .118 0 .264 k
.5511 .39755 m
.55444 .40719 L
.54826 .41289 L
.54492 .40353 L
.5511 .39755 L
F
0 g
.5511 .39755 m
.55444 .40719 L
.54826 .41289 L
.54492 .40353 L
.5511 .39755 L
s
.01 .122 0 .268 k
.55729 .39168 m
.56063 .40158 L
.55444 .40719 L
.5511 .39755 L
.55729 .39168 L
F
0 g
.55729 .39168 m
.56063 .40158 L
.55444 .40719 L
.5511 .39755 L
.55729 .39168 L
s
.014 .127 0 .27 k
.56347 .38592 m
.56681 .39608 L
.56063 .40158 L
.55729 .39168 L
.56347 .38592 L
F
0 g
.56347 .38592 m
.56681 .39608 L
.56063 .40158 L
.55729 .39168 L
.56347 .38592 L
s
.018 .131 0 .273 k
.56966 .3803 m
.573 .39073 L
.56681 .39608 L
.56347 .38592 L
.56966 .3803 L
F
0 g
.56966 .3803 m
.573 .39073 L
.56681 .39608 L
.56347 .38592 L
.56966 .3803 L
s
.023 .137 0 .275 k
.57586 .37489 m
.57919 .38553 L
.573 .39073 L
.56966 .3803 L
.57586 .37489 L
F
0 g
.57586 .37489 m
.57919 .38553 L
.573 .39073 L
.56966 .3803 L
.57586 .37489 L
s
.031 .144 0 .276 k
.58206 .36972 m
.58541 .38059 L
.57919 .38553 L
.57586 .37489 L
.58206 .36972 L
F
0 g
.58206 .36972 m
.58541 .38059 L
.57919 .38553 L
.57586 .37489 L
.58206 .36972 L
s
.04 .152 0 .277 k
.58827 .36492 m
.59162 .37596 L
.58541 .38059 L
.58206 .36972 L
.58827 .36492 L
F
0 g
.58827 .36492 m
.59162 .37596 L
.58541 .38059 L
.58206 .36972 L
.58827 .36492 L
s
.057 .164 0 .276 k
.5945 .36068 m
.59785 .37187 L
.59162 .37596 L
.58827 .36492 L
.5945 .36068 L
F
0 g
.5945 .36068 m
.59785 .37187 L
.59162 .37596 L
.58827 .36492 L
.5945 .36068 L
s
.143 .221 0 .264 k
.60078 .35897 m
.60414 .37013 L
.59785 .37187 L
.5945 .36068 L
.60078 .35897 L
F
0 g
.60078 .35897 m
.60414 .37013 L
.59785 .37187 L
.5945 .36068 L
.60078 .35897 L
s
.195 .253 0 .258 k
.60713 .35859 m
.61048 .3696 L
.60414 .37013 L
.60078 .35897 L
.60713 .35859 L
F
0 g
.60713 .35859 m
.61048 .3696 L
.60414 .37013 L
.60078 .35897 L
.60713 .35859 L
s
.216 .265 0 .254 k
.61349 .35864 m
.61685 .36948 L
.61048 .3696 L
.60713 .35859 L
.61349 .35864 L
F
0 g
.61349 .35864 m
.61685 .36948 L
.61048 .3696 L
.60713 .35859 L
.61349 .35864 L
s
.232 .273 0 .25 k
.6199 .35899 m
.62326 .36963 L
.61685 .36948 L
.61349 .35864 L
.6199 .35899 L
F
0 g
.6199 .35899 m
.62326 .36963 L
.61685 .36948 L
.61349 .35864 L
.6199 .35899 L
s
.247 .28 0 .245 k
.62634 .35957 m
.62969 .36999 L
.62326 .36963 L
.6199 .35899 L
.62634 .35957 L
F
0 g
.62634 .35957 m
.62969 .36999 L
.62326 .36963 L
.6199 .35899 L
.62634 .35957 L
s
.261 .286 0 .24 k
.63282 .36033 m
.63617 .37052 L
.62969 .36999 L
.62634 .35957 L
.63282 .36033 L
F
0 g
.63282 .36033 m
.63617 .37052 L
.62969 .36999 L
.62634 .35957 L
.63282 .36033 L
s
.274 .292 0 .234 k
.63933 .36122 m
.64268 .37117 L
.63617 .37052 L
.63282 .36033 L
.63933 .36122 L
F
0 g
.63933 .36122 m
.64268 .37117 L
.63617 .37052 L
.63282 .36033 L
.63933 .36122 L
s
.287 .297 0 .228 k
.64588 .36223 m
.64921 .37193 L
.64268 .37117 L
.63933 .36122 L
.64588 .36223 L
F
0 g
.64588 .36223 m
.64921 .37193 L
.64268 .37117 L
.63933 .36122 L
.64588 .36223 L
s
.3 .301 0 .222 k
.65246 .36333 m
.65579 .37278 L
.64921 .37193 L
.64588 .36223 L
.65246 .36333 L
F
0 g
.65246 .36333 m
.65579 .37278 L
.64921 .37193 L
.64588 .36223 L
.65246 .36333 L
s
.313 .305 0 .215 k
.65907 .36451 m
.6624 .3737 L
.65579 .37278 L
.65246 .36333 L
.65907 .36451 L
F
0 g
.65907 .36451 m
.6624 .3737 L
.65579 .37278 L
.65246 .36333 L
.65907 .36451 L
s
.326 .309 0 .208 k
.66572 .36577 m
.66904 .37467 L
.6624 .3737 L
.65907 .36451 L
.66572 .36577 L
F
0 g
.66572 .36577 m
.66904 .37467 L
.6624 .3737 L
.65907 .36451 L
.66572 .36577 L
s
.338 .312 0 .201 k
.67241 .36706 m
.67571 .37571 L
.66904 .37467 L
.66572 .36577 L
.67241 .36706 L
F
0 g
.67241 .36706 m
.67571 .37571 L
.66904 .37467 L
.66572 .36577 L
.67241 .36706 L
s
.352 .316 0 .193 k
.67913 .36841 m
.68242 .37677 L
.67571 .37571 L
.67241 .36706 L
.67913 .36841 L
F
0 g
.67913 .36841 m
.68242 .37677 L
.67571 .37571 L
.67241 .36706 L
.67913 .36841 L
s
.366 .319 0 .185 k
.68588 .36979 m
.68916 .37787 L
.68242 .37677 L
.67913 .36841 L
.68588 .36979 L
F
0 g
.68588 .36979 m
.68916 .37787 L
.68242 .37677 L
.67913 .36841 L
.68588 .36979 L
s
.381 .323 0 .176 k
.69267 .3712 m
.69595 .37899 L
.68916 .37787 L
.68588 .36979 L
.69267 .3712 L
F
0 g
.69267 .3712 m
.69595 .37899 L
.68916 .37787 L
.68588 .36979 L
.69267 .3712 L
s
.397 .327 0 .167 k
.6995 .37263 m
.70276 .38013 L
.69595 .37899 L
.69267 .3712 L
.6995 .37263 L
F
0 g
.6995 .37263 m
.70276 .38013 L
.69595 .37899 L
.69267 .3712 L
.6995 .37263 L
s
.412 .33 0 .158 k
.70637 .37409 m
.70959 .3813 L
.70276 .38013 L
.6995 .37263 L
.70637 .37409 L
F
0 g
.70637 .37409 m
.70959 .3813 L
.70276 .38013 L
.6995 .37263 L
.70637 .37409 L
s
.429 .332 0 .149 k
.71327 .37557 m
.71648 .38247 L
.70959 .3813 L
.70637 .37409 L
.71327 .37557 L
F
0 g
.71327 .37557 m
.71648 .38247 L
.70959 .3813 L
.70637 .37409 L
.71327 .37557 L
s
.447 .336 0 .139 k
.72021 .37705 m
.72339 .38366 L
.71648 .38247 L
.71327 .37557 L
.72021 .37705 L
F
0 g
.72021 .37705 m
.72339 .38366 L
.71648 .38247 L
.71327 .37557 L
.72021 .37705 L
s
.466 .34 0 .128 k
.72718 .37855 m
.73035 .38486 L
.72339 .38366 L
.72021 .37705 L
.72718 .37855 L
F
0 g
.72718 .37855 m
.73035 .38486 L
.72339 .38366 L
.72021 .37705 L
.72718 .37855 L
s
.486 .343 0 .118 k
.73419 .38004 m
.73733 .38607 L
.73035 .38486 L
.72718 .37855 L
.73419 .38004 L
F
0 g
.73419 .38004 m
.73733 .38607 L
.73035 .38486 L
.72718 .37855 L
.73419 .38004 L
s
.507 .345 0 .108 k
.74124 .38156 m
.74435 .38727 L
.73733 .38607 L
.73419 .38004 L
.74124 .38156 L
F
0 g
.74124 .38156 m
.74435 .38727 L
.73733 .38607 L
.73419 .38004 L
.74124 .38156 L
s
.53 .349 0 .097 k
.74832 .38309 m
.7514 .38849 L
.74435 .38727 L
.74124 .38156 L
.74832 .38309 L
F
0 g
.74832 .38309 m
.7514 .38849 L
.74435 .38727 L
.74124 .38156 L
.74832 .38309 L
s
.554 .351 0 .087 k
.75544 .38462 m
.7585 .38971 L
.7514 .38849 L
.74832 .38309 L
.75544 .38462 L
F
0 g
.75544 .38462 m
.7585 .38971 L
.7514 .38849 L
.74832 .38309 L
.75544 .38462 L
s
.578 .353 0 .078 k
.7626 .38616 m
.76563 .39094 L
.7585 .38971 L
.75544 .38462 L
.7626 .38616 L
F
0 g
.7626 .38616 m
.76563 .39094 L
.7585 .38971 L
.75544 .38462 L
.7626 .38616 L
s
.846 .427 0 .129 k
.16048 .61269 m
.16448 .61619 L
.15954 .61427 L
.15556 .6105 L
.16048 .61269 L
F
0 g
.16048 .61269 m
.16448 .61619 L
.15954 .61427 L
.15556 .6105 L
.16048 .61269 L
s
.856 .423 0 .144 k
.16543 .61489 m
.16947 .61811 L
.16448 .61619 L
.16048 .61269 L
.16543 .61489 L
F
0 g
.16543 .61489 m
.16947 .61811 L
.16448 .61619 L
.16048 .61269 L
.16543 .61489 L
s
.834 .414 0 .166 k
.1704 .61711 m
.17446 .62003 L
.16947 .61811 L
.16543 .61489 L
.1704 .61711 L
F
0 g
.1704 .61711 m
.17446 .62003 L
.16947 .61811 L
.16543 .61489 L
.1704 .61711 L
s
.806 .403 0 .194 k
.1754 .61934 m
.1795 .62196 L
.17446 .62003 L
.1704 .61711 L
.1754 .61934 L
F
0 g
.1754 .61934 m
.1795 .62196 L
.17446 .62003 L
.1704 .61711 L
.1754 .61934 L
s
.772 .389 0 .228 k
.18042 .62157 m
.18454 .62391 L
.1795 .62196 L
.1754 .61934 L
.18042 .62157 L
F
0 g
.18042 .62157 m
.18454 .62391 L
.1795 .62196 L
.1754 .61934 L
.18042 .62157 L
s
.732 .372 0 .268 k
.18546 .62382 m
.18961 .62586 L
.18454 .62391 L
.18042 .62157 L
.18546 .62382 L
F
0 g
.18546 .62382 m
.18961 .62586 L
.18454 .62391 L
.18042 .62157 L
.18546 .62382 L
s
.686 .352 0 .314 k
.19053 .62607 m
.19471 .62781 L
.18961 .62586 L
.18546 .62382 L
.19053 .62607 L
F
0 g
.19053 .62607 m
.19471 .62781 L
.18961 .62586 L
.18546 .62382 L
.19053 .62607 L
s
0 .281 .281 .719 k
.19562 .62833 m
.19983 .62977 L
.19471 .62781 L
.19053 .62607 L
.19562 .62833 L
F
0 g
.19562 .62833 m
.19983 .62977 L
.19471 .62781 L
.19053 .62607 L
.19562 .62833 L
s
0 .318 .318 .682 k
.20075 .63058 m
.20499 .63173 L
.19983 .62977 L
.19562 .62833 L
.20075 .63058 L
F
0 g
.20075 .63058 m
.20499 .63173 L
.19983 .62977 L
.19562 .62833 L
.20075 .63058 L
s
0 .351 .351 .649 k
.2059 .63284 m
.21016 .63369 L
.20499 .63173 L
.20075 .63058 L
.2059 .63284 L
F
0 g
.2059 .63284 m
.21016 .63369 L
.20499 .63173 L
.20075 .63058 L
.2059 .63284 L
s
0 .379 .379 .621 k
.21108 .63509 m
.21536 .63564 L
.21016 .63369 L
.2059 .63284 L
.21108 .63509 L
F
0 g
.21108 .63509 m
.21536 .63564 L
.21016 .63369 L
.2059 .63284 L
.21108 .63509 L
s
0 .402 .402 .598 k
.21628 .63733 m
.22059 .63758 L
.21536 .63564 L
.21108 .63509 L
.21628 .63733 L
F
0 g
.21628 .63733 m
.22059 .63758 L
.21536 .63564 L
.21108 .63509 L
.21628 .63733 L
s
0 .421 .421 .579 k
.22152 .63955 m
.22584 .6395 L
.22059 .63758 L
.21628 .63733 L
.22152 .63955 L
F
0 g
.22152 .63955 m
.22584 .6395 L
.22059 .63758 L
.21628 .63733 L
.22152 .63955 L
s
0 .436 .436 .564 k
.22678 .64174 m
.23113 .64139 L
.22584 .6395 L
.22152 .63955 L
.22678 .64174 L
F
0 g
.22678 .64174 m
.23113 .64139 L
.22584 .6395 L
.22152 .63955 L
.22678 .64174 L
s
0 .448 .448 .552 k
.23208 .64388 m
.23644 .64323 L
.23113 .64139 L
.22678 .64174 L
.23208 .64388 L
F
0 g
.23208 .64388 m
.23644 .64323 L
.23113 .64139 L
.22678 .64174 L
.23208 .64388 L
s
0 .455 .455 .545 k
.23741 .64596 m
.24178 .64502 L
.23644 .64323 L
.23208 .64388 L
.23741 .64596 L
F
0 g
.23741 .64596 m
.24178 .64502 L
.23644 .64323 L
.23208 .64388 L
.23741 .64596 L
s
0 .459 .459 .541 k
.24277 .64798 m
.24717 .64675 L
.24178 .64502 L
.23741 .64596 L
.24277 .64798 L
F
0 g
.24277 .64798 m
.24717 .64675 L
.24178 .64502 L
.23741 .64596 L
.24277 .64798 L
s
0 .459 .459 .541 k
.24817 .64991 m
.25258 .64839 L
.24717 .64675 L
.24277 .64798 L
.24817 .64991 L
F
0 g
.24817 .64991 m
.25258 .64839 L
.24717 .64675 L
.24277 .64798 L
.24817 .64991 L
s
0 .456 .456 .544 k
.2536 .65172 m
.25802 .64992 L
.25258 .64839 L
.24817 .64991 L
.2536 .65172 L
F
0 g
.2536 .65172 m
.25802 .64992 L
.25258 .64839 L
.24817 .64991 L
.2536 .65172 L
s
0 .449 .449 .551 k
.25907 .65337 m
.26351 .6513 L
.25802 .64992 L
.2536 .65172 L
.25907 .65337 L
F
0 g
.25907 .65337 m
.26351 .6513 L
.25802 .64992 L
.2536 .65172 L
.25907 .65337 L
s
0 .437 .437 .563 k
.26459 .65483 m
.26903 .65252 L
.26351 .6513 L
.25907 .65337 L
.26459 .65483 L
F
0 g
.26459 .65483 m
.26903 .65252 L
.26351 .6513 L
.25907 .65337 L
.26459 .65483 L
s
0 .418 .418 .582 k
.27015 .65604 m
.2746 .65349 L
.26903 .65252 L
.26459 .65483 L
.27015 .65604 L
F
0 g
.27015 .65604 m
.2746 .65349 L
.26903 .65252 L
.26459 .65483 L
.27015 .65604 L
s
0 .389 .389 .611 k
.27577 .65691 m
.28021 .65414 L
.2746 .65349 L
.27015 .65604 L
.27577 .65691 L
F
0 g
.27577 .65691 m
.28021 .65414 L
.2746 .65349 L
.27015 .65604 L
.27577 .65691 L
s
0 .338 .338 .662 k
.28145 .65727 m
.28589 .65433 L
.28021 .65414 L
.27577 .65691 L
.28145 .65727 L
F
0 g
.28145 .65727 m
.28589 .65433 L
.28021 .65414 L
.27577 .65691 L
.28145 .65727 L
s
0 .13 .13 .87 k
.28726 .65606 m
.2917 .65306 L
.28589 .65433 L
.28145 .65727 L
.28726 .65606 L
F
0 g
.28726 .65606 m
.2917 .65306 L
.28589 .65433 L
.28145 .65727 L
.28726 .65606 L
s
.415 0 .197 .194 k
.29332 .65186 m
.29771 .64903 L
.2917 .65306 L
.28726 .65606 L
.29332 .65186 L
F
0 g
.29332 .65186 m
.29771 .64903 L
.2917 .65306 L
.28726 .65606 L
.29332 .65186 L
s
.367 0 .211 .113 k
.29943 .64698 m
.30379 .64435 L
.29771 .64903 L
.29332 .65186 L
.29943 .64698 L
F
0 g
.29943 .64698 m
.30379 .64435 L
.29771 .64903 L
.29332 .65186 L
.29943 .64698 L
s
.329 0 .212 .069 k
.30557 .64167 m
.3099 .63927 L
.30379 .64435 L
.29943 .64698 L
.30557 .64167 L
F
0 g
.30557 .64167 m
.3099 .63927 L
.30379 .64435 L
.29943 .64698 L
.30557 .64167 L
s
.298 0 .208 .039 k
.31175 .63605 m
.31602 .63393 L
.3099 .63927 L
.30557 .64167 L
.31175 .63605 L
F
0 g
.31175 .63605 m
.31602 .63393 L
.3099 .63927 L
.30557 .64167 L
.31175 .63605 L
s
.268 0 .199 .02 k
.31793 .63022 m
.32217 .62836 L
.31602 .63393 L
.31175 .63605 L
.31793 .63022 L
F
0 g
.31793 .63022 m
.32217 .62836 L
.31602 .63393 L
.31175 .63605 L
.31793 .63022 L
s
.242 0 .189 .008 k
.32413 .62421 m
.32833 .62263 L
.32217 .62836 L
.31793 .63022 L
.32413 .62421 L
F
0 g
.32413 .62421 m
.32833 .62263 L
.32217 .62836 L
.31793 .63022 L
.32413 .62421 L
s
.217 0 .177 .002 k
.33035 .61805 m
.3345 .61676 L
.32833 .62263 L
.32413 .62421 L
.33035 .61805 L
F
0 g
.33035 .61805 m
.3345 .61676 L
.32833 .62263 L
.32413 .62421 L
.33035 .61805 L
s
.194 0 .164 .001 k
.33657 .61177 m
.34068 .61079 L
.3345 .61676 L
.33035 .61805 L
.33657 .61177 L
F
0 g
.33657 .61177 m
.34068 .61079 L
.3345 .61676 L
.33035 .61805 L
.33657 .61177 L
s
.172 0 .151 .003 k
.34279 .6054 m
.34686 .60473 L
.34068 .61079 L
.33657 .61177 L
.34279 .6054 L
F
0 g
.34279 .6054 m
.34686 .60473 L
.34068 .61079 L
.33657 .61177 L
.34279 .6054 L
s
.152 0 .137 .009 k
.34901 .59896 m
.35304 .5986 L
.34686 .60473 L
.34279 .6054 L
.34901 .59896 L
F
0 g
.34901 .59896 m
.35304 .5986 L
.34686 .60473 L
.34279 .6054 L
.34901 .59896 L
s
.133 0 .123 .017 k
.35524 .59246 m
.35924 .59242 L
.35304 .5986 L
.34901 .59896 L
.35524 .59246 L
F
0 g
.35524 .59246 m
.35924 .59242 L
.35304 .5986 L
.34901 .59896 L
.35524 .59246 L
s
.115 0 .109 .027 k
.36147 .58591 m
.36543 .58619 L
.35924 .59242 L
.35524 .59246 L
.36147 .58591 L
F
0 g
.36147 .58591 m
.36543 .58619 L
.35924 .59242 L
.35524 .59246 L
.36147 .58591 L
s
.099 0 .097 .038 k
.3677 .57933 m
.37162 .57993 L
.36543 .58619 L
.36147 .58591 L
.3677 .57933 L
F
0 g
.3677 .57933 m
.37162 .57993 L
.36543 .58619 L
.36147 .58591 L
.3677 .57933 L
s
.083 0 .083 .051 k
.37394 .57272 m
.37781 .57364 L
.37162 .57993 L
.3677 .57933 L
.37394 .57272 L
F
0 g
.37394 .57272 m
.37781 .57364 L
.37162 .57993 L
.3677 .57933 L
.37394 .57272 L
s
.068 0 .07 .065 k
.38017 .5661 m
.38401 .56733 L
.37781 .57364 L
.37394 .57272 L
.38017 .5661 L
F
0 g
.38017 .5661 m
.38401 .56733 L
.37781 .57364 L
.37394 .57272 L
.38017 .5661 L
s
.055 0 .058 .079 k
.3864 .55945 m
.39021 .56101 L
.38401 .56733 L
.38017 .5661 L
.3864 .55945 L
F
0 g
.3864 .55945 m
.39021 .56101 L
.38401 .56733 L
.38017 .5661 L
.3864 .55945 L
s
.042 0 .046 .094 k
.39262 .5528 m
.3964 .55468 L
.39021 .56101 L
.3864 .55945 L
.39262 .5528 L
F
0 g
.39262 .5528 m
.3964 .55468 L
.39021 .56101 L
.3864 .55945 L
.39262 .5528 L
s
.03 0 .036 .108 k
.39884 .54614 m
.4026 .54834 L
.3964 .55468 L
.39262 .5528 L
.39884 .54614 L
F
0 g
.39884 .54614 m
.4026 .54834 L
.3964 .55468 L
.39262 .5528 L
.39884 .54614 L
s
.019 0 .026 .123 k
.40507 .53949 m
.40879 .54201 L
.4026 .54834 L
.39884 .54614 L
.40507 .53949 L
F
0 g
.40507 .53949 m
.40879 .54201 L
.4026 .54834 L
.39884 .54614 L
.40507 .53949 L
s
.008 0 .015 .138 k
.41129 .53282 m
.41498 .53566 L
.40879 .54201 L
.40507 .53949 L
.41129 .53282 L
F
0 g
.41129 .53282 m
.41498 .53566 L
.40879 .54201 L
.40507 .53949 L
.41129 .53282 L
s
0 .001 .007 .151 k
.41752 .52617 m
.42118 .52932 L
.41498 .53566 L
.41129 .53282 L
.41752 .52617 L
F
0 g
.41752 .52617 m
.42118 .52932 L
.41498 .53566 L
.41129 .53282 L
.41752 .52617 L
s
0 .011 .008 .156 k
.42374 .5195 m
.42738 .52297 L
.42118 .52932 L
.41752 .52617 L
.42374 .5195 L
F
0 g
.42374 .5195 m
.42738 .52297 L
.42118 .52932 L
.41752 .52617 L
.42374 .5195 L
s
0 .019 .009 .161 k
.42996 .51284 m
.43357 .51663 L
.42738 .52297 L
.42374 .5195 L
.42996 .51284 L
F
0 g
.42996 .51284 m
.43357 .51663 L
.42738 .52297 L
.42374 .5195 L
.42996 .51284 L
s
0 .027 .008 .167 k
.43617 .50619 m
.43975 .51028 L
.43357 .51663 L
.42996 .51284 L
.43617 .50619 L
F
0 g
.43617 .50619 m
.43975 .51028 L
.43357 .51663 L
.42996 .51284 L
.43617 .50619 L
s
0 .035 .009 .172 k
.44239 .49953 m
.44594 .50394 L
.43975 .51028 L
.43617 .50619 L
.44239 .49953 L
F
0 g
.44239 .49953 m
.44594 .50394 L
.43975 .51028 L
.43617 .50619 L
.44239 .49953 L
s
0 .042 .009 .178 k
.4486 .49288 m
.45214 .49759 L
.44594 .50394 L
.44239 .49953 L
.4486 .49288 L
F
0 g
.4486 .49288 m
.45214 .49759 L
.44594 .50394 L
.44239 .49953 L
.4486 .49288 L
s
0 .048 .009 .184 k
.45481 .48623 m
.45833 .49125 L
.45214 .49759 L
.4486 .49288 L
.45481 .48623 L
F
0 g
.45481 .48623 m
.45833 .49125 L
.45214 .49759 L
.4486 .49288 L
.45481 .48623 L
s
0 .055 .009 .189 k
.46101 .47958 m
.46452 .48491 L
.45833 .49125 L
.45481 .48623 L
.46101 .47958 L
F
0 g
.46101 .47958 m
.46452 .48491 L
.45833 .49125 L
.45481 .48623 L
.46101 .47958 L
s
0 .061 .009 .195 k
.46723 .47294 m
.47071 .47857 L
.46452 .48491 L
.46101 .47958 L
.46723 .47294 L
F
0 g
.46723 .47294 m
.47071 .47857 L
.46452 .48491 L
.46101 .47958 L
.46723 .47294 L
s
0 .067 .01 .2 k
.47343 .46629 m
.47689 .47224 L
.47071 .47857 L
.46723 .47294 L
.47343 .46629 L
F
0 g
.47343 .46629 m
.47689 .47224 L
.47071 .47857 L
.46723 .47294 L
.47343 .46629 L
s
0 .071 .009 .206 k
.47963 .45966 m
.48307 .4659 L
.47689 .47224 L
.47343 .46629 L
.47963 .45966 L
F
0 g
.47963 .45966 m
.48307 .4659 L
.47689 .47224 L
.47343 .46629 L
.47963 .45966 L
s
0 .077 .01 .211 k
.48583 .45302 m
.48927 .45957 L
.48307 .4659 L
.47963 .45966 L
.48583 .45302 L
F
0 g
.48583 .45302 m
.48927 .45957 L
.48307 .4659 L
.47963 .45966 L
.48583 .45302 L
s
0 .082 .01 .216 k
.49203 .44641 m
.49545 .45324 L
.48927 .45957 L
.48583 .45302 L
.49203 .44641 L
F
0 g
.49203 .44641 m
.49545 .45324 L
.48927 .45957 L
.48583 .45302 L
.49203 .44641 L
s
0 .086 .01 .221 k
.49824 .43979 m
.50164 .44694 L
.49545 .45324 L
.49203 .44641 L
.49824 .43979 L
F
0 g
.49824 .43979 m
.50164 .44694 L
.49545 .45324 L
.49203 .44641 L
.49824 .43979 L
s
0 .089 .009 .227 k
.50443 .43321 m
.50782 .44065 L
.50164 .44694 L
.49824 .43979 L
.50443 .43321 L
F
0 g
.50443 .43321 m
.50782 .44065 L
.50164 .44694 L
.49824 .43979 L
.50443 .43321 L
s
0 .093 .008 .232 k
.51062 .42663 m
.514 .43436 L
.50782 .44065 L
.50443 .43321 L
.51062 .42663 L
F
0 g
.51062 .42663 m
.514 .43436 L
.50782 .44065 L
.50443 .43321 L
.51062 .42663 L
s
0 .097 .008 .237 k
.51682 .4201 m
.52019 .42812 L
.514 .43436 L
.51062 .42663 L
.51682 .4201 L
F
0 g
.51682 .4201 m
.52019 .42812 L
.514 .43436 L
.51062 .42663 L
.51682 .4201 L
s
0 .1 .007 .242 k
.52301 .41359 m
.52637 .42189 L
.52019 .42812 L
.51682 .4201 L
.52301 .41359 L
F
0 g
.52301 .41359 m
.52637 .42189 L
.52019 .42812 L
.51682 .4201 L
.52301 .41359 L
s
0 .103 .006 .247 k
.52919 .40713 m
.53255 .41572 L
.52637 .42189 L
.52301 .41359 L
.52919 .40713 L
F
0 g
.52919 .40713 m
.53255 .41572 L
.52637 .42189 L
.52301 .41359 L
.52919 .40713 L
s
0 .105 .004 .253 k
.53538 .40073 m
.53874 .4096 L
.53255 .41572 L
.52919 .40713 L
.53538 .40073 L
F
0 g
.53538 .40073 m
.53874 .4096 L
.53255 .41572 L
.52919 .40713 L
.53538 .40073 L
s
0 .108 .002 .258 k
.54157 .3944 m
.54492 .40353 L
.53874 .4096 L
.53538 .40073 L
.54157 .3944 L
F
0 g
.54157 .3944 m
.54492 .40353 L
.53874 .4096 L
.53538 .40073 L
.54157 .3944 L
s
.001 .111 0 .263 k
.54776 .38816 m
.5511 .39755 L
.54492 .40353 L
.54157 .3944 L
.54776 .38816 L
F
0 g
.54776 .38816 m
.5511 .39755 L
.54492 .40353 L
.54157 .3944 L
.54776 .38816 L
s
.004 .115 0 .266 k
.55394 .38201 m
.55729 .39168 L
.5511 .39755 L
.54776 .38816 L
.55394 .38201 L
F
0 g
.55394 .38201 m
.55729 .39168 L
.5511 .39755 L
.54776 .38816 L
.55394 .38201 L
s
.007 .119 0 .269 k
.56013 .37601 m
.56347 .38592 L
.55729 .39168 L
.55394 .38201 L
.56013 .37601 L
F
0 g
.56013 .37601 m
.56347 .38592 L
.55729 .39168 L
.55394 .38201 L
.56013 .37601 L
s
.012 .125 0 .271 k
.56632 .37017 m
.56966 .3803 L
.56347 .38592 L
.56013 .37601 L
.56632 .37017 L
F
0 g
.56632 .37017 m
.56966 .3803 L
.56347 .38592 L
.56013 .37601 L
.56632 .37017 L
s
.018 .131 0 .272 k
.57251 .36453 m
.57586 .37489 L
.56966 .3803 L
.56632 .37017 L
.57251 .36453 L
F
0 g
.57251 .36453 m
.57586 .37489 L
.56966 .3803 L
.56632 .37017 L
.57251 .36453 L
s
.026 .138 0 .273 k
.57871 .35916 m
.58206 .36972 L
.57586 .37489 L
.57251 .36453 L
.57871 .35916 L
F
0 g
.57871 .35916 m
.58206 .36972 L
.57586 .37489 L
.57251 .36453 L
.57871 .35916 L
s
.036 .146 0 .274 k
.58493 .35417 m
.58827 .36492 L
.58206 .36972 L
.57871 .35916 L
.58493 .35417 L
F
0 g
.58493 .35417 m
.58827 .36492 L
.58206 .36972 L
.57871 .35916 L
.58493 .35417 L
s
.055 .16 0 .272 k
.59116 .3498 m
.5945 .36068 L
.58827 .36492 L
.58493 .35417 L
.59116 .3498 L
F
0 g
.59116 .3498 m
.5945 .36068 L
.58827 .36492 L
.58493 .35417 L
.59116 .3498 L
s
.15 .222 0 .258 k
.59744 .34814 m
.60078 .35897 L
.5945 .36068 L
.59116 .3498 L
.59744 .34814 L
F
0 g
.59744 .34814 m
.60078 .35897 L
.5945 .36068 L
.59116 .3498 L
.59744 .34814 L
s
.207 .258 0 .252 k
.60377 .34789 m
.60713 .35859 L
.60078 .35897 L
.59744 .34814 L
.60377 .34789 L
F
0 g
.60377 .34789 m
.60713 .35859 L
.60078 .35897 L
.59744 .34814 L
.60377 .34789 L
s
.23 .27 0 .248 k
.61014 .3481 m
.61349 .35864 L
.60713 .35859 L
.60377 .34789 L
.61014 .3481 L
F
0 g
.61014 .3481 m
.61349 .35864 L
.60713 .35859 L
.60377 .34789 L
.61014 .3481 L
s
.249 .28 0 .243 k
.61655 .34864 m
.6199 .35899 L
.61349 .35864 L
.61014 .3481 L
.61655 .34864 L
F
0 g
.61655 .34864 m
.6199 .35899 L
.61349 .35864 L
.61014 .3481 L
.61655 .34864 L
s
.264 .287 0 .239 k
.623 .34942 m
.62634 .35957 L
.6199 .35899 L
.61655 .34864 L
.623 .34942 L
F
0 g
.623 .34942 m
.62634 .35957 L
.6199 .35899 L
.61655 .34864 L
.623 .34942 L
s
.279 .294 0 .234 k
.62947 .35039 m
.63282 .36033 L
.62634 .35957 L
.623 .34942 L
.62947 .35039 L
F
0 g
.62947 .35039 m
.63282 .36033 L
.62634 .35957 L
.623 .34942 L
.62947 .35039 L
s
.294 .3 0 .228 k
.63598 .3515 m
.63933 .36122 L
.63282 .36033 L
.62947 .35039 L
.63598 .3515 L
F
0 g
.63598 .3515 m
.63933 .36122 L
.63282 .36033 L
.62947 .35039 L
.63598 .3515 L
s
.308 .306 0 .222 k
.64253 .35275 m
.64588 .36223 L
.63933 .36122 L
.63598 .3515 L
.64253 .35275 L
F
0 g
.64253 .35275 m
.64588 .36223 L
.63933 .36122 L
.63598 .3515 L
.64253 .35275 L
s
.321 .311 0 .216 k
.64912 .35409 m
.65246 .36333 L
.64588 .36223 L
.64253 .35275 L
.64912 .35409 L
F
0 g
.64912 .35409 m
.65246 .36333 L
.64588 .36223 L
.64253 .35275 L
.64912 .35409 L
s
.334 .315 0 .21 k
.65574 .35553 m
.65907 .36451 L
.65246 .36333 L
.64912 .35409 L
.65574 .35553 L
F
0 g
.65574 .35553 m
.65907 .36451 L
.65246 .36333 L
.64912 .35409 L
.65574 .35553 L
s
.348 .319 0 .203 k
.6624 .35704 m
.66572 .36577 L
.65907 .36451 L
.65574 .35553 L
.6624 .35704 L
F
0 g
.6624 .35704 m
.66572 .36577 L
.65907 .36451 L
.65574 .35553 L
.6624 .35704 L
s
.362 .323 0 .196 k
.6691 .3586 m
.67241 .36706 L
.66572 .36577 L
.6624 .35704 L
.6691 .3586 L
F
0 g
.6691 .3586 m
.67241 .36706 L
.66572 .36577 L
.6624 .35704 L
.6691 .3586 L
s
.376 .328 0 .188 k
.67583 .36021 m
.67913 .36841 L
.67241 .36706 L
.6691 .3586 L
.67583 .36021 L
F
0 g
.67583 .36021 m
.67913 .36841 L
.67241 .36706 L
.6691 .3586 L
.67583 .36021 L
s
.39 .33 0 .181 k
.6826 .36186 m
.68588 .36979 L
.67913 .36841 L
.67583 .36021 L
.6826 .36186 L
F
0 g
.6826 .36186 m
.68588 .36979 L
.67913 .36841 L
.67583 .36021 L
.6826 .36186 L
s
.406 .335 0 .172 k
.68941 .36354 m
.69267 .3712 L
.68588 .36979 L
.6826 .36186 L
.68941 .36354 L
F
0 g
.68941 .36354 m
.69267 .3712 L
.68588 .36979 L
.6826 .36186 L
.68941 .36354 L
s
.422 .338 0 .164 k
.69625 .36525 m
.6995 .37263 L
.69267 .3712 L
.68941 .36354 L
.69625 .36525 L
F
0 g
.69625 .36525 m
.6995 .37263 L
.69267 .3712 L
.68941 .36354 L
.69625 .36525 L
s
.438 .342 0 .155 k
.70313 .36698 m
.70637 .37409 L
.6995 .37263 L
.69625 .36525 L
.70313 .36698 L
F
0 g
.70313 .36698 m
.70637 .37409 L
.6995 .37263 L
.69625 .36525 L
.70313 .36698 L
s
.455 .345 0 .146 k
.71006 .36873 m
.71327 .37557 L
.70637 .37409 L
.70313 .36698 L
.71006 .36873 L
F
0 g
.71006 .36873 m
.71327 .37557 L
.70637 .37409 L
.70313 .36698 L
.71006 .36873 L
s
.473 .348 0 .137 k
.71701 .3705 m
.72021 .37705 L
.71327 .37557 L
.71006 .36873 L
.71701 .3705 L
F
0 g
.71701 .3705 m
.72021 .37705 L
.71327 .37557 L
.71006 .36873 L
.71701 .3705 L
s
.493 .352 0 .127 k
.72401 .37228 m
.72718 .37855 L
.72021 .37705 L
.71701 .3705 L
.72401 .37228 L
F
0 g
.72401 .37228 m
.72718 .37855 L
.72021 .37705 L
.71701 .3705 L
.72401 .37228 L
s
.512 .355 0 .118 k
.73104 .37407 m
.73419 .38004 L
.72718 .37855 L
.72401 .37228 L
.73104 .37407 L
F
0 g
.73104 .37407 m
.73419 .38004 L
.72718 .37855 L
.72401 .37228 L
.73104 .37407 L
s
.534 .359 0 .108 k
.73812 .37588 m
.74124 .38156 L
.73419 .38004 L
.73104 .37407 L
.73812 .37588 L
F
0 g
.73812 .37588 m
.74124 .38156 L
.73419 .38004 L
.73104 .37407 L
.73812 .37588 L
s
.556 .362 0 .099 k
.74523 .37768 m
.74832 .38309 L
.74124 .38156 L
.73812 .37588 L
.74523 .37768 L
F
0 g
.74523 .37768 m
.74832 .38309 L
.74124 .38156 L
.73812 .37588 L
.74523 .37768 L
s
.58 .364 0 .09 k
.75238 .37951 m
.75544 .38462 L
.74832 .38309 L
.74523 .37768 L
.75238 .37951 L
F
0 g
.75238 .37951 m
.75544 .38462 L
.74832 .38309 L
.74523 .37768 L
.75238 .37951 L
s
.604 .367 0 .082 k
.75957 .38134 m
.7626 .38616 L
.75544 .38462 L
.75238 .37951 L
.75957 .38134 L
F
0 g
.75957 .38134 m
.7626 .38616 L
.75544 .38462 L
.75238 .37951 L
.75957 .38134 L
s
.841 .441 0 .159 k
.15646 .60916 m
.16048 .61269 L
.15556 .6105 L
.15157 .6067 L
.15646 .60916 L
F
0 g
.15646 .60916 m
.16048 .61269 L
.15556 .6105 L
.15157 .6067 L
.15646 .60916 L
s
.823 .435 0 .177 k
.16138 .61164 m
.16543 .61489 L
.16048 .61269 L
.15646 .60916 L
.16138 .61164 L
F
0 g
.16138 .61164 m
.16543 .61489 L
.16048 .61269 L
.15646 .60916 L
.16138 .61164 L
s
.8 .427 0 .2 k
.16632 .61412 m
.1704 .61711 L
.16543 .61489 L
.16138 .61164 L
.16632 .61412 L
F
0 g
.16632 .61412 m
.1704 .61711 L
.16543 .61489 L
.16138 .61164 L
.16632 .61412 L
s
.771 .415 0 .229 k
.17129 .61662 m
.1754 .61934 L
.1704 .61711 L
.16632 .61412 L
.17129 .61662 L
F
0 g
.17129 .61662 m
.1754 .61934 L
.1704 .61711 L
.16632 .61412 L
.17129 .61662 L
s
.737 .401 0 .263 k
.17628 .61913 m
.18042 .62157 L
.1754 .61934 L
.17129 .61662 L
.17628 .61913 L
F
0 g
.17628 .61913 m
.18042 .62157 L
.1754 .61934 L
.17129 .61662 L
.17628 .61913 L
s
.698 .384 0 .302 k
.18129 .62165 m
.18546 .62382 L
.18042 .62157 L
.17628 .61913 L
.18129 .62165 L
F
0 g
.18129 .62165 m
.18546 .62382 L
.18042 .62157 L
.17628 .61913 L
.18129 .62165 L
s
.656 .365 0 .344 k
.18634 .62418 m
.19053 .62607 L
.18546 .62382 L
.18129 .62165 L
.18634 .62418 L
F
0 g
.18634 .62418 m
.19053 .62607 L
.18546 .62382 L
.18129 .62165 L
.18634 .62418 L
s
0 .32 .32 .68 k
.19141 .62671 m
.19562 .62833 L
.19053 .62607 L
.18634 .62418 L
.19141 .62671 L
F
0 g
.19141 .62671 m
.19562 .62833 L
.19053 .62607 L
.18634 .62418 L
.19141 .62671 L
s
0 .353 .353 .647 k
.19651 .62925 m
.20075 .63058 L
.19562 .62833 L
.19141 .62671 L
.19651 .62925 L
F
0 g
.19651 .62925 m
.20075 .63058 L
.19562 .62833 L
.19141 .62671 L
.19651 .62925 L
s
0 .382 .382 .618 k
.20164 .63179 m
.2059 .63284 L
.20075 .63058 L
.19651 .62925 L
.20164 .63179 L
F
0 g
.20164 .63179 m
.2059 .63284 L
.20075 .63058 L
.19651 .62925 L
.20164 .63179 L
s
0 .406 .406 .594 k
.20679 .63432 m
.21108 .63509 L
.2059 .63284 L
.20164 .63179 L
.20679 .63432 L
F
0 g
.20679 .63432 m
.21108 .63509 L
.2059 .63284 L
.20164 .63179 L
.20679 .63432 L
s
0 .427 .427 .573 k
.21197 .63684 m
.21628 .63733 L
.21108 .63509 L
.20679 .63432 L
.21197 .63684 L
F
0 g
.21197 .63684 m
.21628 .63733 L
.21108 .63509 L
.20679 .63432 L
.21197 .63684 L
s
0 .444 .444 .556 k
.21719 .63933 m
.22152 .63955 L
.21628 .63733 L
.21197 .63684 L
.21719 .63933 L
F
0 g
.21719 .63933 m
.22152 .63955 L
.21628 .63733 L
.21197 .63684 L
.21719 .63933 L
s
0 .457 .457 .543 k
.22243 .6418 m
.22678 .64174 L
.22152 .63955 L
.21719 .63933 L
.22243 .6418 L
F
0 g
.22243 .6418 m
.22678 .64174 L
.22152 .63955 L
.21719 .63933 L
.22243 .6418 L
s
0 .466 .466 .534 k
.22771 .64422 m
.23208 .64388 L
.22678 .64174 L
.22243 .6418 L
.22771 .64422 L
F
0 g
.22771 .64422 m
.23208 .64388 L
.22678 .64174 L
.22243 .6418 L
.22771 .64422 L
s
0 .472 .472 .528 k
.23303 .64659 m
.23741 .64596 L
.23208 .64388 L
.22771 .64422 L
.23303 .64659 L
F
0 g
.23303 .64659 m
.23741 .64596 L
.23208 .64388 L
.22771 .64422 L
.23303 .64659 L
s
0 .475 .475 .525 k
.23837 .64887 m
.24277 .64798 L
.23741 .64596 L
.23303 .64659 L
.23837 .64887 L
F
0 g
.23837 .64887 m
.24277 .64798 L
.23741 .64596 L
.23303 .64659 L
.23837 .64887 L
s
0 .474 .474 .526 k
.24376 .65106 m
.24817 .64991 L
.24277 .64798 L
.23837 .64887 L
.24376 .65106 L
F
0 g
.24376 .65106 m
.24817 .64991 L
.24277 .64798 L
.23837 .64887 L
.24376 .65106 L
s
0 .469 .469 .531 k
.24917 .65312 m
.2536 .65172 L
.24817 .64991 L
.24376 .65106 L
.24917 .65312 L
F
0 g
.24917 .65312 m
.2536 .65172 L
.24817 .64991 L
.24376 .65106 L
.24917 .65312 L
s
0 .46 .46 .54 k
.25464 .65503 m
.25907 .65337 L
.2536 .65172 L
.24917 .65312 L
.25464 .65503 L
F
0 g
.25464 .65503 m
.25907 .65337 L
.2536 .65172 L
.24917 .65312 L
.25464 .65503 L
s
0 .446 .446 .554 k
.26015 .65672 m
.26459 .65483 L
.25907 .65337 L
.25464 .65503 L
.26015 .65672 L
F
0 g
.26015 .65672 m
.26459 .65483 L
.25907 .65337 L
.25464 .65503 L
.26015 .65672 L
s
0 .424 .424 .576 k
.26571 .65816 m
.27015 .65604 L
.26459 .65483 L
.26015 .65672 L
.26571 .65816 L
F
0 g
.26571 .65816 m
.27015 .65604 L
.26459 .65483 L
.26015 .65672 L
.26571 .65816 L
s
0 .391 .391 .609 k
.27132 .65922 m
.27577 .65691 L
.27015 .65604 L
.26571 .65816 L
.27132 .65922 L
F
0 g
.27132 .65922 m
.27577 .65691 L
.27015 .65604 L
.26571 .65816 L
.27132 .65922 L
s
0 .333 .333 .667 k
.277 .65975 m
.28145 .65727 L
.27577 .65691 L
.27132 .65922 L
.277 .65975 L
F
0 g
.277 .65975 m
.28145 .65727 L
.27577 .65691 L
.27132 .65922 L
.277 .65975 L
s
0 .092 .092 .908 k
.28283 .6586 m
.28726 .65606 L
.28145 .65727 L
.277 .65975 L
.28283 .6586 L
F
0 g
.28283 .6586 m
.28726 .65606 L
.28145 .65727 L
.277 .65975 L
.28283 .6586 L
s
.392 0 .182 .126 k
.28892 .65426 m
.29332 .65186 L
.28726 .65606 L
.28283 .6586 L
.28892 .65426 L
F
0 g
.28892 .65426 m
.29332 .65186 L
.28726 .65606 L
.28283 .6586 L
.28892 .65426 L
s
.333 0 .194 .061 k
.29507 .64917 m
.29943 .64698 L
.29332 .65186 L
.28892 .65426 L
.29507 .64917 L
F
0 g
.29507 .64917 m
.29943 .64698 L
.29332 .65186 L
.28892 .65426 L
.29507 .64917 L
s
.291 0 .194 .03 k
.30125 .64364 m
.30557 .64167 L
.29943 .64698 L
.29507 .64917 L
.30125 .64364 L
F
0 g
.30125 .64364 m
.30557 .64167 L
.29943 .64698 L
.29507 .64917 L
.30125 .64364 L
s
.257 0 .189 .013 k
.30746 .63779 m
.31175 .63605 L
.30557 .64167 L
.30125 .64364 L
.30746 .63779 L
F
0 g
.30746 .63779 m
.31175 .63605 L
.30557 .64167 L
.30125 .64364 L
.30746 .63779 L
s
.228 0 .181 .004 k
.31369 .6317 m
.31793 .63022 L
.31175 .63605 L
.30746 .63779 L
.31369 .6317 L
F
0 g
.31369 .6317 m
.31793 .63022 L
.31175 .63605 L
.30746 .63779 L
.31369 .6317 L
s
.202 0 .171 .001 k
.31993 .6254 m
.32413 .62421 L
.31793 .63022 L
.31369 .6317 L
.31993 .6254 L
F
0 g
.31993 .6254 m
.32413 .62421 L
.31793 .63022 L
.31369 .6317 L
.31993 .6254 L
s
.179 0 .161 .001 k
.32618 .61897 m
.33035 .61805 L
.32413 .62421 L
.31993 .6254 L
.32618 .61897 L
F
0 g
.32618 .61897 m
.33035 .61805 L
.32413 .62421 L
.31993 .6254 L
.32618 .61897 L
s
.158 0 .149 .005 k
.33244 .6124 m
.33657 .61177 L
.33035 .61805 L
.32618 .61897 L
.33244 .6124 L
F
0 g
.33244 .6124 m
.33657 .61177 L
.33035 .61805 L
.32618 .61897 L
.33244 .6124 L
s
.138 0 .136 .012 k
.3387 .60575 m
.34279 .6054 L
.33657 .61177 L
.33244 .6124 L
.3387 .60575 L
F
0 g
.3387 .60575 m
.34279 .6054 L
.33657 .61177 L
.33244 .6124 L
.3387 .60575 L
s
.12 0 .125 .02 k
.34497 .59901 m
.34901 .59896 L
.34279 .6054 L
.3387 .60575 L
.34497 .59901 L
F
0 g
.34497 .59901 m
.34901 .59896 L
.34279 .6054 L
.3387 .60575 L
.34497 .59901 L
s
.103 0 .113 .03 k
.35124 .59222 m
.35524 .59246 L
.34901 .59896 L
.34497 .59901 L
.35124 .59222 L
F
0 g
.35124 .59222 m
.35524 .59246 L
.34901 .59896 L
.34497 .59901 L
.35124 .59222 L
s
.088 0 .101 .041 k
.3575 .58537 m
.36147 .58591 L
.35524 .59246 L
.35124 .59222 L
.3575 .58537 L
F
0 g
.3575 .58537 m
.36147 .58591 L
.35524 .59246 L
.35124 .59222 L
.3575 .58537 L
s
.073 0 .089 .053 k
.36377 .57849 m
.3677 .57933 L
.36147 .58591 L
.3575 .58537 L
.36377 .57849 L
F
0 g
.36377 .57849 m
.3677 .57933 L
.36147 .58591 L
.3575 .58537 L
.36377 .57849 L
s
.061 0 .078 .065 k
.37004 .57158 m
.37394 .57272 L
.3677 .57933 L
.36377 .57849 L
.37004 .57158 L
F
0 g
.37004 .57158 m
.37394 .57272 L
.3677 .57933 L
.36377 .57849 L
.37004 .57158 L
s
.048 0 .067 .078 k
.3763 .56465 m
.38017 .5661 L
.37394 .57272 L
.37004 .57158 L
.3763 .56465 L
F
0 g
.3763 .56465 m
.38017 .5661 L
.37394 .57272 L
.37004 .57158 L
.3763 .56465 L
s
.037 0 .057 .091 k
.38256 .55771 m
.3864 .55945 L
.38017 .5661 L
.3763 .56465 L
.38256 .55771 L
F
0 g
.38256 .55771 m
.3864 .55945 L
.38017 .5661 L
.3763 .56465 L
.38256 .55771 L
s
.025 0 .046 .105 k
.38882 .55075 m
.39262 .5528 L
.3864 .55945 L
.38256 .55771 L
.38882 .55075 L
F
0 g
.38882 .55075 m
.39262 .5528 L
.3864 .55945 L
.38256 .55771 L
.38882 .55075 L
s
.016 0 .036 .118 k
.39507 .54379 m
.39884 .54614 L
.39262 .5528 L
.38882 .55075 L
.39507 .54379 L
F
0 g
.39507 .54379 m
.39884 .54614 L
.39262 .5528 L
.38882 .55075 L
.39507 .54379 L
s
.005 0 .026 .132 k
.40133 .53683 m
.40507 .53949 L
.39884 .54614 L
.39507 .54379 L
.40133 .53683 L
F
0 g
.40133 .53683 m
.40507 .53949 L
.39884 .54614 L
.39507 .54379 L
.40133 .53683 L
s
0 .003 .021 .142 k
.40759 .52988 m
.41129 .53282 L
.40507 .53949 L
.40133 .53683 L
.40759 .52988 L
F
0 g
.40759 .52988 m
.41129 .53282 L
.40507 .53949 L
.40133 .53683 L
.40759 .52988 L
s
0 .012 .021 .146 k
.41384 .52292 m
.41752 .52617 L
.41129 .53282 L
.40759 .52988 L
.41384 .52292 L
F
0 g
.41384 .52292 m
.41752 .52617 L
.41129 .53282 L
.40759 .52988 L
.41384 .52292 L
s
0 .02 .021 .151 k
.42009 .51596 m
.42374 .5195 L
.41752 .52617 L
.41384 .52292 L
.42009 .51596 L
F
0 g
.42009 .51596 m
.42374 .5195 L
.41752 .52617 L
.41384 .52292 L
.42009 .51596 L
s
0 .027 .021 .156 k
.42633 .50902 m
.42996 .51284 L
.42374 .5195 L
.42009 .51596 L
.42633 .50902 L
F
0 g
.42633 .50902 m
.42996 .51284 L
.42374 .5195 L
.42009 .51596 L
.42633 .50902 L
s
0 .035 .021 .161 k
.43256 .50206 m
.43617 .50619 L
.42996 .51284 L
.42633 .50902 L
.43256 .50206 L
F
0 g
.43256 .50206 m
.43617 .50619 L
.42996 .51284 L
.42633 .50902 L
.43256 .50206 L
s
0 .041 .02 .167 k
.4388 .49512 m
.44239 .49953 L
.43617 .50619 L
.43256 .50206 L
.4388 .49512 L
F
0 g
.4388 .49512 m
.44239 .49953 L
.43617 .50619 L
.43256 .50206 L
.4388 .49512 L
s
0 .047 .021 .172 k
.44504 .48818 m
.4486 .49288 L
.44239 .49953 L
.4388 .49512 L
.44504 .48818 L
F
0 g
.44504 .48818 m
.4486 .49288 L
.44239 .49953 L
.4388 .49512 L
.44504 .48818 L
s
0 .053 .021 .177 k
.45127 .48124 m
.45481 .48623 L
.4486 .49288 L
.44504 .48818 L
.45127 .48124 L
F
0 g
.45127 .48124 m
.45481 .48623 L
.4486 .49288 L
.44504 .48818 L
.45127 .48124 L
s
0 .059 .021 .182 k
.4575 .4743 m
.46101 .47958 L
.45481 .48623 L
.45127 .48124 L
.4575 .4743 L
F
0 g
.4575 .4743 m
.46101 .47958 L
.45481 .48623 L
.45127 .48124 L
.4575 .4743 L
s
0 .064 .02 .188 k
.46373 .46737 m
.46723 .47294 L
.46101 .47958 L
.4575 .4743 L
.46373 .46737 L
F
0 g
.46373 .46737 m
.46723 .47294 L
.46101 .47958 L
.4575 .4743 L
.46373 .46737 L
s
0 .069 .02 .193 k
.46995 .46044 m
.47343 .46629 L
.46723 .47294 L
.46373 .46737 L
.46995 .46044 L
F
0 g
.46995 .46044 m
.47343 .46629 L
.46723 .47294 L
.46373 .46737 L
.46995 .46044 L
s
0 .074 .02 .198 k
.47617 .45352 m
.47963 .45966 L
.47343 .46629 L
.46995 .46044 L
.47617 .45352 L
F
0 g
.47617 .45352 m
.47963 .45966 L
.47343 .46629 L
.46995 .46044 L
.47617 .45352 L
s
0 .078 .019 .203 k
.48239 .44661 m
.48583 .45302 L
.47963 .45966 L
.47617 .45352 L
.48239 .44661 L
F
0 g
.48239 .44661 m
.48583 .45302 L
.47963 .45966 L
.47617 .45352 L
.48239 .44661 L
s
0 .083 .019 .208 k
.4886 .43971 m
.49203 .44641 L
.48583 .45302 L
.48239 .44661 L
.4886 .43971 L
F
0 g
.4886 .43971 m
.49203 .44641 L
.48583 .45302 L
.48239 .44661 L
.4886 .43971 L
s
0 .087 .019 .213 k
.49482 .43283 m
.49824 .43979 L
.49203 .44641 L
.4886 .43971 L
.49482 .43283 L
F
0 g
.49482 .43283 m
.49824 .43979 L
.49203 .44641 L
.4886 .43971 L
.49482 .43283 L
s
0 .09 .018 .218 k
.50103 .42596 m
.50443 .43321 L
.49824 .43979 L
.49482 .43283 L
.50103 .42596 L
F
0 g
.50103 .42596 m
.50443 .43321 L
.49824 .43979 L
.49482 .43283 L
.50103 .42596 L
s
0 .094 .017 .223 k
.50723 .41911 m
.51062 .42663 L
.50443 .43321 L
.50103 .42596 L
.50723 .41911 L
F
0 g
.50723 .41911 m
.51062 .42663 L
.50443 .43321 L
.50103 .42596 L
.50723 .41911 L
s
0 .097 .016 .228 k
.51343 .41231 m
.51682 .4201 L
.51062 .42663 L
.50723 .41911 L
.51343 .41231 L
F
0 g
.51343 .41231 m
.51682 .4201 L
.51062 .42663 L
.50723 .41911 L
.51343 .41231 L
s
0 .1 .015 .233 k
.51963 .40553 m
.52301 .41359 L
.51682 .4201 L
.51343 .41231 L
.51963 .40553 L
F
0 g
.51963 .40553 m
.52301 .41359 L
.51682 .4201 L
.51343 .41231 L
.51963 .40553 L
s
0 .103 .014 .238 k
.52583 .39882 m
.52919 .40713 L
.52301 .41359 L
.51963 .40553 L
.52583 .39882 L
F
0 g
.52583 .39882 m
.52919 .40713 L
.52301 .41359 L
.51963 .40553 L
.52583 .39882 L
s
0 .105 .012 .243 k
.53203 .39215 m
.53538 .40073 L
.52919 .40713 L
.52583 .39882 L
.53203 .39215 L
F
0 g
.53203 .39215 m
.53538 .40073 L
.52919 .40713 L
.52583 .39882 L
.53203 .39215 L
s
0 .108 .01 .248 k
.53822 .38556 m
.54157 .3944 L
.53538 .40073 L
.53203 .39215 L
.53822 .38556 L
F
0 g
.53822 .38556 m
.54157 .3944 L
.53538 .40073 L
.53203 .39215 L
.53822 .38556 L
s
0 .109 .007 .254 k
.54442 .37908 m
.54776 .38816 L
.54157 .3944 L
.53822 .38556 L
.54442 .37908 L
F
0 g
.54442 .37908 m
.54776 .38816 L
.54157 .3944 L
.53822 .38556 L
.54442 .37908 L
s
0 .11 .003 .26 k
.5506 .3727 m
.55394 .38201 L
.54776 .38816 L
.54442 .37908 L
.5506 .3727 L
F
0 g
.5506 .3727 m
.55394 .38201 L
.54776 .38816 L
.54442 .37908 L
.5506 .3727 L
s
.001 .112 0 .265 k
.55679 .36646 m
.56013 .37601 L
.55394 .38201 L
.5506 .3727 L
.55679 .36646 L
F
0 g
.55679 .36646 m
.56013 .37601 L
.55394 .38201 L
.5506 .3727 L
.55679 .36646 L
s
.006 .118 0 .267 k
.56298 .3604 m
.56632 .37017 L
.56013 .37601 L
.55679 .36646 L
.56298 .3604 L
F
0 g
.56298 .3604 m
.56632 .37017 L
.56013 .37601 L
.55679 .36646 L
.56298 .3604 L
s
.013 .124 0 .268 k
.56918 .35457 m
.57251 .36453 L
.56632 .37017 L
.56298 .3604 L
.56918 .35457 L
F
0 g
.56918 .35457 m
.57251 .36453 L
.56632 .37017 L
.56298 .3604 L
.56918 .35457 L
s
.021 .131 0 .269 k
.57538 .349 m
.57871 .35916 L
.57251 .36453 L
.56918 .35457 L
.57538 .349 L
F
0 g
.57538 .349 m
.57871 .35916 L
.57251 .36453 L
.56918 .35457 L
.57538 .349 L
s
.032 .14 0 .269 k
.58159 .34384 m
.58493 .35417 L
.57871 .35916 L
.57538 .349 L
.58159 .34384 L
F
0 g
.58159 .34384 m
.58493 .35417 L
.57871 .35916 L
.57538 .349 L
.58159 .34384 L
s
.054 .156 0 .266 k
.58781 .33935 m
.59116 .3498 L
.58493 .35417 L
.58159 .34384 L
.58781 .33935 L
F
0 g
.58781 .33935 m
.59116 .3498 L
.58493 .35417 L
.58159 .34384 L
.58781 .33935 L
s
.158 .223 0 .25 k
.59409 .33772 m
.59744 .34814 L
.59116 .3498 L
.58781 .33935 L
.59409 .33772 L
F
0 g
.59409 .33772 m
.59744 .34814 L
.59116 .3498 L
.58781 .33935 L
.59409 .33772 L
s
.222 .263 0 .243 k
.60043 .3376 m
.60377 .34789 L
.59744 .34814 L
.59409 .33772 L
.60043 .3376 L
F
0 g
.60043 .3376 m
.60377 .34789 L
.59744 .34814 L
.59409 .33772 L
.60043 .3376 L
s
.247 .277 0 .239 k
.60679 .33796 m
.61014 .3481 L
.60377 .34789 L
.60043 .3376 L
.60679 .33796 L
F
0 g
.60679 .33796 m
.61014 .3481 L
.60377 .34789 L
.60043 .3376 L
.60679 .33796 L
s
.268 .288 0 .234 k
.61321 .33867 m
.61655 .34864 L
.61014 .3481 L
.60679 .33796 L
.61321 .33867 L
F
0 g
.61321 .33867 m
.61655 .34864 L
.61014 .3481 L
.60679 .33796 L
.61321 .33867 L
s
.285 .296 0 .23 k
.61965 .33964 m
.623 .34942 L
.61655 .34864 L
.61321 .33867 L
.61965 .33964 L
F
0 g
.61965 .33964 m
.623 .34942 L
.61655 .34864 L
.61321 .33867 L
.61965 .33964 L
s
.302 .303 0 .225 k
.62613 .3408 m
.62947 .35039 L
.623 .34942 L
.61965 .33964 L
.62613 .3408 L
F
0 g
.62613 .3408 m
.62947 .35039 L
.623 .34942 L
.61965 .33964 L
.62613 .3408 L
s
.317 .31 0 .22 k
.63264 .34213 m
.63598 .3515 L
.62947 .35039 L
.62613 .3408 L
.63264 .34213 L
F
0 g
.63264 .34213 m
.63598 .3515 L
.62947 .35039 L
.62613 .3408 L
.63264 .34213 L
s
.332 .316 0 .214 k
.6392 .34359 m
.64253 .35275 L
.63598 .3515 L
.63264 .34213 L
.6392 .34359 L
F
0 g
.6392 .34359 m
.64253 .35275 L
.63598 .3515 L
.63264 .34213 L
.6392 .34359 L
s
.346 .321 0 .208 k
.6458 .34517 m
.64912 .35409 L
.64253 .35275 L
.6392 .34359 L
.6458 .34517 L
F
0 g
.6458 .34517 m
.64912 .35409 L
.64253 .35275 L
.6392 .34359 L
.6458 .34517 L
s
.36 .326 0 .202 k
.65242 .34683 m
.65574 .35553 L
.64912 .35409 L
.6458 .34517 L
.65242 .34683 L
F
0 g
.65242 .34683 m
.65574 .35553 L
.64912 .35409 L
.6458 .34517 L
.65242 .34683 L
s
.374 .33 0 .196 k
.65909 .34857 m
.6624 .35704 L
.65574 .35553 L
.65242 .34683 L
.65909 .34857 L
F
0 g
.65909 .34857 m
.6624 .35704 L
.65574 .35553 L
.65242 .34683 L
.65909 .34857 L
s
.389 .335 0 .189 k
.66579 .35037 m
.6691 .3586 L
.6624 .35704 L
.65909 .34857 L
.66579 .35037 L
F
0 g
.66579 .35037 m
.6691 .3586 L
.6624 .35704 L
.65909 .34857 L
.66579 .35037 L
s
.403 .339 0 .182 k
.67254 .35223 m
.67583 .36021 L
.6691 .3586 L
.66579 .35037 L
.67254 .35223 L
F
0 g
.67254 .35223 m
.67583 .36021 L
.6691 .3586 L
.66579 .35037 L
.67254 .35223 L
s
.419 .343 0 .174 k
.67932 .35412 m
.6826 .36186 L
.67583 .36021 L
.67254 .35223 L
.67932 .35412 L
F
0 g
.67932 .35412 m
.6826 .36186 L
.67583 .36021 L
.67254 .35223 L
.67932 .35412 L
s
.434 .346 0 .167 k
.68614 .35606 m
.68941 .36354 L
.6826 .36186 L
.67932 .35412 L
.68614 .35606 L
F
0 g
.68614 .35606 m
.68941 .36354 L
.6826 .36186 L
.67932 .35412 L
.68614 .35606 L
s
.45 .35 0 .159 k
.69301 .35803 m
.69625 .36525 L
.68941 .36354 L
.68614 .35606 L
.69301 .35803 L
F
0 g
.69301 .35803 m
.69625 .36525 L
.68941 .36354 L
.68614 .35606 L
.69301 .35803 L
s
.466 .354 0 .151 k
.6999 .36002 m
.70313 .36698 L
.69625 .36525 L
.69301 .35803 L
.6999 .36002 L
F
0 g
.6999 .36002 m
.70313 .36698 L
.69625 .36525 L
.69301 .35803 L
.6999 .36002 L
s
.483 .357 0 .143 k
.70684 .36202 m
.71006 .36873 L
.70313 .36698 L
.6999 .36002 L
.70684 .36202 L
F
0 g
.70684 .36202 m
.71006 .36873 L
.70313 .36698 L
.6999 .36002 L
.70684 .36202 L
s
.502 .361 0 .134 k
.71381 .36405 m
.71701 .3705 L
.71006 .36873 L
.70684 .36202 L
.71381 .36405 L
F
0 g
.71381 .36405 m
.71701 .3705 L
.71006 .36873 L
.70684 .36202 L
.71381 .36405 L
s
.52 .364 0 .126 k
.72083 .3661 m
.72401 .37228 L
.71701 .3705 L
.71381 .36405 L
.72083 .3661 L
F
0 g
.72083 .3661 m
.72401 .37228 L
.71701 .3705 L
.71381 .36405 L
.72083 .3661 L
s
.541 .368 0 .117 k
.72789 .36816 m
.73104 .37407 L
.72401 .37228 L
.72083 .3661 L
.72789 .36816 L
F
0 g
.72789 .36816 m
.73104 .37407 L
.72401 .37228 L
.72083 .3661 L
.72789 .36816 L
s
.561 .371 0 .109 k
.73498 .37023 m
.73812 .37588 L
.73104 .37407 L
.72789 .36816 L
.73498 .37023 L
F
0 g
.73498 .37023 m
.73812 .37588 L
.73104 .37407 L
.72789 .36816 L
.73498 .37023 L
s
.582 .374 0 .101 k
.74213 .3723 m
.74523 .37768 L
.73812 .37588 L
.73498 .37023 L
.74213 .3723 L
F
0 g
.74213 .3723 m
.74523 .37768 L
.73812 .37588 L
.73498 .37023 L
.74213 .3723 L
s
.605 .377 0 .093 k
.74931 .3744 m
.75238 .37951 L
.74523 .37768 L
.74213 .3723 L
.74931 .3744 L
F
0 g
.74931 .3744 m
.75238 .37951 L
.74523 .37768 L
.74213 .3723 L
.74931 .3744 L
s
.628 .38 0 .086 k
.75652 .37651 m
.75957 .38134 L
.75238 .37951 L
.74931 .3744 L
.75652 .37651 L
F
0 g
.75652 .37651 m
.75957 .38134 L
.75238 .37951 L
.74931 .3744 L
.75652 .37651 L
s
.811 .452 0 .189 k
.15243 .60559 m
.15646 .60916 L
.15157 .6067 L
.14756 .6029 L
.15243 .60559 L
F
0 g
.15243 .60559 m
.15646 .60916 L
.15157 .6067 L
.14756 .6029 L
.15243 .60559 L
s
.792 .445 0 .208 k
.15731 .60831 m
.16138 .61164 L
.15646 .60916 L
.15243 .60559 L
.15731 .60831 L
F
0 g
.15731 .60831 m
.16138 .61164 L
.15646 .60916 L
.15243 .60559 L
.15731 .60831 L
s
.769 .437 0 .231 k
.16223 .61103 m
.16632 .61412 L
.16138 .61164 L
.15731 .60831 L
.16223 .61103 L
F
0 g
.16223 .61103 m
.16632 .61412 L
.16138 .61164 L
.15731 .60831 L
.16223 .61103 L
s
.742 .426 0 .258 k
.16717 .61377 m
.17129 .61662 L
.16632 .61412 L
.16223 .61103 L
.16717 .61377 L
F
0 g
.16717 .61377 m
.17129 .61662 L
.16632 .61412 L
.16223 .61103 L
.16717 .61377 L
s
.711 .413 0 .289 k
.17213 .61652 m
.17628 .61913 L
.17129 .61662 L
.16717 .61377 L
.17213 .61652 L
F
0 g
.17213 .61652 m
.17628 .61913 L
.17129 .61662 L
.16717 .61377 L
.17213 .61652 L
s
.676 .397 0 .324 k
.17713 .61929 m
.18129 .62165 L
.17628 .61913 L
.17213 .61652 L
.17713 .61929 L
F
0 g
.17713 .61929 m
.18129 .62165 L
.17628 .61913 L
.17213 .61652 L
.17713 .61929 L
s
.639 .381 0 .361 k
.18215 .62206 m
.18634 .62418 L
.18129 .62165 L
.17713 .61929 L
.18215 .62206 L
F
0 g
.18215 .62206 m
.18634 .62418 L
.18129 .62165 L
.17713 .61929 L
.18215 .62206 L
s
0 .344 .344 .656 k
.1872 .62484 m
.19141 .62671 L
.18634 .62418 L
.18215 .62206 L
.1872 .62484 L
F
0 g
.1872 .62484 m
.19141 .62671 L
.18634 .62418 L
.18215 .62206 L
.1872 .62484 L
s
0 .372 .372 .628 k
.19228 .62763 m
.19651 .62925 L
.19141 .62671 L
.1872 .62484 L
.19228 .62763 L
F
0 g
.19228 .62763 m
.19651 .62925 L
.19141 .62671 L
.1872 .62484 L
.19228 .62763 L
s
0 .397 .397 .603 k
.19737 .63042 m
.20164 .63179 L
.19651 .62925 L
.19228 .62763 L
.19737 .63042 L
F
0 g
.19737 .63042 m
.20164 .63179 L
.19651 .62925 L
.19228 .62763 L
.19737 .63042 L
s
0 .419 .419 .581 k
.20252 .6332 m
.20679 .63432 L
.20164 .63179 L
.19737 .63042 L
.20252 .6332 L
F
0 g
.20252 .6332 m
.20679 .63432 L
.20164 .63179 L
.19737 .63042 L
.20252 .6332 L
s
0 .438 .438 .562 k
.20768 .63597 m
.21197 .63684 L
.20679 .63432 L
.20252 .6332 L
.20768 .63597 L
F
0 g
.20768 .63597 m
.21197 .63684 L
.20679 .63432 L
.20252 .6332 L
.20768 .63597 L
s
0 .453 .453 .547 k
.21287 .63871 m
.21719 .63933 L
.21197 .63684 L
.20768 .63597 L
.21287 .63871 L
F
0 g
.21287 .63871 m
.21719 .63933 L
.21197 .63684 L
.20768 .63597 L
.21287 .63871 L
s
0 .464 .464 .536 k
.2181 .64144 m
.22243 .6418 L
.21719 .63933 L
.21287 .63871 L
.2181 .64144 L
F
0 g
.2181 .64144 m
.22243 .6418 L
.21719 .63933 L
.21287 .63871 L
.2181 .64144 L
s
0 .472 .472 .528 k
.22336 .6441 m
.22771 .64422 L
.22243 .6418 L
.2181 .64144 L
.22336 .6441 L
F
0 g
.22336 .6441 m
.22771 .64422 L
.22243 .6418 L
.2181 .64144 L
.22336 .6441 L
s
0 .477 .477 .523 k
.22865 .64672 m
.23303 .64659 L
.22771 .64422 L
.22336 .6441 L
.22865 .64672 L
F
0 g
.22865 .64672 m
.23303 .64659 L
.22771 .64422 L
.22336 .6441 L
.22865 .64672 L
s
0 .479 .479 .521 k
.23399 .64925 m
.23837 .64887 L
.23303 .64659 L
.22865 .64672 L
.23399 .64925 L
F
0 g
.23399 .64925 m
.23837 .64887 L
.23303 .64659 L
.22865 .64672 L
.23399 .64925 L
s
0 .477 .477 .523 k
.23936 .65168 m
.24376 .65106 L
.23837 .64887 L
.23399 .64925 L
.23936 .65168 L
F
0 g
.23936 .65168 m
.24376 .65106 L
.23837 .64887 L
.23399 .64925 L
.23936 .65168 L
s
0 .471 .471 .529 k
.24477 .65397 m
.24917 .65312 L
.24376 .65106 L
.23936 .65168 L
.24477 .65397 L
F
0 g
.24477 .65397 m
.24917 .65312 L
.24376 .65106 L
.23936 .65168 L
.24477 .65397 L
s
0 .46 .46 .54 k
.25023 .6561 m
.25464 .65503 L
.24917 .65312 L
.24477 .65397 L
.25023 .6561 L
F
0 g
.25023 .6561 m
.25464 .65503 L
.24917 .65312 L
.24477 .65397 L
.25023 .6561 L
s
0 .443 .443 .557 k
.25573 .65801 m
.26015 .65672 L
.25464 .65503 L
.25023 .6561 L
.25573 .65801 L
F
0 g
.25573 .65801 m
.26015 .65672 L
.25464 .65503 L
.25023 .6561 L
.25573 .65801 L
s
0 .418 .418 .582 k
.26127 .65965 m
.26571 .65816 L
.26015 .65672 L
.25573 .65801 L
.26127 .65965 L
F
0 g
.26127 .65965 m
.26571 .65816 L
.26015 .65672 L
.25573 .65801 L
.26127 .65965 L
s
0 .378 .378 .622 k
.26689 .66089 m
.27132 .65922 L
.26571 .65816 L
.26127 .65965 L
.26689 .66089 L
F
0 g
.26689 .66089 m
.27132 .65922 L
.26571 .65816 L
.26127 .65965 L
.26689 .66089 L
s
0 .309 .309 .691 k
.27257 .66155 m
.277 .65975 L
.27132 .65922 L
.26689 .66089 L
.27257 .66155 L
F
0 g
.27257 .66155 m
.277 .65975 L
.27132 .65922 L
.26689 .66089 L
.27257 .66155 L
s
0 .02 .02 .98 k
.27842 .66046 m
.28283 .6586 L
.277 .65975 L
.27257 .66155 L
.27842 .66046 L
F
0 g
.27842 .66046 m
.28283 .6586 L
.277 .65975 L
.27257 .66155 L
.27842 .66046 L
s
.35 0 .151 .058 k
.28454 .65598 m
.28892 .65426 L
.28283 .6586 L
.27842 .66046 L
.28454 .65598 L
F
0 g
.28454 .65598 m
.28892 .65426 L
.28283 .6586 L
.27842 .66046 L
.28454 .65598 L
s
.284 0 .163 .018 k
.29072 .65072 m
.29507 .64917 L
.28892 .65426 L
.28454 .65598 L
.29072 .65072 L
F
0 g
.29072 .65072 m
.29507 .64917 L
.28892 .65426 L
.28454 .65598 L
.29072 .65072 L
s
.24 0 .162 .005 k
.29694 .64498 m
.30125 .64364 L
.29507 .64917 L
.29072 .65072 L
.29694 .64498 L
F
0 g
.29694 .64498 m
.30125 .64364 L
.29507 .64917 L
.29072 .65072 L
.29694 .64498 L
s
.207 0 .158 .001 k
.30319 .63892 m
.30746 .63779 L
.30125 .64364 L
.29694 .64498 L
.30319 .63892 L
F
0 g
.30319 .63892 m
.30746 .63779 L
.30125 .64364 L
.29694 .64498 L
.30319 .63892 L
s
.18 0 .152 .002 k
.30945 .63258 m
.31369 .6317 L
.30746 .63779 L
.30319 .63892 L
.30945 .63258 L
F
0 g
.30945 .63258 m
.31369 .6317 L
.30746 .63779 L
.30319 .63892 L
.30945 .63258 L
s
.157 0 .144 .006 k
.31573 .62605 m
.31993 .6254 L
.31369 .6317 L
.30945 .63258 L
.31573 .62605 L
F
0 g
.31573 .62605 m
.31993 .6254 L
.31369 .6317 L
.30945 .63258 L
.31573 .62605 L
s
.135 0 .134 .013 k
.32202 .61936 m
.32618 .61897 L
.31993 .6254 L
.31573 .62605 L
.32202 .61936 L
F
0 g
.32202 .61936 m
.32618 .61897 L
.31993 .6254 L
.31573 .62605 L
.32202 .61936 L
s
.117 0 .125 .021 k
.32832 .61255 m
.33244 .6124 L
.32618 .61897 L
.32202 .61936 L
.32832 .61255 L
F
0 g
.32832 .61255 m
.33244 .6124 L
.32618 .61897 L
.32202 .61936 L
.32832 .61255 L
s
.1 0 .116 .03 k
.33462 .60562 m
.3387 .60575 L
.33244 .6124 L
.32832 .61255 L
.33462 .60562 L
F
0 g
.33462 .60562 m
.3387 .60575 L
.33244 .6124 L
.32832 .61255 L
.33462 .60562 L
s
.085 0 .106 .04 k
.34092 .59862 m
.34497 .59901 L
.3387 .60575 L
.33462 .60562 L
.34092 .59862 L
F
0 g
.34092 .59862 m
.34497 .59901 L
.3387 .60575 L
.33462 .60562 L
.34092 .59862 L
s
.072 0 .097 .05 k
.34722 .59156 m
.35124 .59222 L
.34497 .59901 L
.34092 .59862 L
.34722 .59156 L
F
0 g
.34722 .59156 m
.35124 .59222 L
.34497 .59901 L
.34092 .59862 L
.34722 .59156 L
s
.06 0 .087 .061 k
.35352 .58444 m
.3575 .58537 L
.35124 .59222 L
.34722 .59156 L
.35352 .58444 L
F
0 g
.35352 .58444 m
.3575 .58537 L
.35124 .59222 L
.34722 .59156 L
.35352 .58444 L
s
.047 0 .077 .073 k
.35983 .57728 m
.36377 .57849 L
.3575 .58537 L
.35352 .58444 L
.35983 .57728 L
F
0 g
.35983 .57728 m
.36377 .57849 L
.3575 .58537 L
.35352 .58444 L
.35983 .57728 L
s
.037 0 .068 .084 k
.36613 .5701 m
.37004 .57158 L
.36377 .57849 L
.35983 .57728 L
.36613 .5701 L
F
0 g
.36613 .5701 m
.37004 .57158 L
.36377 .57849 L
.35983 .57728 L
.36613 .5701 L
s
.027 0 .059 .096 k
.37243 .5629 m
.3763 .56465 L
.37004 .57158 L
.36613 .5701 L
.37243 .5629 L
F
0 g
.37243 .5629 m
.3763 .56465 L
.37004 .57158 L
.36613 .5701 L
.37243 .5629 L
s
.017 0 .05 .108 k
.37872 .55569 m
.38256 .55771 L
.3763 .56465 L
.37243 .5629 L
.37872 .55569 L
F
0 g
.37872 .55569 m
.38256 .55771 L
.3763 .56465 L
.37243 .5629 L
.37872 .55569 L
s
.009 0 .042 .119 k
.38501 .54846 m
.38882 .55075 L
.38256 .55771 L
.37872 .55569 L
.38501 .54846 L
F
0 g
.38501 .54846 m
.38882 .55075 L
.38256 .55771 L
.37872 .55569 L
.38501 .54846 L
s
0 0 .033 .131 k
.3913 .54123 m
.39507 .54379 L
.38882 .55075 L
.38501 .54846 L
.3913 .54123 L
F
0 g
.3913 .54123 m
.39507 .54379 L
.38882 .55075 L
.38501 .54846 L
.3913 .54123 L
s
0 .008 .033 .135 k
.39758 .53401 m
.40133 .53683 L
.39507 .54379 L
.3913 .54123 L
.39758 .53401 L
F
0 g
.39758 .53401 m
.40133 .53683 L
.39507 .54379 L
.3913 .54123 L
.39758 .53401 L
s
0 .015 .033 .139 k
.40387 .52679 m
.40759 .52988 L
.40133 .53683 L
.39758 .53401 L
.40387 .52679 L
F
0 g
.40387 .52679 m
.40759 .52988 L
.40133 .53683 L
.39758 .53401 L
.40387 .52679 L
s
0 .021 .032 .144 k
.41014 .51956 m
.41384 .52292 L
.40759 .52988 L
.40387 .52679 L
.41014 .51956 L
F
0 g
.41014 .51956 m
.41384 .52292 L
.40759 .52988 L
.40387 .52679 L
.41014 .51956 L
s
0 .028 .032 .148 k
.41642 .51234 m
.42009 .51596 L
.41384 .52292 L
.41014 .51956 L
.41642 .51234 L
F
0 g
.41642 .51234 m
.42009 .51596 L
.41384 .52292 L
.41014 .51956 L
.41642 .51234 L
s
0 .034 .031 .153 k
.42269 .50512 m
.42633 .50902 L
.42009 .51596 L
.41642 .51234 L
.42269 .50512 L
F
0 g
.42269 .50512 m
.42633 .50902 L
.42009 .51596 L
.41642 .51234 L
.42269 .50512 L
s
0 .041 .032 .157 k
.42895 .49791 m
.43256 .50206 L
.42633 .50902 L
.42269 .50512 L
.42895 .49791 L
F
0 g
.42895 .49791 m
.43256 .50206 L
.42633 .50902 L
.42269 .50512 L
.42895 .49791 L
s
0 .046 .031 .162 k
.43521 .4907 m
.4388 .49512 L
.43256 .50206 L
.42895 .49791 L
.43521 .4907 L
F
0 g
.43521 .4907 m
.4388 .49512 L
.43256 .50206 L
.42895 .49791 L
.43521 .4907 L
s
0 .051 .03 .167 k
.44147 .4835 m
.44504 .48818 L
.4388 .49512 L
.43521 .4907 L
.44147 .4835 L
F
0 g
.44147 .4835 m
.44504 .48818 L
.4388 .49512 L
.43521 .4907 L
.44147 .4835 L
s
0 .057 .031 .171 k
.44772 .4763 m
.45127 .48124 L
.44504 .48818 L
.44147 .4835 L
.44772 .4763 L
F
0 g
.44772 .4763 m
.45127 .48124 L
.44504 .48818 L
.44147 .4835 L
.44772 .4763 L
s
0 .062 .03 .176 k
.45397 .46911 m
.4575 .4743 L
.45127 .48124 L
.44772 .4763 L
.45397 .46911 L
F
0 g
.45397 .46911 m
.4575 .4743 L
.45127 .48124 L
.44772 .4763 L
.45397 .46911 L
s
0 .066 .029 .181 k
.46022 .46192 m
.46373 .46737 L
.4575 .4743 L
.45397 .46911 L
.46022 .46192 L
F
0 g
.46022 .46192 m
.46373 .46737 L
.4575 .4743 L
.45397 .46911 L
.46022 .46192 L
s
0 .071 .03 .185 k
.46646 .45474 m
.46995 .46044 L
.46373 .46737 L
.46022 .46192 L
.46646 .45474 L
F
0 g
.46646 .45474 m
.46995 .46044 L
.46373 .46737 L
.46022 .46192 L
.46646 .45474 L
s
0 .075 .029 .19 k
.4727 .44756 m
.47617 .45352 L
.46995 .46044 L
.46646 .45474 L
.4727 .44756 L
F
0 g
.4727 .44756 m
.47617 .45352 L
.46995 .46044 L
.46646 .45474 L
.4727 .44756 L
s
0 .08 .029 .194 k
.47893 .4404 m
.48239 .44661 L
.47617 .45352 L
.4727 .44756 L
.47893 .4404 L
F
0 g
.47893 .4404 m
.48239 .44661 L
.47617 .45352 L
.4727 .44756 L
.47893 .4404 L
s
0 .083 .028 .199 k
.48516 .43325 m
.4886 .43971 L
.48239 .44661 L
.47893 .4404 L
.48516 .43325 L
F
0 g
.48516 .43325 m
.4886 .43971 L
.48239 .44661 L
.47893 .4404 L
.48516 .43325 L
s
0 .086 .027 .204 k
.49139 .42611 m
.49482 .43283 L
.4886 .43971 L
.48516 .43325 L
.49139 .42611 L
F
0 g
.49139 .42611 m
.49482 .43283 L
.4886 .43971 L
.48516 .43325 L
.49139 .42611 L
s
0 .09 .027 .208 k
.49761 .419 m
.50103 .42596 L
.49482 .43283 L
.49139 .42611 L
.49761 .419 L
F
0 g
.49761 .419 m
.50103 .42596 L
.49482 .43283 L
.49139 .42611 L
.49761 .419 L
s
0 .093 .025 .213 k
.50383 .41192 m
.50723 .41911 L
.50103 .42596 L
.49761 .419 L
.50383 .41192 L
F
0 g
.50383 .41192 m
.50723 .41911 L
.50103 .42596 L
.49761 .419 L
.50383 .41192 L
s
0 .096 .025 .217 k
.51004 .40486 m
.51343 .41231 L
.50723 .41911 L
.50383 .41192 L
.51004 .40486 L
F
0 g
.51004 .40486 m
.51343 .41231 L
.50723 .41911 L
.50383 .41192 L
.51004 .40486 L
s
0 .099 .023 .222 k
.51625 .39785 m
.51963 .40553 L
.51343 .41231 L
.51004 .40486 L
.51625 .39785 L
F
0 g
.51625 .39785 m
.51963 .40553 L
.51343 .41231 L
.51004 .40486 L
.51625 .39785 L
s
0 .101 .021 .227 k
.52245 .3909 m
.52583 .39882 L
.51963 .40553 L
.51625 .39785 L
.52245 .3909 L
F
0 g
.52245 .3909 m
.52583 .39882 L
.51963 .40553 L
.51625 .39785 L
.52245 .3909 L
s
0 .103 .019 .232 k
.52866 .384 m
.53203 .39215 L
.52583 .39882 L
.52245 .3909 L
.52866 .384 L
F
0 g
.52866 .384 m
.53203 .39215 L
.52583 .39882 L
.52245 .3909 L
.52866 .384 L
s
0 .105 .017 .237 k
.53486 .37719 m
.53822 .38556 L
.53203 .39215 L
.52866 .384 L
.53486 .37719 L
F
0 g
.53486 .37719 m
.53822 .38556 L
.53203 .39215 L
.52866 .384 L
.53486 .37719 L
s
0 .107 .014 .242 k
.54106 .37048 m
.54442 .37908 L
.53822 .38556 L
.53486 .37719 L
.54106 .37048 L
F
0 g
.54106 .37048 m
.54442 .37908 L
.53822 .38556 L
.53486 .37719 L
.54106 .37048 L
s
0 .108 .01 .248 k
.54725 .36389 m
.5506 .3727 L
.54442 .37908 L
.54106 .37048 L
.54725 .36389 L
F
0 g
.54725 .36389 m
.5506 .3727 L
.54442 .37908 L
.54106 .37048 L
.54725 .36389 L
s
0 .107 .005 .255 k
.55345 .35745 m
.55679 .36646 L
.5506 .3727 L
.54725 .36389 L
.55345 .35745 L
F
0 g
.55345 .35745 m
.55679 .36646 L
.5506 .3727 L
.54725 .36389 L
.55345 .35745 L
s
0 .109 0 .261 k
.55965 .35119 m
.56298 .3604 L
.55679 .36646 L
.55345 .35745 L
.55965 .35119 L
F
0 g
.55965 .35119 m
.56298 .3604 L
.55679 .36646 L
.55345 .35745 L
.55965 .35119 L
s
.007 .115 0 .262 k
.56584 .34516 m
.56918 .35457 L
.56298 .3604 L
.55965 .35119 L
.56584 .34516 L
F
0 g
.56584 .34516 m
.56918 .35457 L
.56298 .3604 L
.55965 .35119 L
.56584 .34516 L
s
.017 .123 0 .262 k
.57204 .33944 m
.57538 .349 L
.56918 .35457 L
.56584 .34516 L
.57204 .33944 L
F
0 g
.57204 .33944 m
.57538 .349 L
.56918 .35457 L
.56584 .34516 L
.57204 .33944 L
s
.031 .134 0 .26 k
.57825 .33414 m
.58159 .34384 L
.57538 .349 L
.57204 .33944 L
.57825 .33414 L
F
0 g
.57825 .33414 m
.58159 .34384 L
.57538 .349 L
.57204 .33944 L
.57825 .33414 L
s
.053 .149 0 .257 k
.58448 .32952 m
.58781 .33935 L
.58159 .34384 L
.57825 .33414 L
.58448 .32952 L
F
0 g
.58448 .32952 m
.58781 .33935 L
.58159 .34384 L
.57825 .33414 L
.58448 .32952 L
s
.17 .224 0 .237 k
.59076 .32792 m
.59409 .33772 L
.58781 .33935 L
.58448 .32952 L
.59076 .32792 L
F
0 g
.59076 .32792 m
.59409 .33772 L
.58781 .33935 L
.58448 .32952 L
.59076 .32792 L
s
.243 .269 0 .229 k
.59709 .3279 m
.60043 .3376 L
.59409 .33772 L
.59076 .32792 L
.59709 .3279 L
F
0 g
.59709 .3279 m
.60043 .3376 L
.59409 .33772 L
.59076 .32792 L
.59709 .3279 L
s
.271 .284 0 .225 k
.60346 .32841 m
.60679 .33796 L
.60043 .3376 L
.59709 .3279 L
.60346 .32841 L
F
0 g
.60346 .32841 m
.60679 .33796 L
.60043 .3376 L
.59709 .3279 L
.60346 .32841 L
s
.294 .297 0 .22 k
.60987 .32927 m
.61321 .33867 L
.60679 .33796 L
.60346 .32841 L
.60987 .32927 L
F
0 g
.60987 .32927 m
.61321 .33867 L
.60679 .33796 L
.60346 .32841 L
.60987 .32927 L
s
.313 .306 0 .216 k
.61631 .33039 m
.61965 .33964 L
.61321 .33867 L
.60987 .32927 L
.61631 .33039 L
F
0 g
.61631 .33039 m
.61965 .33964 L
.61321 .33867 L
.60987 .32927 L
.61631 .33039 L
s
.33 .313 0 .212 k
.6228 .33174 m
.62613 .3408 L
.61965 .33964 L
.61631 .33039 L
.6228 .33174 L
F
0 g
.6228 .33174 m
.62613 .3408 L
.61965 .33964 L
.61631 .33039 L
.6228 .33174 L
s
.347 .32 0 .207 k
.62932 .33324 m
.63264 .34213 L
.62613 .3408 L
.6228 .33174 L
.62932 .33324 L
F
0 g
.62932 .33324 m
.63264 .34213 L
.62613 .3408 L
.6228 .33174 L
.62932 .33324 L
s
.362 .327 0 .202 k
.63588 .3349 m
.6392 .34359 L
.63264 .34213 L
.62932 .33324 L
.63588 .3349 L
F
0 g
.63588 .3349 m
.6392 .34359 L
.63264 .34213 L
.62932 .33324 L
.63588 .3349 L
s
.378 .333 0 .196 k
.64248 .33668 m
.6458 .34517 L
.6392 .34359 L
.63588 .3349 L
.64248 .33668 L
F
0 g
.64248 .33668 m
.6458 .34517 L
.6392 .34359 L
.63588 .3349 L
.64248 .33668 L
s
.392 .337 0 .191 k
.64911 .33854 m
.65242 .34683 L
.6458 .34517 L
.64248 .33668 L
.64911 .33854 L
F
0 g
.64911 .33854 m
.65242 .34683 L
.6458 .34517 L
.64248 .33668 L
.64911 .33854 L
s
.407 .342 0 .185 k
.65578 .34049 m
.65909 .34857 L
.65242 .34683 L
.64911 .33854 L
.65578 .34049 L
F
0 g
.65578 .34049 m
.65909 .34857 L
.65242 .34683 L
.64911 .33854 L
.65578 .34049 L
s
.423 .348 0 .178 k
.6625 .34251 m
.66579 .35037 L
.65909 .34857 L
.65578 .34049 L
.6625 .34251 L
F
0 g
.6625 .34251 m
.66579 .35037 L
.65909 .34857 L
.65578 .34049 L
.6625 .34251 L
s
.437 .351 0 .172 k
.66926 .34458 m
.67254 .35223 L
.66579 .35037 L
.6625 .34251 L
.66926 .34458 L
F
0 g
.66926 .34458 m
.67254 .35223 L
.66579 .35037 L
.6625 .34251 L
.66926 .34458 L
s
.453 .356 0 .165 k
.67605 .3467 m
.67932 .35412 L
.67254 .35223 L
.66926 .34458 L
.67605 .3467 L
F
0 g
.67605 .3467 m
.67932 .35412 L
.67254 .35223 L
.66926 .34458 L
.67605 .3467 L
s
.467 .359 0 .159 k
.68288 .34885 m
.68614 .35606 L
.67932 .35412 L
.67605 .3467 L
.68288 .34885 L
F
0 g
.68288 .34885 m
.68614 .35606 L
.67932 .35412 L
.67605 .3467 L
.68288 .34885 L
s
.483 .363 0 .152 k
.68975 .35104 m
.69301 .35803 L
.68614 .35606 L
.68288 .34885 L
.68975 .35104 L
F
0 g
.68975 .35104 m
.69301 .35803 L
.68614 .35606 L
.68288 .34885 L
.68975 .35104 L
s
.499 .366 0 .145 k
.69666 .35326 m
.6999 .36002 L
.69301 .35803 L
.68975 .35104 L
.69666 .35326 L
F
0 g
.69666 .35326 m
.6999 .36002 L
.69301 .35803 L
.68975 .35104 L
.69666 .35326 L
s
.517 .37 0 .137 k
.70362 .3555 m
.70684 .36202 L
.6999 .36002 L
.69666 .35326 L
.70362 .3555 L
F
0 g
.70362 .3555 m
.70684 .36202 L
.6999 .36002 L
.69666 .35326 L
.70362 .3555 L
s
.534 .374 0 .13 k
.71062 .35776 m
.71381 .36405 L
.70684 .36202 L
.70362 .3555 L
.71062 .35776 L
F
0 g
.71062 .35776 m
.71381 .36405 L
.70684 .36202 L
.70362 .3555 L
.71062 .35776 L
s
.551 .377 0 .123 k
.71765 .36004 m
.72083 .3661 L
.71381 .36405 L
.71062 .35776 L
.71765 .36004 L
F
0 g
.71765 .36004 m
.72083 .3661 L
.71381 .36405 L
.71062 .35776 L
.71765 .36004 L
s
.57 .38 0 .116 k
.72472 .36234 m
.72789 .36816 L
.72083 .3661 L
.71765 .36004 L
.72472 .36234 L
F
0 g
.72472 .36234 m
.72789 .36816 L
.72083 .3661 L
.71765 .36004 L
.72472 .36234 L
s
.589 .383 0 .109 k
.73185 .36464 m
.73498 .37023 L
.72789 .36816 L
.72472 .36234 L
.73185 .36464 L
F
0 g
.73185 .36464 m
.73498 .37023 L
.72789 .36816 L
.72472 .36234 L
.73185 .36464 L
s
.608 .385 0 .103 k
.73901 .36696 m
.74213 .3723 L
.73498 .37023 L
.73185 .36464 L
.73901 .36696 L
F
0 g
.73901 .36696 m
.74213 .3723 L
.73498 .37023 L
.73185 .36464 L
.73901 .36696 L
s
.629 .387 0 .097 k
.74621 .3693 m
.74931 .3744 L
.74213 .3723 L
.73901 .36696 L
.74621 .3693 L
F
0 g
.74621 .3693 m
.74931 .3744 L
.74213 .3723 L
.73901 .36696 L
.74621 .3693 L
s
.65 .39 0 .091 k
.75345 .37165 m
.75652 .37651 L
.74931 .3744 L
.74621 .3693 L
.75345 .37165 L
F
0 g
.75345 .37165 m
.75652 .37651 L
.74931 .3744 L
.74621 .3693 L
.75345 .37165 L
s
.784 .458 0 .216 k
.14838 .60195 m
.15243 .60559 L
.14756 .6029 L
.14354 .59907 L
.14838 .60195 L
F
0 g
.14838 .60195 m
.15243 .60559 L
.14756 .6029 L
.14354 .59907 L
.14838 .60195 L
s
.767 .452 0 .233 k
.15324 .60485 m
.15731 .60831 L
.15243 .60559 L
.14838 .60195 L
.15324 .60485 L
F
0 g
.15324 .60485 m
.15731 .60831 L
.15243 .60559 L
.14838 .60195 L
.15324 .60485 L
s
.748 .446 0 .252 k
.15813 .60778 m
.16223 .61103 L
.15731 .60831 L
.15324 .60485 L
.15813 .60778 L
F
0 g
.15813 .60778 m
.16223 .61103 L
.15731 .60831 L
.15324 .60485 L
.15813 .60778 L
s
.726 .437 0 .274 k
.16306 .61071 m
.16717 .61377 L
.16223 .61103 L
.15813 .60778 L
.16306 .61071 L
F
0 g
.16306 .61071 m
.16717 .61377 L
.16223 .61103 L
.15813 .60778 L
.16306 .61071 L
s
.702 .427 0 .298 k
.168 .61366 m
.17213 .61652 L
.16717 .61377 L
.16306 .61071 L
.168 .61366 L
F
0 g
.168 .61366 m
.17213 .61652 L
.16717 .61377 L
.16306 .61071 L
.168 .61366 L
s
.676 .415 0 .324 k
.17297 .61662 m
.17713 .61929 L
.17213 .61652 L
.168 .61366 L
.17297 .61662 L
F
0 g
.17297 .61662 m
.17713 .61929 L
.17213 .61652 L
.168 .61366 L
.17297 .61662 L
s
.649 .403 0 .351 k
.17798 .61959 m
.18215 .62206 L
.17713 .61929 L
.17297 .61662 L
.17798 .61959 L
F
0 g
.17798 .61959 m
.18215 .62206 L
.17713 .61929 L
.17297 .61662 L
.17798 .61959 L
s
0 .339 .339 .661 k
.183 .62257 m
.1872 .62484 L
.18215 .62206 L
.17798 .61959 L
.183 .62257 L
F
0 g
.183 .62257 m
.1872 .62484 L
.18215 .62206 L
.17798 .61959 L
.183 .62257 L
s
0 .363 .363 .637 k
.18806 .62556 m
.19228 .62763 L
.1872 .62484 L
.183 .62257 L
.18806 .62556 L
F
0 g
.18806 .62556 m
.19228 .62763 L
.1872 .62484 L
.183 .62257 L
.18806 .62556 L
s
0 .384 .384 .616 k
.19314 .62856 m
.19737 .63042 L
.19228 .62763 L
.18806 .62556 L
.19314 .62856 L
F
0 g
.19314 .62856 m
.19737 .63042 L
.19228 .62763 L
.18806 .62556 L
.19314 .62856 L
s
0 .402 .402 .598 k
.19826 .63154 m
.20252 .6332 L
.19737 .63042 L
.19314 .62856 L
.19826 .63154 L
F
0 g
.19826 .63154 m
.20252 .6332 L
.19737 .63042 L
.19314 .62856 L
.19826 .63154 L
s
0 .418 .418 .582 k
.20341 .63451 m
.20768 .63597 L
.20252 .6332 L
.19826 .63154 L
.20341 .63451 L
F
0 g
.20341 .63451 m
.20768 .63597 L
.20252 .6332 L
.19826 .63154 L
.20341 .63451 L
s
0 .432 .432 .568 k
.20859 .63746 m
.21287 .63871 L
.20768 .63597 L
.20341 .63451 L
.20859 .63746 L
F
0 g
.20859 .63746 m
.21287 .63871 L
.20768 .63597 L
.20341 .63451 L
.20859 .63746 L
s
0 .442 .442 .558 k
.21381 .64037 m
.2181 .64144 L
.21287 .63871 L
.20859 .63746 L
.21381 .64037 L
F
0 g
.21381 .64037 m
.2181 .64144 L
.21287 .63871 L
.20859 .63746 L
.21381 .64037 L
s
0 .449 .449 .551 k
.21905 .64324 m
.22336 .6441 L
.2181 .64144 L
.21381 .64037 L
.21905 .64324 L
F
0 g
.21905 .64324 m
.22336 .6441 L
.2181 .64144 L
.21381 .64037 L
.21905 .64324 L
s
0 .453 .453 .547 k
.22433 .64605 m
.22865 .64672 L
.22336 .6441 L
.21905 .64324 L
.22433 .64605 L
F
0 g
.22433 .64605 m
.22865 .64672 L
.22336 .6441 L
.21905 .64324 L
.22433 .64605 L
s
0 .454 .454 .546 k
.22966 .64879 m
.23399 .64925 L
.22865 .64672 L
.22433 .64605 L
.22966 .64879 L
F
0 g
.22966 .64879 m
.23399 .64925 L
.22865 .64672 L
.22433 .64605 L
.22966 .64879 L
s
0 .45 .45 .55 k
.23501 .6514 m
.23936 .65168 L
.23399 .64925 L
.22966 .64879 L
.23501 .6514 L
F
0 g
.23501 .6514 m
.23936 .65168 L
.23399 .64925 L
.22966 .64879 L
.23501 .6514 L
s
0 .442 .442 .558 k
.24042 .65389 m
.24477 .65397 L
.23936 .65168 L
.23501 .6514 L
.24042 .65389 L
F
0 g
.24042 .65389 m
.24477 .65397 L
.23936 .65168 L
.23501 .6514 L
.24042 .65389 L
s
0 .428 .428 .572 k
.24587 .65619 m
.25023 .6561 L
.24477 .65397 L
.24042 .65389 L
.24587 .65619 L
F
0 g
.24587 .65619 m
.25023 .6561 L
.24477 .65397 L
.24042 .65389 L
.24587 .65619 L
s
0 .407 .407 .593 k
.25136 .65828 m
.25573 .65801 L
.25023 .6561 L
.24587 .65619 L
.25136 .65828 L
F
0 g
.25136 .65828 m
.25573 .65801 L
.25023 .6561 L
.24587 .65619 L
.25136 .65828 L
s
0 .374 .374 .626 k
.25691 .66007 m
.26127 .65965 L
.25573 .65801 L
.25136 .65828 L
.25691 .66007 L
F
0 g
.25691 .66007 m
.26127 .65965 L
.25573 .65801 L
.25136 .65828 L
.25691 .66007 L
s
0 .323 .323 .677 k
.26252 .66145 m
.26689 .66089 L
.26127 .65965 L
.25691 .66007 L
.26252 .66145 L
F
0 g
.26252 .66145 m
.26689 .66089 L
.26127 .65965 L
.25691 .66007 L
.26252 .66145 L
s
0 .232 .232 .768 k
.26821 .66224 m
.27257 .66155 L
.26689 .66089 L
.26252 .66145 L
.26821 .66224 L
F
0 g
.26821 .66224 m
.27257 .66155 L
.26689 .66089 L
.26252 .66145 L
.26821 .66224 L
s
.586 .04 0 .283 k
.27406 .66118 m
.27842 .66046 L
.27257 .66155 L
.26821 .66224 L
.27406 .66118 L
F
0 g
.27406 .66118 m
.27842 .66046 L
.27257 .66155 L
.26821 .66224 L
.27406 .66118 L
s
.27 0 .092 .016 k
.2802 .65659 m
.28454 .65598 L
.27842 .66046 L
.27406 .66118 L
.2802 .65659 L
F
0 g
.2802 .65659 m
.28454 .65598 L
.27842 .66046 L
.27406 .66118 L
.2802 .65659 L
s
.205 0 .106 .009 k
.28642 .65118 m
.29072 .65072 L
.28454 .65598 L
.2802 .65659 L
.28642 .65118 L
F
0 g
.28642 .65118 m
.29072 .65072 L
.28454 .65598 L
.2802 .65659 L
.28642 .65118 L
s
.167 0 .108 .013 k
.29267 .64528 m
.29694 .64498 L
.29072 .65072 L
.28642 .65118 L
.29267 .64528 L
F
0 g
.29267 .64528 m
.29694 .64498 L
.29072 .65072 L
.28642 .65118 L
.29267 .64528 L
s
.139 0 .107 .02 k
.29896 .63903 m
.30319 .63892 L
.29694 .64498 L
.29267 .64528 L
.29896 .63903 L
F
0 g
.29896 .63903 m
.30319 .63892 L
.29694 .64498 L
.29267 .64528 L
.29896 .63903 L
s
.117 0 .104 .028 k
.30525 .63251 m
.30945 .63258 L
.30319 .63892 L
.29896 .63903 L
.30525 .63251 L
F
0 g
.30525 .63251 m
.30945 .63258 L
.30319 .63892 L
.29896 .63903 L
.30525 .63251 L
s
.098 0 .1 .037 k
.31156 .62578 m
.31573 .62605 L
.30945 .63258 L
.30525 .63251 L
.31156 .62578 L
F
0 g
.31156 .62578 m
.31573 .62605 L
.30945 .63258 L
.30525 .63251 L
.31156 .62578 L
s
.082 0 .095 .046 k
.3179 .61888 m
.32202 .61936 L
.31573 .62605 L
.31156 .62578 L
.3179 .61888 L
F
0 g
.3179 .61888 m
.32202 .61936 L
.31573 .62605 L
.31156 .62578 L
.3179 .61888 L
s
.068 0 .088 .056 k
.32422 .61185 m
.32832 .61255 L
.32202 .61936 L
.3179 .61888 L
.32422 .61185 L
F
0 g
.32422 .61185 m
.32832 .61255 L
.32202 .61936 L
.3179 .61888 L
.32422 .61185 L
s
.056 0 .083 .065 k
.33056 .60472 m
.33462 .60562 L
.32832 .61255 L
.32422 .61185 L
.33056 .60472 L
F
0 g
.33056 .60472 m
.33462 .60562 L
.32832 .61255 L
.32422 .61185 L
.33056 .60472 L
s
.045 0 .076 .075 k
.33689 .5975 m
.34092 .59862 L
.33462 .60562 L
.33056 .60472 L
.33689 .5975 L
F
0 g
.33689 .5975 m
.34092 .59862 L
.33462 .60562 L
.33056 .60472 L
.33689 .5975 L
s
.035 0 .07 .084 k
.34323 .59021 m
.34722 .59156 L
.34092 .59862 L
.33689 .5975 L
.34323 .59021 L
F
0 g
.34323 .59021 m
.34722 .59156 L
.34092 .59862 L
.33689 .5975 L
.34323 .59021 L
s
.026 0 .063 .094 k
.34956 .58287 m
.35352 .58444 L
.34722 .59156 L
.34323 .59021 L
.34956 .58287 L
F
0 g
.34956 .58287 m
.35352 .58444 L
.34722 .59156 L
.34323 .59021 L
.34956 .58287 L
s
.018 0 .057 .103 k
.3559 .57549 m
.35983 .57728 L
.35352 .58444 L
.34956 .58287 L
.3559 .57549 L
F
0 g
.3559 .57549 m
.35983 .57728 L
.35352 .58444 L
.34956 .58287 L
.3559 .57549 L
s
.011 0 .051 .112 k
.36223 .56809 m
.36613 .5701 L
.35983 .57728 L
.3559 .57549 L
.36223 .56809 L
F
0 g
.36223 .56809 m
.36613 .5701 L
.35983 .57728 L
.3559 .57549 L
.36223 .56809 L
s
.003 0 .044 .122 k
.36855 .56067 m
.37243 .5629 L
.36613 .5701 L
.36223 .56809 L
.36855 .56067 L
F
0 g
.36855 .56067 m
.37243 .5629 L
.36613 .5701 L
.36223 .56809 L
.36855 .56067 L
s
0 .004 .042 .127 k
.37487 .55323 m
.37872 .55569 L
.37243 .5629 L
.36855 .56067 L
.37487 .55323 L
F
0 g
.37487 .55323 m
.37872 .55569 L
.37243 .5629 L
.36855 .56067 L
.37487 .55323 L
s
0 .01 .042 .13 k
.3812 .54579 m
.38501 .54846 L
.37872 .55569 L
.37487 .55323 L
.3812 .54579 L
F
0 g
.3812 .54579 m
.38501 .54846 L
.37872 .55569 L
.37487 .55323 L
.3812 .54579 L
s
0 .016 .042 .133 k
.38752 .53834 m
.3913 .54123 L
.38501 .54846 L
.3812 .54579 L
.38752 .53834 L
F
0 g
.38752 .53834 m
.3913 .54123 L
.38501 .54846 L
.3812 .54579 L
.38752 .53834 L
s
0 .021 .041 .137 k
.39383 .53089 m
.39758 .53401 L
.3913 .54123 L
.38752 .53834 L
.39383 .53089 L
F
0 g
.39383 .53089 m
.39758 .53401 L
.3913 .54123 L
.38752 .53834 L
.39383 .53089 L
s
0 .027 .041 .14 k
.40014 .52344 m
.40387 .52679 L
.39758 .53401 L
.39383 .53089 L
.40014 .52344 L
F
0 g
.40014 .52344 m
.40387 .52679 L
.39758 .53401 L
.39383 .53089 L
.40014 .52344 L
s
0 .032 .04 .144 k
.40644 .516 m
.41014 .51956 L
.40387 .52679 L
.40014 .52344 L
.40644 .516 L
F
0 g
.40644 .516 m
.41014 .51956 L
.40387 .52679 L
.40014 .52344 L
.40644 .516 L
s
0 .037 .041 .147 k
.41273 .50857 m
.41642 .51234 L
.41014 .51956 L
.40644 .516 L
.41273 .50857 L
F
0 g
.41273 .50857 m
.41642 .51234 L
.41014 .51956 L
.40644 .516 L
.41273 .50857 L
s
0 .042 .04 .151 k
.41903 .50114 m
.42269 .50512 L
.41642 .51234 L
.41273 .50857 L
.41903 .50114 L
F
0 g
.41903 .50114 m
.42269 .50512 L
.41642 .51234 L
.41273 .50857 L
.41903 .50114 L
s
0 .046 .039 .155 k
.42531 .49371 m
.42895 .49791 L
.42269 .50512 L
.41903 .50114 L
.42531 .49371 L
F
0 g
.42531 .49371 m
.42895 .49791 L
.42269 .50512 L
.41903 .50114 L
.42531 .49371 L
s
0 .051 .04 .158 k
.4316 .48629 m
.43521 .4907 L
.42895 .49791 L
.42531 .49371 L
.4316 .48629 L
F
0 g
.4316 .48629 m
.43521 .4907 L
.42895 .49791 L
.42531 .49371 L
.4316 .48629 L
s
0 .055 .039 .162 k
.43788 .47887 m
.44147 .4835 L
.43521 .4907 L
.4316 .48629 L
.43788 .47887 L
F
0 g
.43788 .47887 m
.44147 .4835 L
.43521 .4907 L
.4316 .48629 L
.43788 .47887 L
s
0 .059 .038 .166 k
.44415 .47146 m
.44772 .4763 L
.44147 .4835 L
.43788 .47887 L
.44415 .47146 L
F
0 g
.44415 .47146 m
.44772 .4763 L
.44147 .4835 L
.43788 .47887 L
.44415 .47146 L
s
0 .063 .038 .17 k
.45043 .46406 m
.45397 .46911 L
.44772 .4763 L
.44415 .47146 L
.45043 .46406 L
F
0 g
.45043 .46406 m
.45397 .46911 L
.44772 .4763 L
.44415 .47146 L
.45043 .46406 L
s
0 .066 .037 .174 k
.45669 .45667 m
.46022 .46192 L
.45397 .46911 L
.45043 .46406 L
.45669 .45667 L
F
0 g
.45669 .45667 m
.46022 .46192 L
.45397 .46911 L
.45043 .46406 L
.45669 .45667 L
s
0 .071 .037 .177 k
.46295 .44927 m
.46646 .45474 L
.46022 .46192 L
.45669 .45667 L
.46295 .44927 L
F
0 g
.46295 .44927 m
.46646 .45474 L
.46022 .46192 L
.45669 .45667 L
.46295 .44927 L
s
0 .074 .037 .181 k
.4692 .44189 m
.4727 .44756 L
.46646 .45474 L
.46295 .44927 L
.4692 .44189 L
F
0 g
.4692 .44189 m
.4727 .44756 L
.46646 .45474 L
.46295 .44927 L
.4692 .44189 L
s
0 .077 .036 .185 k
.47545 .43452 m
.47893 .4404 L
.4727 .44756 L
.4692 .44189 L
.47545 .43452 L
F
0 g
.47545 .43452 m
.47893 .4404 L
.4727 .44756 L
.4692 .44189 L
.47545 .43452 L
s
0 .08 .035 .189 k
.4817 .42716 m
.48516 .43325 L
.47893 .4404 L
.47545 .43452 L
.4817 .42716 L
F
0 g
.4817 .42716 m
.48516 .43325 L
.47893 .4404 L
.47545 .43452 L
.4817 .42716 L
s
0 .083 .035 .192 k
.48794 .41982 m
.49139 .42611 L
.48516 .43325 L
.4817 .42716 L
.48794 .41982 L
F
0 g
.48794 .41982 m
.49139 .42611 L
.48516 .43325 L
.4817 .42716 L
.48794 .41982 L
s
0 .086 .034 .196 k
.49417 .41252 m
.49761 .419 L
.49139 .42611 L
.48794 .41982 L
.49417 .41252 L
F
0 g
.49417 .41252 m
.49761 .419 L
.49139 .42611 L
.48794 .41982 L
.49417 .41252 L
s
0 .089 .033 .2 k
.50041 .40523 m
.50383 .41192 L
.49761 .419 L
.49417 .41252 L
.50041 .40523 L
F
0 g
.50041 .40523 m
.50383 .41192 L
.49761 .419 L
.49417 .41252 L
.50041 .40523 L
s
0 .091 .031 .204 k
.50663 .39798 m
.51004 .40486 L
.50383 .41192 L
.50041 .40523 L
.50663 .39798 L
F
0 g
.50663 .39798 m
.51004 .40486 L
.50383 .41192 L
.50041 .40523 L
.50663 .39798 L
s
0 .093 .03 .208 k
.51285 .39077 m
.51625 .39785 L
.51004 .40486 L
.50663 .39798 L
.51285 .39077 L
F
0 g
.51285 .39077 m
.51625 .39785 L
.51004 .40486 L
.50663 .39798 L
.51285 .39077 L
s
0 .094 .027 .213 k
.51907 .38363 m
.52245 .3909 L
.51625 .39785 L
.51285 .39077 L
.51907 .38363 L
F
0 g
.51907 .38363 m
.52245 .3909 L
.51625 .39785 L
.51285 .39077 L
.51907 .38363 L
s
0 .097 .025 .217 k
.52528 .37655 m
.52866 .384 L
.52245 .3909 L
.51907 .38363 L
.52528 .37655 L
F
0 g
.52528 .37655 m
.52866 .384 L
.52245 .3909 L
.51907 .38363 L
.52528 .37655 L
s
0 .098 .022 .222 k
.53149 .36955 m
.53486 .37719 L
.52866 .384 L
.52528 .37655 L
.53149 .36955 L
F
0 g
.53149 .36955 m
.53486 .37719 L
.52866 .384 L
.52528 .37655 L
.53149 .36955 L
s
0 .099 .019 .227 k
.53771 .36266 m
.54106 .37048 L
.53486 .37719 L
.53149 .36955 L
.53771 .36266 L
F
0 g
.53771 .36266 m
.54106 .37048 L
.53486 .37719 L
.53149 .36955 L
.53771 .36266 L
s
0 .1 .015 .232 k
.54391 .3559 m
.54725 .36389 L
.54106 .37048 L
.53771 .36266 L
.54391 .3559 L
F
0 g
.54391 .3559 m
.54725 .36389 L
.54106 .37048 L
.53771 .36266 L
.54391 .3559 L
s
0 .1 .01 .238 k
.55011 .34929 m
.55345 .35745 L
.54725 .36389 L
.54391 .3559 L
.55011 .34929 L
F
0 g
.55011 .34929 m
.55345 .35745 L
.54725 .36389 L
.54391 .3559 L
.55011 .34929 L
s
0 .099 .003 .245 k
.55631 .34287 m
.55965 .35119 L
.55345 .35745 L
.55011 .34929 L
.55631 .34287 L
F
0 g
.55631 .34287 m
.55965 .35119 L
.55345 .35745 L
.55011 .34929 L
.55631 .34287 L
s
.005 .103 0 .248 k
.56251 .3367 m
.56584 .34516 L
.55965 .35119 L
.55631 .34287 L
.56251 .3367 L
F
0 g
.56251 .3367 m
.56584 .34516 L
.55965 .35119 L
.55631 .34287 L
.56251 .3367 L
s
.015 .112 0 .247 k
.56872 .33083 m
.57204 .33944 L
.56584 .34516 L
.56251 .3367 L
.56872 .33083 L
F
0 g
.56872 .33083 m
.57204 .33944 L
.56584 .34516 L
.56251 .3367 L
.56872 .33083 L
s
.03 .122 0 .245 k
.57493 .3254 m
.57825 .33414 L
.57204 .33944 L
.56872 .33083 L
.57493 .3254 L
F
0 g
.57493 .3254 m
.57825 .33414 L
.57204 .33944 L
.56872 .33083 L
.57493 .3254 L
s
.057 .141 0 .239 k
.58116 .32071 m
.58448 .32952 L
.57825 .33414 L
.57493 .3254 L
.58116 .32071 L
F
0 g
.58116 .32071 m
.58448 .32952 L
.57825 .33414 L
.57493 .3254 L
.58116 .32071 L
s
.191 .225 0 .213 k
.58744 .31913 m
.59076 .32792 L
.58448 .32952 L
.58116 .32071 L
.58744 .31913 L
F
0 g
.58744 .31913 m
.59076 .32792 L
.58448 .32952 L
.58116 .32071 L
.58744 .31913 L
s
.276 .275 0 .204 k
.59377 .31919 m
.59709 .3279 L
.59076 .32792 L
.58744 .31913 L
.59377 .31919 L
F
0 g
.59377 .31919 m
.59709 .3279 L
.59076 .32792 L
.58744 .31913 L
.59377 .31919 L
s
.31 .295 0 .199 k
.60014 .3198 m
.60346 .32841 L
.59709 .3279 L
.59377 .31919 L
.60014 .3198 L
F
0 g
.60014 .3198 m
.60346 .32841 L
.59709 .3279 L
.59377 .31919 L
.60014 .3198 L
s
.335 .307 0 .196 k
.60655 .32078 m
.60987 .32927 L
.60346 .32841 L
.60014 .3198 L
.60655 .32078 L
F
0 g
.60655 .32078 m
.60987 .32927 L
.60346 .32841 L
.60014 .3198 L
.60655 .32078 L
s
.357 .318 0 .192 k
.613 .32203 m
.61631 .33039 L
.60987 .32927 L
.60655 .32078 L
.613 .32203 L
F
0 g
.613 .32203 m
.61631 .33039 L
.60987 .32927 L
.60655 .32078 L
.613 .32203 L
s
.376 .327 0 .188 k
.61948 .32352 m
.6228 .33174 L
.61631 .33039 L
.613 .32203 L
.61948 .32352 L
F
0 g
.61948 .32352 m
.6228 .33174 L
.61631 .33039 L
.613 .32203 L
.61948 .32352 L
s
.394 .334 0 .184 k
.62601 .32517 m
.62932 .33324 L
.6228 .33174 L
.61948 .32352 L
.62601 .32517 L
F
0 g
.62601 .32517 m
.62932 .33324 L
.6228 .33174 L
.61948 .32352 L
.62601 .32517 L
s
.411 .342 0 .179 k
.63257 .32698 m
.63588 .3349 L
.62932 .33324 L
.62601 .32517 L
.63257 .32698 L
F
0 g
.63257 .32698 m
.63588 .3349 L
.62932 .33324 L
.62601 .32517 L
.63257 .32698 L
s
.426 .347 0 .175 k
.63918 .32891 m
.64248 .33668 L
.63588 .3349 L
.63257 .32698 L
.63918 .32891 L
F
0 g
.63918 .32891 m
.64248 .33668 L
.63588 .3349 L
.63257 .32698 L
.63918 .32891 L
s
.442 .353 0 .17 k
.64581 .33093 m
.64911 .33854 L
.64248 .33668 L
.63918 .32891 L
.64581 .33093 L
F
0 g
.64581 .33093 m
.64911 .33854 L
.64248 .33668 L
.63918 .32891 L
.64581 .33093 L
s
.456 .357 0 .166 k
.65249 .33305 m
.65578 .34049 L
.64911 .33854 L
.64581 .33093 L
.65249 .33305 L
F
0 g
.65249 .33305 m
.65578 .34049 L
.64911 .33854 L
.64581 .33093 L
.65249 .33305 L
s
.47 .361 0 .161 k
.65922 .33523 m
.6625 .34251 L
.65578 .34049 L
.65249 .33305 L
.65922 .33523 L
F
0 g
.65922 .33523 m
.6625 .34251 L
.65578 .34049 L
.65249 .33305 L
.65922 .33523 L
s
.485 .366 0 .155 k
.66599 .33748 m
.66926 .34458 L
.6625 .34251 L
.65922 .33523 L
.66599 .33748 L
F
0 g
.66599 .33748 m
.66926 .34458 L
.6625 .34251 L
.65922 .33523 L
.66599 .33748 L
s
.499 .37 0 .15 k
.67279 .33977 m
.67605 .3467 L
.66926 .34458 L
.66599 .33748 L
.67279 .33977 L
F
0 g
.67279 .33977 m
.67605 .3467 L
.66926 .34458 L
.66599 .33748 L
.67279 .33977 L
s
.513 .373 0 .145 k
.67963 .34211 m
.68288 .34885 L
.67605 .3467 L
.67279 .33977 L
.67963 .34211 L
F
0 g
.67963 .34211 m
.68288 .34885 L
.67605 .3467 L
.67279 .33977 L
.67963 .34211 L
s
.528 .377 0 .139 k
.68652 .34448 m
.68975 .35104 L
.68288 .34885 L
.67963 .34211 L
.68652 .34448 L
F
0 g
.68652 .34448 m
.68975 .35104 L
.68288 .34885 L
.67963 .34211 L
.68652 .34448 L
s
.542 .38 0 .134 k
.69345 .34688 m
.69666 .35326 L
.68975 .35104 L
.68652 .34448 L
.69345 .34688 L
F
0 g
.69345 .34688 m
.69666 .35326 L
.68975 .35104 L
.68652 .34448 L
.69345 .34688 L
s
.558 .383 0 .128 k
.70042 .3493 m
.70362 .3555 L
.69666 .35326 L
.69345 .34688 L
.70042 .3493 L
F
0 g
.70042 .3493 m
.70362 .3555 L
.69666 .35326 L
.69345 .34688 L
.70042 .3493 L
s
.572 .385 0 .123 k
.70742 .35174 m
.71062 .35776 L
.70362 .3555 L
.70042 .3493 L
.70742 .35174 L
F
0 g
.70742 .35174 m
.71062 .35776 L
.70362 .3555 L
.70042 .3493 L
.70742 .35174 L
s
.587 .388 0 .118 k
.71448 .3542 m
.71765 .36004 L
.71062 .35776 L
.70742 .35174 L
.71448 .3542 L
F
0 g
.71448 .3542 m
.71765 .36004 L
.71062 .35776 L
.70742 .35174 L
.71448 .3542 L
s
.603 .39 0 .113 k
.72156 .35668 m
.72472 .36234 L
.71765 .36004 L
.71448 .3542 L
.72156 .35668 L
F
0 g
.72156 .35668 m
.72472 .36234 L
.71765 .36004 L
.71448 .3542 L
.72156 .35668 L
s
.619 .393 0 .108 k
.72871 .35918 m
.73185 .36464 L
.72472 .36234 L
.72156 .35668 L
.72871 .35918 L
F
0 g
.72871 .35918 m
.73185 .36464 L
.72472 .36234 L
.72156 .35668 L
.72871 .35918 L
s
.636 .395 0 .103 k
.73589 .36169 m
.73901 .36696 L
.73185 .36464 L
.72871 .35918 L
.73589 .36169 L
F
0 g
.73589 .36169 m
.73901 .36696 L
.73185 .36464 L
.72871 .35918 L
.73589 .36169 L
s
.653 .397 0 .099 k
.74311 .36422 m
.74621 .3693 L
.73901 .36696 L
.73589 .36169 L
.74311 .36422 L
F
0 g
.74311 .36422 m
.74621 .3693 L
.73901 .36696 L
.73589 .36169 L
.74311 .36422 L
s
.67 .399 0 .095 k
.75037 .36676 m
.75345 .37165 L
.74621 .3693 L
.74311 .36422 L
.75037 .36676 L
F
0 g
.75037 .36676 m
.75345 .37165 L
.74621 .3693 L
.74311 .36422 L
.75037 .36676 L
s
.784 .458 0 .216 k
.14434 .59811 m
.14838 .60195 L
.14354 .59907 L
.1395 .59523 L
.14434 .59811 L
F
0 g
.14434 .59811 m
.14838 .60195 L
.14354 .59907 L
.1395 .59523 L
.14434 .59811 L
s
.784 .458 0 .216 k
.1492 .60101 m
.15324 .60485 L
.14838 .60195 L
.14434 .59811 L
.1492 .60101 L
F
0 g
.1492 .60101 m
.15324 .60485 L
.14838 .60195 L
.14434 .59811 L
.1492 .60101 L
s
.784 .458 0 .216 k
.1541 .60392 m
.15813 .60778 L
.15324 .60485 L
.1492 .60101 L
.1541 .60392 L
F
0 g
.1541 .60392 m
.15813 .60778 L
.15324 .60485 L
.1492 .60101 L
.1541 .60392 L
s
.784 .458 0 .216 k
.15901 .60685 m
.16306 .61071 L
.15813 .60778 L
.1541 .60392 L
.15901 .60685 L
F
0 g
.15901 .60685 m
.16306 .61071 L
.15813 .60778 L
.1541 .60392 L
.15901 .60685 L
s
.785 .459 0 .215 k
.16396 .60979 m
.168 .61366 L
.16306 .61071 L
.15901 .60685 L
.16396 .60979 L
F
0 g
.16396 .60979 m
.168 .61366 L
.16306 .61071 L
.15901 .60685 L
.16396 .60979 L
s
.785 .459 0 .215 k
.16893 .61276 m
.17297 .61662 L
.168 .61366 L
.16396 .60979 L
.16893 .61276 L
F
0 g
.16893 .61276 m
.17297 .61662 L
.168 .61366 L
.16396 .60979 L
.16893 .61276 L
s
.786 .459 0 .214 k
.17393 .61573 m
.17798 .61959 L
.17297 .61662 L
.16893 .61276 L
.17393 .61573 L
F
0 g
.17393 .61573 m
.17798 .61959 L
.17297 .61662 L
.16893 .61276 L
.17393 .61573 L
s
.787 .459 0 .213 k
.17896 .6187 m
.183 .62257 L
.17798 .61959 L
.17393 .61573 L
.17896 .6187 L
F
0 g
.17896 .6187 m
.183 .62257 L
.17798 .61959 L
.17393 .61573 L
.17896 .6187 L
s
.788 .458 0 .212 k
.18401 .62168 m
.18806 .62556 L
.183 .62257 L
.17896 .6187 L
.18401 .62168 L
F
0 g
.18401 .62168 m
.18806 .62556 L
.183 .62257 L
.17896 .6187 L
.18401 .62168 L
s
.79 .457 0 .21 k
.1891 .62467 m
.19314 .62856 L
.18806 .62556 L
.18401 .62168 L
.1891 .62467 L
F
0 g
.1891 .62467 m
.19314 .62856 L
.18806 .62556 L
.18401 .62168 L
.1891 .62467 L
s
.793 .457 0 .207 k
.19422 .62765 m
.19826 .63154 L
.19314 .62856 L
.1891 .62467 L
.19422 .62765 L
F
0 g
.19422 .62765 m
.19826 .63154 L
.19314 .62856 L
.1891 .62467 L
.19422 .62765 L
s
.796 .455 0 .204 k
.19936 .63061 m
.20341 .63451 L
.19826 .63154 L
.19422 .62765 L
.19936 .63061 L
F
0 g
.19936 .63061 m
.20341 .63451 L
.19826 .63154 L
.19422 .62765 L
.19936 .63061 L
s
.801 .454 0 .199 k
.20454 .63356 m
.20859 .63746 L
.20341 .63451 L
.19936 .63061 L
.20454 .63356 L
F
0 g
.20454 .63356 m
.20859 .63746 L
.20341 .63451 L
.19936 .63061 L
.20454 .63356 L
s
.807 .452 0 .193 k
.20976 .63648 m
.21381 .64037 L
.20859 .63746 L
.20454 .63356 L
.20976 .63648 L
F
0 g
.20976 .63648 m
.21381 .64037 L
.20859 .63746 L
.20454 .63356 L
.20976 .63648 L
s
.814 .45 0 .186 k
.21501 .63934 m
.21905 .64324 L
.21381 .64037 L
.20976 .63648 L
.21501 .63934 L
F
0 g
.21501 .63934 m
.21905 .64324 L
.21381 .64037 L
.20976 .63648 L
.21501 .63934 L
s
.823 .447 0 .177 k
.22029 .64215 m
.22433 .64605 L
.21905 .64324 L
.21501 .63934 L
.22029 .64215 L
F
0 g
.22029 .64215 m
.22433 .64605 L
.21905 .64324 L
.21501 .63934 L
.22029 .64215 L
s
.834 .443 0 .166 k
.22561 .64487 m
.22966 .64879 L
.22433 .64605 L
.22029 .64215 L
.22561 .64487 L
F
0 g
.22561 .64487 m
.22966 .64879 L
.22433 .64605 L
.22029 .64215 L
.22561 .64487 L
s
.847 .438 0 .153 k
.23097 .64749 m
.23501 .6514 L
.22966 .64879 L
.22561 .64487 L
.23097 .64749 L
F
0 g
.23097 .64749 m
.23501 .6514 L
.22966 .64879 L
.22561 .64487 L
.23097 .64749 L
s
.858 .432 0 .138 k
.23638 .64997 m
.24042 .65389 L
.23501 .6514 L
.23097 .64749 L
.23638 .64997 L
F
0 g
.23638 .64997 m
.24042 .65389 L
.23501 .6514 L
.23097 .64749 L
.23638 .64997 L
s
.837 .423 0 .121 k
.24183 .65227 m
.24587 .65619 L
.24042 .65389 L
.23638 .64997 L
.24183 .65227 L
F
0 g
.24183 .65227 m
.24587 .65619 L
.24042 .65389 L
.23638 .64997 L
.24183 .65227 L
s
.808 .41 0 .102 k
.24733 .65435 m
.25136 .65828 L
.24587 .65619 L
.24183 .65227 L
.24733 .65435 L
F
0 g
.24733 .65435 m
.25136 .65828 L
.24587 .65619 L
.24183 .65227 L
.24733 .65435 L
s
.769 .393 0 .082 k
.25288 .65613 m
.25691 .66007 L
.25136 .65828 L
.24733 .65435 L
.25288 .65613 L
F
0 g
.25288 .65613 m
.25691 .66007 L
.25136 .65828 L
.24733 .65435 L
.25288 .65613 L
s
.716 .369 0 .06 k
.25849 .65751 m
.26252 .66145 L
.25691 .66007 L
.25288 .65613 L
.25849 .65751 L
F
0 g
.25849 .65751 m
.26252 .66145 L
.25691 .66007 L
.25288 .65613 L
.25849 .65751 L
s
.635 .333 0 .04 k
.26418 .65829 m
.26821 .66224 L
.26252 .66145 L
.25849 .65751 L
.26418 .65829 L
F
0 g
.26418 .65829 m
.26821 .66224 L
.26252 .66145 L
.25849 .65751 L
.26418 .65829 L
s
.401 .225 0 .042 k
.27004 .65723 m
.27406 .66118 L
.26821 .66224 L
.26418 .65829 L
.27004 .65723 L
F
0 g
.27004 .65723 m
.27406 .66118 L
.26821 .66224 L
.26418 .65829 L
.27004 .65723 L
s
.1 .082 0 .132 k
.2762 .65263 m
.2802 .65659 L
.27406 .66118 L
.27004 .65723 L
.2762 .65263 L
F
0 g
.2762 .65263 m
.2802 .65659 L
.27406 .66118 L
.27004 .65723 L
.2762 .65263 L
s
.055 .06 0 .152 k
.28243 .6472 m
.28642 .65118 L
.2802 .65659 L
.2762 .65263 L
.28243 .6472 L
F
0 g
.28243 .6472 m
.28642 .65118 L
.2802 .65659 L
.2762 .65263 L
.28243 .6472 L
s
.03 .048 0 .164 k
.2887 .64128 m
.29267 .64528 L
.28642 .65118 L
.28243 .6472 L
.2887 .64128 L
F
0 g
.2887 .64128 m
.29267 .64528 L
.28642 .65118 L
.28243 .6472 L
.2887 .64128 L
s
.014 .04 0 .172 k
.29499 .63502 m
.29896 .63903 L
.29267 .64528 L
.2887 .64128 L
.29499 .63502 L
F
0 g
.29499 .63502 m
.29896 .63903 L
.29267 .64528 L
.2887 .64128 L
.29499 .63502 L
s
.002 .034 0 .178 k
.30131 .62849 m
.30525 .63251 L
.29896 .63903 L
.29499 .63502 L
.30131 .62849 L
F
0 g
.30131 .62849 m
.30525 .63251 L
.29896 .63903 L
.29499 .63502 L
.30131 .62849 L
s
0 .037 .008 .175 k
.30764 .62174 m
.31156 .62578 L
.30525 .63251 L
.30131 .62849 L
.30764 .62174 L
F
0 g
.30764 .62174 m
.31156 .62578 L
.30525 .63251 L
.30131 .62849 L
.30764 .62174 L
s
0 .041 .015 .172 k
.31398 .61482 m
.3179 .61888 L
.31156 .62578 L
.30764 .62174 L
.31398 .61482 L
F
0 g
.31398 .61482 m
.3179 .61888 L
.31156 .62578 L
.30764 .62174 L
.31398 .61482 L
s
0 .044 .02 .169 k
.32032 .60778 m
.32422 .61185 L
.3179 .61888 L
.31398 .61482 L
.32032 .60778 L
F
0 g
.32032 .60778 m
.32422 .61185 L
.3179 .61888 L
.31398 .61482 L
.32032 .60778 L
s
0 .046 .025 .167 k
.32667 .60063 m
.33056 .60472 L
.32422 .61185 L
.32032 .60778 L
.32667 .60063 L
F
0 g
.32667 .60063 m
.33056 .60472 L
.32422 .61185 L
.32032 .60778 L
.32667 .60063 L
s
0 .048 .029 .165 k
.33302 .59339 m
.33689 .5975 L
.33056 .60472 L
.32667 .60063 L
.33302 .59339 L
F
0 g
.33302 .59339 m
.33689 .5975 L
.33056 .60472 L
.32667 .60063 L
.33302 .59339 L
s
0 .049 .031 .164 k
.33938 .58609 m
.34323 .59021 L
.33689 .5975 L
.33302 .59339 L
.33938 .58609 L
F
0 g
.33938 .58609 m
.34323 .59021 L
.33689 .5975 L
.33302 .59339 L
.33938 .58609 L
s
0 .05 .033 .163 k
.34573 .57874 m
.34956 .58287 L
.34323 .59021 L
.33938 .58609 L
.34573 .57874 L
F
0 g
.34573 .57874 m
.34956 .58287 L
.34323 .59021 L
.33938 .58609 L
.34573 .57874 L
s
0 .051 .035 .162 k
.35208 .57135 m
.3559 .57549 L
.34956 .58287 L
.34573 .57874 L
.35208 .57135 L
F
0 g
.35208 .57135 m
.3559 .57549 L
.34956 .58287 L
.34573 .57874 L
.35208 .57135 L
s
0 .051 .036 .162 k
.35842 .56393 m
.36223 .56809 L
.3559 .57549 L
.35208 .57135 L
.35842 .56393 L
F
0 g
.35842 .56393 m
.36223 .56809 L
.3559 .57549 L
.35208 .57135 L
.35842 .56393 L
s
0 .052 .037 .161 k
.36477 .55649 m
.36855 .56067 L
.36223 .56809 L
.35842 .56393 L
.36477 .55649 L
F
0 g
.36477 .55649 m
.36855 .56067 L
.36223 .56809 L
.35842 .56393 L
.36477 .55649 L
s
0 .052 .038 .161 k
.37111 .54904 m
.37487 .55323 L
.36855 .56067 L
.36477 .55649 L
.37111 .54904 L
F
0 g
.37111 .54904 m
.37487 .55323 L
.36855 .56067 L
.36477 .55649 L
.37111 .54904 L
s
0 .052 .038 .161 k
.37745 .54157 m
.3812 .54579 L
.37487 .55323 L
.37111 .54904 L
.37745 .54157 L
F
0 g
.37745 .54157 m
.3812 .54579 L
.37487 .55323 L
.37111 .54904 L
.37745 .54157 L
s
0 .052 .038 .161 k
.38378 .53411 m
.38752 .53834 L
.3812 .54579 L
.37745 .54157 L
.38378 .53411 L
F
0 g
.38378 .53411 m
.38752 .53834 L
.3812 .54579 L
.37745 .54157 L
.38378 .53411 L
s
0 .053 .039 .16 k
.3901 .52666 m
.39383 .53089 L
.38752 .53834 L
.38378 .53411 L
.3901 .52666 L
F
0 g
.3901 .52666 m
.39383 .53089 L
.38752 .53834 L
.38378 .53411 L
.3901 .52666 L
s
0 .053 .039 .16 k
.39642 .51919 m
.40014 .52344 L
.39383 .53089 L
.3901 .52666 L
.39642 .51919 L
F
0 g
.39642 .51919 m
.40014 .52344 L
.39383 .53089 L
.3901 .52666 L
.39642 .51919 L
s
0 .053 .039 .16 k
.40274 .51173 m
.40644 .516 L
.40014 .52344 L
.39642 .51919 L
.40274 .51173 L
F
0 g
.40274 .51173 m
.40644 .516 L
.40014 .52344 L
.39642 .51919 L
.40274 .51173 L
s
0 .053 .039 .16 k
.40905 .50428 m
.41273 .50857 L
.40644 .516 L
.40274 .51173 L
.40905 .50428 L
F
0 g
.40905 .50428 m
.41273 .50857 L
.40644 .516 L
.40274 .51173 L
.40905 .50428 L
s
0 .053 .039 .16 k
.41537 .49683 m
.41903 .50114 L
.41273 .50857 L
.40905 .50428 L
.41537 .49683 L
F
0 g
.41537 .49683 m
.41903 .50114 L
.41273 .50857 L
.40905 .50428 L
.41537 .49683 L
s
0 .053 .039 .16 k
.42167 .48939 m
.42531 .49371 L
.41903 .50114 L
.41537 .49683 L
.42167 .48939 L
F
0 g
.42167 .48939 m
.42531 .49371 L
.41903 .50114 L
.41537 .49683 L
.42167 .48939 L
s
0 .053 .039 .16 k
.42797 .48195 m
.4316 .48629 L
.42531 .49371 L
.42167 .48939 L
.42797 .48195 L
F
0 g
.42797 .48195 m
.4316 .48629 L
.42531 .49371 L
.42167 .48939 L
.42797 .48195 L
s
0 .053 .039 .16 k
.43426 .47453 m
.43788 .47887 L
.4316 .48629 L
.42797 .48195 L
.43426 .47453 L
F
0 g
.43426 .47453 m
.43788 .47887 L
.4316 .48629 L
.42797 .48195 L
.43426 .47453 L
s
0 .053 .039 .16 k
.44056 .4671 m
.44415 .47146 L
.43788 .47887 L
.43426 .47453 L
.44056 .4671 L
F
0 g
.44056 .4671 m
.44415 .47146 L
.43788 .47887 L
.43426 .47453 L
.44056 .4671 L
s
0 .053 .039 .16 k
.44684 .45968 m
.45043 .46406 L
.44415 .47146 L
.44056 .4671 L
.44684 .45968 L
F
0 g
.44684 .45968 m
.45043 .46406 L
.44415 .47146 L
.44056 .4671 L
.44684 .45968 L
s
0 .053 .039 .16 k
.45312 .45227 m
.45669 .45667 L
.45043 .46406 L
.44684 .45968 L
.45312 .45227 L
F
0 g
.45312 .45227 m
.45669 .45667 L
.45043 .46406 L
.44684 .45968 L
.45312 .45227 L
s
0 .053 .039 .16 k
.45939 .44486 m
.46295 .44927 L
.45669 .45667 L
.45312 .45227 L
.45939 .44486 L
F
0 g
.45939 .44486 m
.46295 .44927 L
.45669 .45667 L
.45312 .45227 L
.45939 .44486 L
s
0 .053 .039 .16 k
.46567 .43746 m
.4692 .44189 L
.46295 .44927 L
.45939 .44486 L
.46567 .43746 L
F
0 g
.46567 .43746 m
.4692 .44189 L
.46295 .44927 L
.45939 .44486 L
.46567 .43746 L
s
0 .052 .038 .161 k
.47193 .43008 m
.47545 .43452 L
.4692 .44189 L
.46567 .43746 L
.47193 .43008 L
F
0 g
.47193 .43008 m
.47545 .43452 L
.4692 .44189 L
.46567 .43746 L
.47193 .43008 L
s
0 .052 .038 .161 k
.47819 .42271 m
.4817 .42716 L
.47545 .43452 L
.47193 .43008 L
.47819 .42271 L
F
0 g
.47819 .42271 m
.4817 .42716 L
.47545 .43452 L
.47193 .43008 L
.47819 .42271 L
s
0 .052 .038 .161 k
.48445 .41536 m
.48794 .41982 L
.4817 .42716 L
.47819 .42271 L
.48445 .41536 L
F
0 g
.48445 .41536 m
.48794 .41982 L
.4817 .42716 L
.47819 .42271 L
.48445 .41536 L
s
0 .052 .037 .161 k
.4907 .40803 m
.49417 .41252 L
.48794 .41982 L
.48445 .41536 L
.4907 .40803 L
F
0 g
.4907 .40803 m
.49417 .41252 L
.48794 .41982 L
.48445 .41536 L
.4907 .40803 L
s
0 .051 .036 .162 k
.49695 .40073 m
.50041 .40523 L
.49417 .41252 L
.4907 .40803 L
.49695 .40073 L
F
0 g
.49695 .40073 m
.50041 .40523 L
.49417 .41252 L
.4907 .40803 L
.49695 .40073 L
s
0 .051 .035 .162 k
.50318 .39347 m
.50663 .39798 L
.50041 .40523 L
.49695 .40073 L
.50318 .39347 L
F
0 g
.50318 .39347 m
.50663 .39798 L
.50041 .40523 L
.49695 .40073 L
.50318 .39347 L
s
0 .05 .033 .163 k
.50942 .38625 m
.51285 .39077 L
.50663 .39798 L
.50318 .39347 L
.50942 .38625 L
F
0 g
.50942 .38625 m
.51285 .39077 L
.50663 .39798 L
.50318 .39347 L
.50942 .38625 L
s
0 .05 .031 .164 k
.51565 .37908 m
.51907 .38363 L
.51285 .39077 L
.50942 .38625 L
.51565 .37908 L
F
0 g
.51565 .37908 m
.51907 .38363 L
.51285 .39077 L
.50942 .38625 L
.51565 .37908 L
s
0 .048 .028 .166 k
.52188 .37199 m
.52528 .37655 L
.51907 .38363 L
.51565 .37908 L
.52188 .37199 L
F
0 g
.52188 .37199 m
.52528 .37655 L
.51907 .38363 L
.51565 .37908 L
.52188 .37199 L
s
0 .046 .024 .168 k
.52811 .36498 m
.53149 .36955 L
.52528 .37655 L
.52188 .37199 L
.52811 .36498 L
F
0 g
.52811 .36498 m
.53149 .36955 L
.52528 .37655 L
.52188 .37199 L
.52811 .36498 L
s
0 .044 .02 .17 k
.53433 .35807 m
.53771 .36266 L
.53149 .36955 L
.52811 .36498 L
.53433 .35807 L
F
0 g
.53433 .35807 m
.53771 .36266 L
.53149 .36955 L
.52811 .36498 L
.53433 .35807 L
s
0 .041 .014 .173 k
.54055 .35129 m
.54391 .3559 L
.53771 .36266 L
.53433 .35807 L
.54055 .35129 L
F
0 g
.54055 .35129 m
.54391 .3559 L
.53771 .36266 L
.53433 .35807 L
.54055 .35129 L
s
0 .039 .008 .176 k
.54676 .34467 m
.55011 .34929 L
.54391 .3559 L
.54055 .35129 L
.54676 .34467 L
F
0 g
.54676 .34467 m
.55011 .34929 L
.54391 .3559 L
.54055 .35129 L
.54676 .34467 L
s
.001 .035 0 .18 k
.55298 .33824 m
.55631 .34287 L
.55011 .34929 L
.54676 .34467 L
.55298 .33824 L
F
0 g
.55298 .33824 m
.55631 .34287 L
.55011 .34929 L
.54676 .34467 L
.55298 .33824 L
s
.013 .042 0 .174 k
.5592 .33205 m
.56251 .3367 L
.55631 .34287 L
.55298 .33824 L
.5592 .33205 L
F
0 g
.5592 .33205 m
.56251 .3367 L
.55631 .34287 L
.55298 .33824 L
.5592 .33205 L
s
.029 .051 0 .167 k
.56542 .32618 m
.56872 .33083 L
.56251 .3367 L
.5592 .33205 L
.56542 .32618 L
F
0 g
.56542 .32618 m
.56872 .33083 L
.56251 .3367 L
.5592 .33205 L
.56542 .32618 L
s
.052 .063 0 .157 k
.57165 .32074 m
.57493 .3254 L
.56872 .33083 L
.56542 .32618 L
.57165 .32074 L
F
0 g
.57165 .32074 m
.57493 .3254 L
.56872 .33083 L
.56542 .32618 L
.57165 .32074 L
s
.094 .086 0 .14 k
.57789 .31602 m
.58116 .32071 L
.57493 .3254 L
.57165 .32074 L
.57789 .31602 L
F
0 g
.57789 .31602 m
.58116 .32071 L
.57493 .3254 L
.57165 .32074 L
.57789 .31602 L
s
.324 .209 0 .075 k
.58417 .31443 m
.58744 .31913 L
.58116 .32071 L
.57789 .31602 L
.58417 .31443 L
F
0 g
.58417 .31443 m
.58744 .31913 L
.58116 .32071 L
.57789 .31602 L
.58417 .31443 L
s
.477 .29 0 .06 k
.59052 .31449 m
.59377 .31919 L
.58744 .31913 L
.58417 .31443 L
.59052 .31449 L
F
0 g
.59052 .31449 m
.59377 .31919 L
.58744 .31913 L
.58417 .31443 L
.59052 .31449 L
s
.529 .317 0 .062 k
.5969 .31508 m
.60014 .3198 L
.59377 .31919 L
.59052 .31449 L
.5969 .31508 L
F
0 g
.5969 .31508 m
.60014 .3198 L
.59377 .31919 L
.59052 .31449 L
.5969 .31508 L
s
.566 .337 0 .065 k
.60331 .31605 m
.60655 .32078 L
.60014 .3198 L
.5969 .31508 L
.60331 .31605 L
F
0 g
.60331 .31605 m
.60655 .32078 L
.60014 .3198 L
.5969 .31508 L
.60331 .31605 L
s
.593 .351 0 .068 k
.60976 .3173 m
.613 .32203 L
.60655 .32078 L
.60331 .31605 L
.60976 .3173 L
F
0 g
.60976 .3173 m
.613 .32203 L
.60655 .32078 L
.60331 .31605 L
.60976 .3173 L
s
.613 .362 0 .072 k
.61626 .31877 m
.61948 .32352 L
.613 .32203 L
.60976 .3173 L
.61626 .31877 L
F
0 g
.61626 .31877 m
.61948 .32352 L
.613 .32203 L
.60976 .3173 L
.61626 .31877 L
s
.63 .371 0 .075 k
.62278 .32041 m
.62601 .32517 L
.61948 .32352 L
.61626 .31877 L
.62278 .32041 L
F
0 g
.62278 .32041 m
.62601 .32517 L
.61948 .32352 L
.61626 .31877 L
.62278 .32041 L
s
.643 .377 0 .078 k
.62935 .32221 m
.63257 .32698 L
.62601 .32517 L
.62278 .32041 L
.62935 .32221 L
F
0 g
.62935 .32221 m
.63257 .32698 L
.62601 .32517 L
.62278 .32041 L
.62935 .32221 L
s
.653 .382 0 .081 k
.63596 .32414 m
.63918 .32891 L
.63257 .32698 L
.62935 .32221 L
.63596 .32414 L
F
0 g
.63596 .32414 m
.63918 .32891 L
.63257 .32698 L
.62935 .32221 L
.63596 .32414 L
s
.662 .387 0 .083 k
.64262 .32616 m
.64581 .33093 L
.63918 .32891 L
.63596 .32414 L
.64262 .32616 L
F
0 g
.64262 .32616 m
.64581 .33093 L
.63918 .32891 L
.63596 .32414 L
.64262 .32616 L
s
.668 .39 0 .085 k
.64931 .32826 m
.65249 .33305 L
.64581 .33093 L
.64262 .32616 L
.64931 .32826 L
F
0 g
.64931 .32826 m
.65249 .33305 L
.64581 .33093 L
.64262 .32616 L
.64931 .32826 L
s
.673 .393 0 .087 k
.65603 .33044 m
.65922 .33523 L
.65249 .33305 L
.64931 .32826 L
.65603 .33044 L
F
0 g
.65603 .33044 m
.65922 .33523 L
.65249 .33305 L
.64931 .32826 L
.65603 .33044 L
s
.677 .395 0 .088 k
.6628 .33267 m
.66599 .33748 L
.65922 .33523 L
.65603 .33044 L
.6628 .33267 L
F
0 g
.6628 .33267 m
.66599 .33748 L
.65922 .33523 L
.65603 .33044 L
.6628 .33267 L
s
.68 .397 0 .089 k
.66961 .33496 m
.67279 .33977 L
.66599 .33748 L
.6628 .33267 L
.66961 .33496 L
F
0 g
.66961 .33496 m
.67279 .33977 L
.66599 .33748 L
.6628 .33267 L
.66961 .33496 L
s
.682 .398 0 .09 k
.67646 .33729 m
.67963 .34211 L
.67279 .33977 L
.66961 .33496 L
.67646 .33729 L
F
0 g
.67646 .33729 m
.67963 .34211 L
.67279 .33977 L
.66961 .33496 L
.67646 .33729 L
s
.684 .398 0 .091 k
.68336 .33965 m
.68652 .34448 L
.67963 .34211 L
.67646 .33729 L
.68336 .33965 L
F
0 g
.68336 .33965 m
.68652 .34448 L
.67963 .34211 L
.67646 .33729 L
.68336 .33965 L
s
.685 .399 0 .091 k
.69029 .34204 m
.69345 .34688 L
.68652 .34448 L
.68336 .33965 L
.69029 .34204 L
F
0 g
.69029 .34204 m
.69345 .34688 L
.68652 .34448 L
.68336 .33965 L
.69029 .34204 L
s
.687 .4 0 .091 k
.69726 .34445 m
.70042 .3493 L
.69345 .34688 L
.69029 .34204 L
.69726 .34445 L
F
0 g
.69726 .34445 m
.70042 .3493 L
.69345 .34688 L
.69029 .34204 L
.69726 .34445 L
s
.686 .4 0 .092 k
.70428 .34689 m
.70742 .35174 L
.70042 .3493 L
.69726 .34445 L
.70428 .34689 L
F
0 g
.70428 .34689 m
.70742 .35174 L
.70042 .3493 L
.69726 .34445 L
.70428 .34689 L
s
.687 .4 0 .092 k
.71133 .34934 m
.71448 .3542 L
.70742 .35174 L
.70428 .34689 L
.71133 .34934 L
F
0 g
.71133 .34934 m
.71448 .3542 L
.70742 .35174 L
.70428 .34689 L
.71133 .34934 L
s
.687 .4 0 .092 k
.71844 .35182 m
.72156 .35668 L
.71448 .3542 L
.71133 .34934 L
.71844 .35182 L
F
0 g
.71844 .35182 m
.72156 .35668 L
.71448 .3542 L
.71133 .34934 L
.71844 .35182 L
s
.687 .4 0 .092 k
.72558 .3543 m
.72871 .35918 L
.72156 .35668 L
.71844 .35182 L
.72558 .3543 L
F
0 g
.72558 .3543 m
.72871 .35918 L
.72156 .35668 L
.71844 .35182 L
.72558 .3543 L
s
.687 .4 0 .092 k
.73277 .3568 m
.73589 .36169 L
.72871 .35918 L
.72558 .3543 L
.73277 .3568 L
F
0 g
.73277 .3568 m
.73589 .36169 L
.72871 .35918 L
.72558 .3543 L
.73277 .3568 L
s
.687 .4 0 .092 k
.74001 .35932 m
.74311 .36422 L
.73589 .36169 L
.73277 .3568 L
.74001 .35932 L
F
0 g
.74001 .35932 m
.74311 .36422 L
.73589 .36169 L
.73277 .3568 L
.74001 .35932 L
s
.687 .4 0 .092 k
.74728 .36186 m
.75037 .36676 L
.74311 .36422 L
.74001 .35932 L
.74728 .36186 L
F
0 g
.74728 .36186 m
.75037 .36676 L
.74311 .36422 L
.74001 .35932 L
.74728 .36186 L
s
.811 .452 0 .189 k
.1403 .59405 m
.14434 .59811 L
.1395 .59523 L
.13544 .59136 L
.1403 .59405 L
F
0 g
.1403 .59405 m
.14434 .59811 L
.1395 .59523 L
.13544 .59136 L
.1403 .59405 L
s
.823 .455 0 .177 k
.14519 .59675 m
.1492 .60101 L
.14434 .59811 L
.1403 .59405 L
.14519 .59675 L
F
0 g
.14519 .59675 m
.1492 .60101 L
.14434 .59811 L
.1403 .59405 L
.14519 .59675 L
s
.833 .458 0 .167 k
.15011 .59946 m
.1541 .60392 L
.1492 .60101 L
.14519 .59675 L
.15011 .59946 L
F
0 g
.15011 .59946 m
.1541 .60392 L
.1492 .60101 L
.14519 .59675 L
.15011 .59946 L
s
.841 .459 0 .159 k
.15505 .60219 m
.15901 .60685 L
.1541 .60392 L
.15011 .59946 L
.15505 .60219 L
F
0 g
.15505 .60219 m
.15901 .60685 L
.1541 .60392 L
.15011 .59946 L
.15505 .60219 L
s
.834 .459 0 .154 k
.16001 .60493 m
.16396 .60979 L
.15901 .60685 L
.15505 .60219 L
.16001 .60493 L
F
0 g
.16001 .60493 m
.16396 .60979 L
.15901 .60685 L
.15505 .60219 L
.16001 .60493 L
s
.815 .459 0 .149 k
.165 .60769 m
.16893 .61276 L
.16396 .60979 L
.16001 .60493 L
.165 .60769 L
F
0 g
.165 .60769 m
.16893 .61276 L
.16396 .60979 L
.16001 .60493 L
.165 .60769 L
s
.793 .457 0 .147 k
.17002 .61045 m
.17393 .61573 L
.16893 .61276 L
.165 .60769 L
.17002 .61045 L
F
0 g
.17002 .61045 m
.17393 .61573 L
.16893 .61276 L
.165 .60769 L
.17002 .61045 L
s
.772 .456 0 .145 k
.17507 .61322 m
.17896 .6187 L
.17393 .61573 L
.17002 .61045 L
.17507 .61322 L
F
0 g
.17507 .61322 m
.17896 .6187 L
.17393 .61573 L
.17002 .61045 L
.17507 .61322 L
s
.75 .453 0 .145 k
.18015 .61599 m
.18401 .62168 L
.17896 .6187 L
.17507 .61322 L
.18015 .61599 L
F
0 g
.18015 .61599 m
.18401 .62168 L
.17896 .6187 L
.17507 .61322 L
.18015 .61599 L
s
.727 .449 0 .146 k
.18526 .61876 m
.1891 .62467 L
.18401 .62168 L
.18015 .61599 L
.18526 .61876 L
F
0 g
.18526 .61876 m
.1891 .62467 L
.18401 .62168 L
.18015 .61599 L
.18526 .61876 L
s
.705 .445 0 .147 k
.19039 .62153 m
.19422 .62765 L
.1891 .62467 L
.18526 .61876 L
.19039 .62153 L
F
0 g
.19039 .62153 m
.19422 .62765 L
.1891 .62467 L
.18526 .61876 L
.19039 .62153 L
s
.682 .44 0 .149 k
.19556 .62429 m
.19936 .63061 L
.19422 .62765 L
.19039 .62153 L
.19556 .62429 L
F
0 g
.19556 .62429 m
.19936 .63061 L
.19422 .62765 L
.19039 .62153 L
.19556 .62429 L
s
.659 .435 0 .151 k
.20076 .62702 m
.20454 .63356 L
.19936 .63061 L
.19556 .62429 L
.20076 .62702 L
F
0 g
.20076 .62702 m
.20454 .63356 L
.19936 .63061 L
.19556 .62429 L
.20076 .62702 L
s
.636 .429 0 .154 k
.20598 .62973 m
.20976 .63648 L
.20454 .63356 L
.20076 .62702 L
.20598 .62973 L
F
0 g
.20598 .62973 m
.20976 .63648 L
.20454 .63356 L
.20076 .62702 L
.20598 .62973 L
s
.612 .422 0 .157 k
.21125 .63238 m
.21501 .63934 L
.20976 .63648 L
.20598 .62973 L
.21125 .63238 L
F
0 g
.21125 .63238 m
.21501 .63934 L
.20976 .63648 L
.20598 .62973 L
.21125 .63238 L
s
.588 .414 0 .16 k
.21655 .63498 m
.22029 .64215 L
.21501 .63934 L
.21125 .63238 L
.21655 .63498 L
F
0 g
.21655 .63498 m
.22029 .64215 L
.21501 .63934 L
.21125 .63238 L
.21655 .63498 L
s
.563 .406 0 .163 k
.22189 .6375 m
.22561 .64487 L
.22029 .64215 L
.21655 .63498 L
.22189 .6375 L
F
0 g
.22189 .6375 m
.22561 .64487 L
.22029 .64215 L
.21655 .63498 L
.22189 .6375 L
s
.538 .397 0 .166 k
.22726 .63991 m
.23097 .64749 L
.22561 .64487 L
.22189 .6375 L
.22726 .63991 L
F
0 g
.22726 .63991 m
.23097 .64749 L
.22561 .64487 L
.22189 .6375 L
.22726 .63991 L
s
.51 .386 0 .17 k
.23268 .6422 m
.23638 .64997 L
.23097 .64749 L
.22726 .63991 L
.23268 .6422 L
F
0 g
.23268 .6422 m
.23638 .64997 L
.23097 .64749 L
.22726 .63991 L
.23268 .6422 L
s
.482 .375 0 .173 k
.23814 .64431 m
.24183 .65227 L
.23638 .64997 L
.23268 .6422 L
.23814 .64431 L
F
0 g
.23814 .64431 m
.24183 .65227 L
.23638 .64997 L
.23268 .6422 L
.23814 .64431 L
s
.452 .361 0 .177 k
.24365 .64621 m
.24733 .65435 L
.24183 .65227 L
.23814 .64431 L
.24365 .64621 L
F
0 g
.24365 .64621 m
.24733 .65435 L
.24183 .65227 L
.23814 .64431 L
.24365 .64621 L
s
.419 .346 0 .18 k
.24921 .64782 m
.25288 .65613 L
.24733 .65435 L
.24365 .64621 L
.24921 .64782 L
F
0 g
.24921 .64782 m
.25288 .65613 L
.24733 .65435 L
.24365 .64621 L
.24921 .64782 L
s
.38 .327 0 .184 k
.25483 .64904 m
.25849 .65751 L
.25288 .65613 L
.24921 .64782 L
.25483 .64904 L
F
0 g
.25483 .64904 m
.25849 .65751 L
.25288 .65613 L
.24921 .64782 L
.25483 .64904 L
s
.332 .302 0 .189 k
.26053 .6497 m
.26418 .65829 L
.25849 .65751 L
.25483 .64904 L
.26053 .6497 L
F
0 g
.26053 .6497 m
.26418 .65829 L
.25849 .65751 L
.25483 .64904 L
.26053 .6497 L
s
.218 .237 0 .203 k
.26639 .64858 m
.27004 .65723 L
.26418 .65829 L
.26053 .6497 L
.26639 .64858 L
F
0 g
.26639 .64858 m
.27004 .65723 L
.26418 .65829 L
.26053 .6497 L
.26639 .64858 L
s
.062 .143 0 .238 k
.27255 .64406 m
.2762 .65263 L
.27004 .65723 L
.26639 .64858 L
.27255 .64406 L
F
0 g
.27255 .64406 m
.2762 .65263 L
.27004 .65723 L
.26639 .64858 L
.27255 .64406 L
s
.035 .126 0 .244 k
.27878 .63875 m
.28243 .6472 L
.2762 .65263 L
.27255 .64406 L
.27878 .63875 L
F
0 g
.27878 .63875 m
.28243 .6472 L
.2762 .65263 L
.27255 .64406 L
.27878 .63875 L
s
.02 .115 0 .247 k
.28503 .63298 m
.2887 .64128 L
.28243 .6472 L
.27878 .63875 L
.28503 .63298 L
F
0 g
.28503 .63298 m
.2887 .64128 L
.28243 .6472 L
.27878 .63875 L
.28503 .63298 L
s
.01 .107 0 .248 k
.29133 .62686 m
.29499 .63502 L
.2887 .64128 L
.28503 .63298 L
.29133 .62686 L
F
0 g
.29133 .62686 m
.29499 .63502 L
.2887 .64128 L
.28503 .63298 L
.29133 .62686 L
s
.001 .1 0 .249 k
.29763 .62049 m
.30131 .62849 L
.29499 .63502 L
.29133 .62686 L
.29763 .62049 L
F
0 g
.29763 .62049 m
.30131 .62849 L
.29499 .63502 L
.29133 .62686 L
.29763 .62049 L
s
0 .099 .004 .244 k
.30396 .61391 m
.30764 .62174 L
.30131 .62849 L
.29763 .62049 L
.30396 .61391 L
F
0 g
.30396 .61391 m
.30764 .62174 L
.30131 .62849 L
.29763 .62049 L
.30396 .61391 L
s
0 .099 .009 .238 k
.31029 .60718 m
.31398 .61482 L
.30764 .62174 L
.30396 .61391 L
.31029 .60718 L
F
0 g
.31029 .60718 m
.31398 .61482 L
.30764 .62174 L
.30396 .61391 L
.31029 .60718 L
s
0 .098 .013 .233 k
.31663 .60032 m
.32032 .60778 L
.31398 .61482 L
.31029 .60718 L
.31663 .60032 L
F
0 g
.31663 .60032 m
.32032 .60778 L
.31398 .61482 L
.31029 .60718 L
.31663 .60032 L
s
0 .098 .017 .228 k
.32298 .59335 m
.32667 .60063 L
.32032 .60778 L
.31663 .60032 L
.32298 .59335 L
F
0 g
.32298 .59335 m
.32667 .60063 L
.32032 .60778 L
.31663 .60032 L
.32298 .59335 L
s
0 .097 .02 .223 k
.32932 .5863 m
.33302 .59339 L
.32667 .60063 L
.32298 .59335 L
.32932 .5863 L
F
0 g
.32932 .5863 m
.33302 .59339 L
.32667 .60063 L
.32298 .59335 L
.32932 .5863 L
s
0 .095 .022 .219 k
.33567 .57919 m
.33938 .58609 L
.33302 .59339 L
.32932 .5863 L
.33567 .57919 L
F
0 g
.33567 .57919 m
.33938 .58609 L
.33302 .59339 L
.32932 .5863 L
.33567 .57919 L
s
0 .093 .023 .215 k
.34202 .57203 m
.34573 .57874 L
.33938 .58609 L
.33567 .57919 L
.34202 .57203 L
F
0 g
.34202 .57203 m
.34573 .57874 L
.33938 .58609 L
.33567 .57919 L
.34202 .57203 L
s
0 .091 .025 .211 k
.34837 .56483 m
.35208 .57135 L
.34573 .57874 L
.34202 .57203 L
.34837 .56483 L
F
0 g
.34837 .56483 m
.35208 .57135 L
.34573 .57874 L
.34202 .57203 L
.34837 .56483 L
s
0 .089 .026 .207 k
.35472 .5576 m
.35842 .56393 L
.35208 .57135 L
.34837 .56483 L
.35472 .5576 L
F
0 g
.35472 .5576 m
.35842 .56393 L
.35208 .57135 L
.34837 .56483 L
.35472 .5576 L
s
0 .086 .027 .203 k
.36106 .55036 m
.36477 .55649 L
.35842 .56393 L
.35472 .5576 L
.36106 .55036 L
F
0 g
.36106 .55036 m
.36477 .55649 L
.35842 .56393 L
.35472 .5576 L
.36106 .55036 L
s
0 .084 .028 .199 k
.36741 .5431 m
.37111 .54904 L
.36477 .55649 L
.36106 .55036 L
.36741 .5431 L
F
0 g
.36741 .5431 m
.37111 .54904 L
.36477 .55649 L
.36106 .55036 L
.36741 .5431 L
s
0 .08 .028 .196 k
.37374 .53583 m
.37745 .54157 L
.37111 .54904 L
.36741 .5431 L
.37374 .53583 L
F
0 g
.37374 .53583 m
.37745 .54157 L
.37111 .54904 L
.36741 .5431 L
.37374 .53583 L
s
0 .077 .029 .192 k
.38008 .52855 m
.38378 .53411 L
.37745 .54157 L
.37374 .53583 L
.38008 .52855 L
F
0 g
.38008 .52855 m
.38378 .53411 L
.37745 .54157 L
.37374 .53583 L
.38008 .52855 L
s
0 .074 .03 .188 k
.38641 .52128 m
.3901 .52666 L
.38378 .53411 L
.38008 .52855 L
.38641 .52128 L
F
0 g
.38641 .52128 m
.3901 .52666 L
.38378 .53411 L
.38008 .52855 L
.38641 .52128 L
s
0 .07 .029 .185 k
.39274 .51401 m
.39642 .51919 L
.3901 .52666 L
.38641 .52128 L
.39274 .51401 L
F
0 g
.39274 .51401 m
.39642 .51919 L
.3901 .52666 L
.38641 .52128 L
.39274 .51401 L
s
0 .067 .03 .181 k
.39906 .50674 m
.40274 .51173 L
.39642 .51919 L
.39274 .51401 L
.39906 .50674 L
F
0 g
.39906 .50674 m
.40274 .51173 L
.39642 .51919 L
.39274 .51401 L
.39906 .50674 L
s
0 .064 .03 .177 k
.40538 .49947 m
.40905 .50428 L
.40274 .51173 L
.39906 .50674 L
.40538 .49947 L
F
0 g
.40538 .49947 m
.40905 .50428 L
.40274 .51173 L
.39906 .50674 L
.40538 .49947 L
s
0 .059 .03 .174 k
.4117 .49221 m
.41537 .49683 L
.40905 .50428 L
.40538 .49947 L
.4117 .49221 L
F
0 g
.4117 .49221 m
.41537 .49683 L
.40905 .50428 L
.40538 .49947 L
.4117 .49221 L
s
0 .055 .03 .17 k
.41801 .48496 m
.42167 .48939 L
.41537 .49683 L
.4117 .49221 L
.41801 .48496 L
F
0 g
.41801 .48496 m
.42167 .48939 L
.41537 .49683 L
.4117 .49221 L
.41801 .48496 L
s
0 .051 .031 .166 k
.42432 .4777 m
.42797 .48195 L
.42167 .48939 L
.41801 .48496 L
.42432 .4777 L
F
0 g
.42432 .4777 m
.42797 .48195 L
.42167 .48939 L
.41801 .48496 L
.42432 .4777 L
s
0 .047 .031 .162 k
.43062 .47045 m
.43426 .47453 L
.42797 .48195 L
.42432 .4777 L
.43062 .47045 L
F
0 g
.43062 .47045 m
.43426 .47453 L
.42797 .48195 L
.42432 .4777 L
.43062 .47045 L
s
0 .042 .031 .159 k
.43692 .46321 m
.44056 .4671 L
.43426 .47453 L
.43062 .47045 L
.43692 .46321 L
F
0 g
.43692 .46321 m
.44056 .4671 L
.43426 .47453 L
.43062 .47045 L
.43692 .46321 L
s
0 .038 .031 .155 k
.44322 .45597 m
.44684 .45968 L
.44056 .4671 L
.43692 .46321 L
.44322 .45597 L
F
0 g
.44322 .45597 m
.44684 .45968 L
.44056 .4671 L
.43692 .46321 L
.44322 .45597 L
s
0 .033 .032 .151 k
.4495 .44874 m
.45312 .45227 L
.44684 .45968 L
.44322 .45597 L
.4495 .44874 L
F
0 g
.4495 .44874 m
.45312 .45227 L
.44684 .45968 L
.44322 .45597 L
.4495 .44874 L
s
0 .027 .032 .148 k
.4558 .44151 m
.45939 .44486 L
.45312 .45227 L
.4495 .44874 L
.4558 .44151 L
F
0 g
.4558 .44151 m
.45939 .44486 L
.45312 .45227 L
.4495 .44874 L
.4558 .44151 L
s
0 .023 .032 .144 k
.46208 .43429 m
.46567 .43746 L
.45939 .44486 L
.4558 .44151 L
.46208 .43429 L
F
0 g
.46208 .43429 m
.46567 .43746 L
.45939 .44486 L
.4558 .44151 L
.46208 .43429 L
s
0 .017 .032 .141 k
.46836 .42708 m
.47193 .43008 L
.46567 .43746 L
.46208 .43429 L
.46836 .42708 L
F
0 g
.46836 .42708 m
.47193 .43008 L
.46567 .43746 L
.46208 .43429 L
.46836 .42708 L
s
0 .011 .032 .138 k
.47463 .41989 m
.47819 .42271 L
.47193 .43008 L
.46836 .42708 L
.47463 .41989 L
F
0 g
.47463 .41989 m
.47819 .42271 L
.47193 .43008 L
.46836 .42708 L
.47463 .41989 L
s
0 .004 .031 .135 k
.48091 .41271 m
.48445 .41536 L
.47819 .42271 L
.47463 .41989 L
.48091 .41271 L
F
0 g
.48091 .41271 m
.48445 .41536 L
.47819 .42271 L
.47463 .41989 L
.48091 .41271 L
s
.002 0 .033 .13 k
.48718 .40555 m
.4907 .40803 L
.48445 .41536 L
.48091 .41271 L
.48718 .40555 L
F
0 g
.48718 .40555 m
.4907 .40803 L
.48445 .41536 L
.48091 .41271 L
.48718 .40555 L
s
.009 0 .039 .121 k
.49344 .39841 m
.49695 .40073 L
.4907 .40803 L
.48718 .40555 L
.49344 .39841 L
F
0 g
.49344 .39841 m
.49695 .40073 L
.4907 .40803 L
.48718 .40555 L
.49344 .39841 L
s
.017 0 .046 .111 k
.4997 .39132 m
.50318 .39347 L
.49695 .40073 L
.49344 .39841 L
.4997 .39132 L
F
0 g
.4997 .39132 m
.50318 .39347 L
.49695 .40073 L
.49344 .39841 L
.4997 .39132 L
s
.025 0 .051 .102 k
.50595 .38427 m
.50942 .38625 L
.50318 .39347 L
.4997 .39132 L
.50595 .38427 L
F
0 g
.50595 .38427 m
.50942 .38625 L
.50318 .39347 L
.4997 .39132 L
.50595 .38427 L
s
.033 0 .057 .093 k
.51221 .37726 m
.51565 .37908 L
.50942 .38625 L
.50595 .38427 L
.51221 .37726 L
F
0 g
.51221 .37726 m
.51565 .37908 L
.50942 .38625 L
.50595 .38427 L
.51221 .37726 L
s
.043 0 .064 .083 k
.51845 .37033 m
.52188 .37199 L
.51565 .37908 L
.51221 .37726 L
.51845 .37033 L
F
0 g
.51845 .37033 m
.52188 .37199 L
.51565 .37908 L
.51221 .37726 L
.51845 .37033 L
s
.053 0 .069 .074 k
.52469 .36348 m
.52811 .36498 L
.52188 .37199 L
.51845 .37033 L
.52469 .36348 L
F
0 g
.52469 .36348 m
.52811 .36498 L
.52188 .37199 L
.51845 .37033 L
.52469 .36348 L
s
.064 0 .074 .065 k
.53094 .35672 m
.53433 .35807 L
.52811 .36498 L
.52469 .36348 L
.53094 .35672 L
F
0 g
.53094 .35672 m
.53433 .35807 L
.52811 .36498 L
.52469 .36348 L
.53094 .35672 L
s
.077 0 .079 .056 k
.53718 .35009 m
.54055 .35129 L
.53433 .35807 L
.53094 .35672 L
.53718 .35009 L
F
0 g
.53718 .35009 m
.54055 .35129 L
.53433 .35807 L
.53094 .35672 L
.53718 .35009 L
s
.092 0 .083 .047 k
.54342 .3436 m
.54676 .34467 L
.54055 .35129 L
.53718 .35009 L
.54342 .3436 L
F
0 g
.54342 .3436 m
.54676 .34467 L
.54055 .35129 L
.53718 .35009 L
.54342 .3436 L
s
.109 0 .087 .038 k
.54966 .3373 m
.55298 .33824 L
.54676 .34467 L
.54342 .3436 L
.54966 .3373 L
F
0 g
.54966 .3373 m
.55298 .33824 L
.54676 .34467 L
.54342 .3436 L
.54966 .3373 L
s
.128 0 .087 .031 k
.5559 .33124 m
.5592 .33205 L
.55298 .33824 L
.54966 .3373 L
.5559 .33124 L
F
0 g
.5559 .33124 m
.5592 .33205 L
.55298 .33824 L
.54966 .3373 L
.5559 .33124 L
s
.152 0 .086 .024 k
.56214 .32547 m
.56542 .32618 L
.5592 .33205 L
.5559 .33124 L
.56214 .32547 L
F
0 g
.56214 .32547 m
.56542 .32618 L
.5592 .33205 L
.5559 .33124 L
.56214 .32547 L
s
.184 0 .081 .019 k
.56838 .32012 m
.57165 .32074 L
.56542 .32618 L
.56214 .32547 L
.56838 .32012 L
F
0 g
.56838 .32012 m
.57165 .32074 L
.56542 .32618 L
.56214 .32547 L
.56838 .32012 L
s
.235 0 .062 .021 k
.57464 .31548 m
.57789 .31602 L
.57165 .32074 L
.56838 .32012 L
.57464 .31548 L
F
0 g
.57464 .31548 m
.57789 .31602 L
.57165 .32074 L
.56838 .32012 L
.57464 .31548 L
s
.539 .079 0 .09 k
.58096 .31385 m
.58417 .31443 L
.57789 .31602 L
.57464 .31548 L
.58096 .31385 L
F
0 g
.58096 .31385 m
.58417 .31443 L
.57789 .31602 L
.57464 .31548 L
.58096 .31385 L
s
.719 .168 0 .185 k
.58731 .3138 m
.59052 .31449 L
.58417 .31443 L
.58096 .31385 L
.58731 .3138 L
F
0 g
.58731 .3138 m
.59052 .31449 L
.58417 .31443 L
.58096 .31385 L
.58731 .3138 L
s
.767 .2 0 .215 k
.5937 .31427 m
.5969 .31508 L
.59052 .31449 L
.58731 .3138 L
.5937 .31427 L
F
0 g
.5937 .31427 m
.5969 .31508 L
.59052 .31449 L
.58731 .3138 L
.5937 .31427 L
s
.772 .226 0 .228 k
.60013 .3151 m
.60331 .31605 L
.5969 .31508 L
.5937 .31427 L
.60013 .3151 L
F
0 g
.60013 .3151 m
.60331 .31605 L
.5969 .31508 L
.5937 .31427 L
.60013 .3151 L
s
.768 .246 0 .232 k
.60659 .3162 m
.60976 .3173 L
.60331 .31605 L
.60013 .3151 L
.60659 .3162 L
F
0 g
.60659 .3162 m
.60976 .3173 L
.60331 .31605 L
.60013 .3151 L
.60659 .3162 L
s
.771 .265 0 .229 k
.6131 .31751 m
.61626 .31877 L
.60976 .3173 L
.60659 .3162 L
.6131 .31751 L
F
0 g
.6131 .31751 m
.61626 .31877 L
.60976 .3173 L
.60659 .3162 L
.6131 .31751 L
s
.779 .282 0 .221 k
.61964 .319 m
.62278 .32041 L
.61626 .31877 L
.6131 .31751 L
.61964 .319 L
F
0 g
.61964 .319 m
.62278 .32041 L
.61626 .31877 L
.6131 .31751 L
.61964 .319 L
s
.789 .297 0 .211 k
.62622 .32063 m
.62935 .32221 L
.62278 .32041 L
.61964 .319 L
.62622 .32063 L
F
0 g
.62622 .32063 m
.62935 .32221 L
.62278 .32041 L
.61964 .319 L
.62622 .32063 L
s
.802 .311 0 .198 k
.63284 .32237 m
.63596 .32414 L
.62935 .32221 L
.62622 .32063 L
.63284 .32237 L
F
0 g
.63284 .32237 m
.63596 .32414 L
.62935 .32221 L
.62622 .32063 L
.63284 .32237 L
s
.816 .324 0 .184 k
.63949 .32422 m
.64262 .32616 L
.63596 .32414 L
.63284 .32237 L
.63949 .32422 L
F
0 g
.63949 .32422 m
.64262 .32616 L
.63596 .32414 L
.63284 .32237 L
.63949 .32422 L
s
.831 .337 0 .169 k
.64618 .32614 m
.64931 .32826 L
.64262 .32616 L
.63949 .32422 L
.64618 .32614 L
F
0 g
.64618 .32614 m
.64931 .32826 L
.64262 .32616 L
.63949 .32422 L
.64618 .32614 L
s
.845 .347 0 .155 k
.65292 .32812 m
.65603 .33044 L
.64931 .32826 L
.64618 .32614 L
.65292 .32812 L
F
0 g
.65292 .32812 m
.65603 .33044 L
.64931 .32826 L
.64618 .32614 L
.65292 .32812 L
s
.859 .357 0 .141 k
.65969 .33017 m
.6628 .33267 L
.65603 .33044 L
.65292 .32812 L
.65969 .33017 L
F
0 g
.65969 .33017 m
.6628 .33267 L
.65603 .33044 L
.65292 .32812 L
.65969 .33017 L
s
.856 .366 0 .128 k
.66651 .33227 m
.66961 .33496 L
.6628 .33267 L
.65969 .33017 L
.66651 .33227 L
F
0 g
.66651 .33227 m
.66961 .33496 L
.6628 .33267 L
.65969 .33017 L
.66651 .33227 L
s
.846 .372 0 .117 k
.67337 .3344 m
.67646 .33729 L
.66961 .33496 L
.66651 .33227 L
.67337 .3344 L
F
0 g
.67337 .3344 m
.67646 .33729 L
.66961 .33496 L
.66651 .33227 L
.67337 .3344 L
s
.835 .378 0 .107 k
.68026 .33657 m
.68336 .33965 L
.67646 .33729 L
.67337 .3344 L
.68026 .33657 L
F
0 g
.68026 .33657 m
.68336 .33965 L
.67646 .33729 L
.67337 .3344 L
.68026 .33657 L
s
.823 .384 0 .098 k
.68719 .33876 m
.69029 .34204 L
.68336 .33965 L
.68026 .33657 L
.68719 .33876 L
F
0 g
.68719 .33876 m
.69029 .34204 L
.68336 .33965 L
.68026 .33657 L
.68719 .33876 L
s
.809 .388 0 .091 k
.69417 .34096 m
.69726 .34445 L
.69029 .34204 L
.68719 .33876 L
.69417 .34096 L
F
0 g
.69417 .34096 m
.69726 .34445 L
.69029 .34204 L
.68719 .33876 L
.69417 .34096 L
s
.793 .39 0 .086 k
.70119 .3432 m
.70428 .34689 L
.69726 .34445 L
.69417 .34096 L
.70119 .3432 L
F
0 g
.70119 .3432 m
.70428 .34689 L
.69726 .34445 L
.69417 .34096 L
.70119 .3432 L
s
.777 .393 0 .082 k
.70825 .34545 m
.71133 .34934 L
.70428 .34689 L
.70119 .3432 L
.70825 .34545 L
F
0 g
.70825 .34545 m
.71133 .34934 L
.70428 .34689 L
.70119 .3432 L
.70825 .34545 L
s
.76 .394 0 .08 k
.71535 .34772 m
.71844 .35182 L
.71133 .34934 L
.70825 .34545 L
.71535 .34772 L
F
0 g
.71535 .34772 m
.71844 .35182 L
.71133 .34934 L
.70825 .34545 L
.71535 .34772 L
s
.743 .395 0 .079 k
.72249 .35 m
.72558 .3543 L
.71844 .35182 L
.71535 .34772 L
.72249 .35 L
F
0 g
.72249 .35 m
.72558 .3543 L
.71844 .35182 L
.71535 .34772 L
.72249 .35 L
s
.724 .394 0 .08 k
.72968 .3523 m
.73277 .3568 L
.72558 .3543 L
.72249 .35 L
.72968 .3523 L
F
0 g
.72968 .3523 m
.73277 .3568 L
.72558 .3543 L
.72249 .35 L
.72968 .3523 L
s
.707 .394 0 .081 k
.7369 .35461 m
.74001 .35932 L
.73277 .3568 L
.72968 .3523 L
.7369 .35461 L
F
0 g
.7369 .35461 m
.74001 .35932 L
.73277 .3568 L
.72968 .3523 L
.7369 .35461 L
s
.69 .393 0 .083 k
.74417 .35692 m
.74728 .36186 L
.74001 .35932 L
.7369 .35461 L
.74417 .35692 L
F
0 g
.74417 .35692 m
.74728 .36186 L
.74001 .35932 L
.7369 .35461 L
.74417 .35692 L
s
.841 .441 0 .159 k
.13626 .58993 m
.1403 .59405 L
.13544 .59136 L
.13136 .58749 L
.13626 .58993 L
F
0 g
.13626 .58993 m
.1403 .59405 L
.13544 .59136 L
.13136 .58749 L
.13626 .58993 L
s
.853 .445 0 .147 k
.14117 .59238 m
.14519 .59675 L
.1403 .59405 L
.13626 .58993 L
.14117 .59238 L
F
0 g
.14117 .59238 m
.14519 .59675 L
.1403 .59405 L
.13626 .58993 L
.14117 .59238 L
s
.834 .446 0 .139 k
.14612 .59485 m
.15011 .59946 L
.14519 .59675 L
.14117 .59238 L
.14612 .59485 L
F
0 g
.14612 .59485 m
.15011 .59946 L
.14519 .59675 L
.14117 .59238 L
.14612 .59485 L
s
.809 .446 0 .134 k
.15108 .59732 m
.15505 .60219 L
.15011 .59946 L
.14612 .59485 L
.15108 .59732 L
F
0 g
.15108 .59732 m
.15505 .60219 L
.15011 .59946 L
.14612 .59485 L
.15108 .59732 L
s
.784 .446 0 .131 k
.15608 .59981 m
.16001 .60493 L
.15505 .60219 L
.15108 .59732 L
.15608 .59981 L
F
0 g
.15608 .59981 m
.16001 .60493 L
.15505 .60219 L
.15108 .59732 L
.15608 .59981 L
s
.757 .443 0 .131 k
.1611 .6023 m
.165 .60769 L
.16001 .60493 L
.15608 .59981 L
.1611 .6023 L
F
0 g
.1611 .6023 m
.165 .60769 L
.16001 .60493 L
.15608 .59981 L
.1611 .6023 L
s
.731 .44 0 .132 k
.16614 .60481 m
.17002 .61045 L
.165 .60769 L
.1611 .6023 L
.16614 .60481 L
F
0 g
.16614 .60481 m
.17002 .61045 L
.165 .60769 L
.1611 .6023 L
.16614 .60481 L
s
.706 .437 0 .134 k
.17122 .60732 m
.17507 .61322 L
.17002 .61045 L
.16614 .60481 L
.17122 .60732 L
F
0 g
.17122 .60732 m
.17507 .61322 L
.17002 .61045 L
.16614 .60481 L
.17122 .60732 L
s
.679 .433 0 .138 k
.17632 .60983 m
.18015 .61599 L
.17507 .61322 L
.17122 .60732 L
.17632 .60983 L
F
0 g
.17632 .60983 m
.18015 .61599 L
.17507 .61322 L
.17122 .60732 L
.17632 .60983 L
s
.654 .428 0 .142 k
.18145 .61235 m
.18526 .61876 L
.18015 .61599 L
.17632 .60983 L
.18145 .61235 L
F
0 g
.18145 .61235 m
.18526 .61876 L
.18015 .61599 L
.17632 .60983 L
.18145 .61235 L
s
.629 .423 0 .147 k
.18661 .61485 m
.19039 .62153 L
.18526 .61876 L
.18145 .61235 L
.18661 .61485 L
F
0 g
.18661 .61485 m
.19039 .62153 L
.18526 .61876 L
.18145 .61235 L
.18661 .61485 L
s
.604 .417 0 .153 k
.1918 .61735 m
.19556 .62429 L
.19039 .62153 L
.18661 .61485 L
.1918 .61735 L
F
0 g
.1918 .61735 m
.19556 .62429 L
.19039 .62153 L
.18661 .61485 L
.1918 .61735 L
s
.58 .41 0 .159 k
.19702 .61982 m
.20076 .62702 L
.19556 .62429 L
.1918 .61735 L
.19702 .61982 L
F
0 g
.19702 .61982 m
.20076 .62702 L
.19556 .62429 L
.1918 .61735 L
.19702 .61982 L
s
.556 .403 0 .165 k
.20227 .62226 m
.20598 .62973 L
.20076 .62702 L
.19702 .61982 L
.20227 .62226 L
F
0 g
.20227 .62226 m
.20598 .62973 L
.20076 .62702 L
.19702 .61982 L
.20227 .62226 L
s
.532 .396 0 .171 k
.20756 .62466 m
.21125 .63238 L
.20598 .62973 L
.20227 .62226 L
.20756 .62466 L
F
0 g
.20756 .62466 m
.21125 .63238 L
.20598 .62973 L
.20227 .62226 L
.20756 .62466 L
s
.509 .39 0 .176 k
.21287 .627 m
.21655 .63498 L
.21125 .63238 L
.20756 .62466 L
.21287 .627 L
F
0 g
.21287 .627 m
.21655 .63498 L
.21125 .63238 L
.20756 .62466 L
.21287 .627 L
s
.485 .381 0 .182 k
.21823 .62927 m
.22189 .6375 L
.21655 .63498 L
.21287 .627 L
.21823 .62927 L
F
0 g
.21823 .62927 m
.22189 .6375 L
.21655 .63498 L
.21287 .627 L
.21823 .62927 L
s
.461 .372 0 .188 k
.22362 .63144 m
.22726 .63991 L
.22189 .6375 L
.21823 .62927 L
.22362 .63144 L
F
0 g
.22362 .63144 m
.22726 .63991 L
.22189 .6375 L
.21823 .62927 L
.22362 .63144 L
s
.437 .363 0 .193 k
.22906 .63348 m
.23268 .6422 L
.22726 .63991 L
.22362 .63144 L
.22906 .63348 L
F
0 g
.22906 .63348 m
.23268 .6422 L
.22726 .63991 L
.22362 .63144 L
.22906 .63348 L
s
.411 .352 0 .199 k
.23453 .63535 m
.23814 .64431 L
.23268 .6422 L
.22906 .63348 L
.23453 .63535 L
F
0 g
.23453 .63535 m
.23814 .64431 L
.23268 .6422 L
.22906 .63348 L
.23453 .63535 L
s
.385 .34 0 .204 k
.24006 .63702 m
.24365 .64621 L
.23814 .64431 L
.23453 .63535 L
.24006 .63702 L
F
0 g
.24006 .63702 m
.24365 .64621 L
.23814 .64431 L
.23453 .63535 L
.24006 .63702 L
s
.356 .327 0 .209 k
.24563 .63842 m
.24921 .64782 L
.24365 .64621 L
.24006 .63702 L
.24563 .63842 L
F
0 g
.24563 .63842 m
.24921 .64782 L
.24365 .64621 L
.24006 .63702 L
.24563 .63842 L
s
.324 .311 0 .214 k
.25127 .63946 m
.25483 .64904 L
.24921 .64782 L
.24563 .63842 L
.25127 .63946 L
F
0 g
.25127 .63946 m
.25483 .64904 L
.24921 .64782 L
.24563 .63842 L
.25127 .63946 L
s
.285 .29 0 .219 k
.25697 .63994 m
.26053 .6497 L
.25483 .64904 L
.25127 .63946 L
.25697 .63994 L
F
0 g
.25697 .63994 m
.26053 .6497 L
.25483 .64904 L
.25127 .63946 L
.25697 .63994 L
s
.191 .235 0 .23 k
.26283 .63875 m
.26639 .64858 L
.26053 .6497 L
.25697 .63994 L
.26283 .63875 L
F
0 g
.26283 .63875 m
.26639 .64858 L
.26053 .6497 L
.25697 .63994 L
.26283 .63875 L
s
.059 .154 0 .256 k
.26898 .63435 m
.27255 .64406 L
.26639 .64858 L
.26283 .63875 L
.26898 .63435 L
F
0 g
.26898 .63435 m
.27255 .64406 L
.26639 .64858 L
.26283 .63875 L
.26898 .63435 L
s
.036 .138 0 .26 k
.27519 .6292 m
.27878 .63875 L
.27255 .64406 L
.26898 .63435 L
.27519 .6292 L
F
0 g
.27519 .6292 m
.27878 .63875 L
.27255 .64406 L
.26898 .63435 L
.27519 .6292 L
s
.022 .128 0 .262 k
.28145 .6236 m
.28503 .63298 L
.27878 .63875 L
.27519 .6292 L
.28145 .6236 L
F
0 g
.28145 .6236 m
.28503 .63298 L
.27878 .63875 L
.27519 .6292 L
.28145 .6236 L
s
.013 .12 0 .262 k
.28772 .61767 m
.29133 .62686 L
.28503 .63298 L
.28145 .6236 L
.28772 .61767 L
F
0 g
.28772 .61767 m
.29133 .62686 L
.28503 .63298 L
.28145 .6236 L
.28772 .61767 L
s
.007 .114 0 .261 k
.29403 .61151 m
.29763 .62049 L
.29133 .62686 L
.28772 .61767 L
.29403 .61151 L
F
0 g
.29403 .61151 m
.29763 .62049 L
.29133 .62686 L
.28772 .61767 L
.29403 .61151 L
s
.001 .109 0 .26 k
.30034 .60516 m
.30396 .61391 L
.29763 .62049 L
.29403 .61151 L
.30034 .60516 L
F
0 g
.30034 .60516 m
.30396 .61391 L
.29763 .62049 L
.29403 .61151 L
.30034 .60516 L
s
0 .107 .004 .255 k
.30666 .59864 m
.31029 .60718 L
.30396 .61391 L
.30034 .60516 L
.30666 .59864 L
F
0 g
.30666 .59864 m
.31029 .60718 L
.30396 .61391 L
.30034 .60516 L
.30666 .59864 L
s
0 .106 .007 .25 k
.31299 .59201 m
.31663 .60032 L
.31029 .60718 L
.30666 .59864 L
.31299 .59201 L
F
0 g
.31299 .59201 m
.31663 .60032 L
.31029 .60718 L
.30666 .59864 L
.31299 .59201 L
s
0 .104 .009 .245 k
.31932 .58527 m
.32298 .59335 L
.31663 .60032 L
.31299 .59201 L
.31932 .58527 L
F
0 g
.31932 .58527 m
.32298 .59335 L
.31663 .60032 L
.31299 .59201 L
.31932 .58527 L
s
0 .102 .012 .24 k
.32566 .57846 m
.32932 .5863 L
.32298 .59335 L
.31932 .58527 L
.32566 .57846 L
F
0 g
.32566 .57846 m
.32932 .5863 L
.32298 .59335 L
.31932 .58527 L
.32566 .57846 L
s
0 .101 .014 .235 k
.33201 .57159 m
.33567 .57919 L
.32932 .5863 L
.32566 .57846 L
.33201 .57159 L
F
0 g
.33201 .57159 m
.33567 .57919 L
.32932 .5863 L
.32566 .57846 L
.33201 .57159 L
s
0 .099 .016 .23 k
.33835 .56467 m
.34202 .57203 L
.33567 .57919 L
.33201 .57159 L
.33835 .56467 L
F
0 g
.33835 .56467 m
.34202 .57203 L
.33567 .57919 L
.33201 .57159 L
.33835 .56467 L
s
0 .095 .016 .226 k
.34469 .55771 m
.34837 .56483 L
.34202 .57203 L
.33835 .56467 L
.34469 .55771 L
F
0 g
.34469 .55771 m
.34837 .56483 L
.34202 .57203 L
.33835 .56467 L
.34469 .55771 L
s
0 .093 .018 .221 k
.35103 .55073 m
.35472 .5576 L
.34837 .56483 L
.34469 .55771 L
.35103 .55073 L
F
0 g
.35103 .55073 m
.35472 .5576 L
.34837 .56483 L
.34469 .55771 L
.35103 .55073 L
s
0 .09 .018 .217 k
.35737 .54373 m
.36106 .55036 L
.35472 .5576 L
.35103 .55073 L
.35737 .54373 L
F
0 g
.35737 .54373 m
.36106 .55036 L
.35472 .5576 L
.35103 .55073 L
.35737 .54373 L
s
0 .087 .019 .212 k
.36372 .53671 m
.36741 .5431 L
.36106 .55036 L
.35737 .54373 L
.36372 .53671 L
F
0 g
.36372 .53671 m
.36741 .5431 L
.36106 .55036 L
.35737 .54373 L
.36372 .53671 L
s
0 .083 .019 .208 k
.37006 .52969 m
.37374 .53583 L
.36741 .5431 L
.36372 .53671 L
.37006 .52969 L
F
0 g
.37006 .52969 m
.37374 .53583 L
.36741 .5431 L
.36372 .53671 L
.37006 .52969 L
s
0 .08 .02 .203 k
.37639 .52265 m
.38008 .52855 L
.37374 .53583 L
.37006 .52969 L
.37639 .52265 L
F
0 g
.37639 .52265 m
.38008 .52855 L
.37374 .53583 L
.37006 .52969 L
.37639 .52265 L
s
0 .075 .02 .199 k
.38272 .51561 m
.38641 .52128 L
.38008 .52855 L
.37639 .52265 L
.38272 .51561 L
F
0 g
.38272 .51561 m
.38641 .52128 L
.38008 .52855 L
.37639 .52265 L
.38272 .51561 L
s
0 .072 .021 .194 k
.38905 .50858 m
.39274 .51401 L
.38641 .52128 L
.38272 .51561 L
.38905 .50858 L
F
0 g
.38905 .50858 m
.39274 .51401 L
.38641 .52128 L
.38272 .51561 L
.38905 .50858 L
s
0 .067 .02 .19 k
.39537 .50155 m
.39906 .50674 L
.39274 .51401 L
.38905 .50858 L
.39537 .50155 L
F
0 g
.39537 .50155 m
.39906 .50674 L
.39274 .51401 L
.38905 .50858 L
.39537 .50155 L
s
0 .063 .021 .185 k
.40169 .49452 m
.40538 .49947 L
.39906 .50674 L
.39537 .50155 L
.40169 .49452 L
F
0 g
.40169 .49452 m
.40538 .49947 L
.39906 .50674 L
.39537 .50155 L
.40169 .49452 L
s
0 .057 .02 .181 k
.40801 .4875 m
.4117 .49221 L
.40538 .49947 L
.40169 .49452 L
.40801 .4875 L
F
0 g
.40801 .4875 m
.4117 .49221 L
.40538 .49947 L
.40169 .49452 L
.40801 .4875 L
s
0 .052 .021 .176 k
.41434 .48047 m
.41801 .48496 L
.4117 .49221 L
.40801 .4875 L
.41434 .48047 L
F
0 g
.41434 .48047 m
.41801 .48496 L
.4117 .49221 L
.40801 .4875 L
.41434 .48047 L
s
0 .046 .02 .172 k
.42065 .47345 m
.42432 .4777 L
.41801 .48496 L
.41434 .48047 L
.42065 .47345 L
F
0 g
.42065 .47345 m
.42432 .4777 L
.41801 .48496 L
.41434 .48047 L
.42065 .47345 L
s
0 .041 .021 .167 k
.42696 .46643 m
.43062 .47045 L
.42432 .4777 L
.42065 .47345 L
.42696 .46643 L
F
0 g
.42696 .46643 m
.43062 .47045 L
.42432 .4777 L
.42065 .47345 L
.42696 .46643 L
s
0 .036 .021 .162 k
.43327 .45942 m
.43692 .46321 L
.43062 .47045 L
.42696 .46643 L
.43327 .45942 L
F
0 g
.43327 .45942 m
.43692 .46321 L
.43062 .47045 L
.42696 .46643 L
.43327 .45942 L
s
0 .029 .021 .158 k
.43957 .45241 m
.44322 .45597 L
.43692 .46321 L
.43327 .45942 L
.43957 .45241 L
F
0 g
.43957 .45241 m
.44322 .45597 L
.43692 .46321 L
.43327 .45942 L
.43957 .45241 L
s
0 .023 .021 .153 k
.44587 .4454 m
.4495 .44874 L
.44322 .45597 L
.43957 .45241 L
.44587 .4454 L
F
0 g
.44587 .4454 m
.4495 .44874 L
.44322 .45597 L
.43957 .45241 L
.44587 .4454 L
s
0 .016 .021 .149 k
.45217 .43841 m
.4558 .44151 L
.4495 .44874 L
.44587 .4454 L
.45217 .43841 L
F
0 g
.45217 .43841 m
.4558 .44151 L
.4495 .44874 L
.44587 .4454 L
.45217 .43841 L
s
0 .009 .021 .145 k
.45847 .43141 m
.46208 .43429 L
.4558 .44151 L
.45217 .43841 L
.45847 .43141 L
F
0 g
.45847 .43141 m
.46208 .43429 L
.4558 .44151 L
.45217 .43841 L
.45847 .43141 L
s
0 .001 .021 .141 k
.46475 .42442 m
.46836 .42708 L
.46208 .43429 L
.45847 .43141 L
.46475 .42442 L
F
0 g
.46475 .42442 m
.46836 .42708 L
.46208 .43429 L
.45847 .43141 L
.46475 .42442 L
s
.007 0 .028 .13 k
.47105 .41746 m
.47463 .41989 L
.46836 .42708 L
.46475 .42442 L
.47105 .41746 L
F
0 g
.47105 .41746 m
.47463 .41989 L
.46836 .42708 L
.46475 .42442 L
.47105 .41746 L
s
.015 0 .035 .119 k
.47733 .41049 m
.48091 .41271 L
.47463 .41989 L
.47105 .41746 L
.47733 .41049 L
F
0 g
.47733 .41049 m
.48091 .41271 L
.47463 .41989 L
.47105 .41746 L
.47733 .41049 L
s
.025 0 .043 .107 k
.48362 .40355 m
.48718 .40555 L
.48091 .41271 L
.47733 .41049 L
.48362 .40355 L
F
0 g
.48362 .40355 m
.48718 .40555 L
.48091 .41271 L
.47733 .41049 L
.48362 .40355 L
s
.035 0 .052 .095 k
.48989 .39664 m
.49344 .39841 L
.48718 .40555 L
.48362 .40355 L
.48989 .39664 L
F
0 g
.48989 .39664 m
.49344 .39841 L
.48718 .40555 L
.48362 .40355 L
.48989 .39664 L
s
.045 0 .061 .083 k
.49617 .38975 m
.4997 .39132 L
.49344 .39841 L
.48989 .39664 L
.49617 .38975 L
F
0 g
.49617 .38975 m
.4997 .39132 L
.49344 .39841 L
.48989 .39664 L
.49617 .38975 L
s
.056 0 .069 .072 k
.50245 .3829 m
.50595 .38427 L
.4997 .39132 L
.49617 .38975 L
.50245 .3829 L
F
0 g
.50245 .3829 m
.50595 .38427 L
.4997 .39132 L
.49617 .38975 L
.50245 .3829 L
s
.068 0 .078 .061 k
.50872 .37612 m
.51221 .37726 L
.50595 .38427 L
.50245 .3829 L
.50872 .37612 L
F
0 g
.50872 .37612 m
.51221 .37726 L
.50595 .38427 L
.50245 .3829 L
.50872 .37612 L
s
.081 0 .087 .05 k
.51499 .36938 m
.51845 .37033 L
.51221 .37726 L
.50872 .37612 L
.51499 .36938 L
F
0 g
.51499 .36938 m
.51845 .37033 L
.51221 .37726 L
.50872 .37612 L
.51499 .36938 L
s
.096 0 .097 .039 k
.52126 .36273 m
.52469 .36348 L
.51845 .37033 L
.51499 .36938 L
.52126 .36273 L
F
0 g
.52126 .36273 m
.52469 .36348 L
.51845 .37033 L
.51499 .36938 L
.52126 .36273 L
s
.111 0 .105 .03 k
.52752 .35616 m
.53094 .35672 L
.52469 .36348 L
.52126 .36273 L
.52752 .35616 L
F
0 g
.52752 .35616 m
.53094 .35672 L
.52469 .36348 L
.52126 .36273 L
.52752 .35616 L
s
.129 0 .113 .021 k
.53378 .34972 m
.53718 .35009 L
.53094 .35672 L
.52752 .35616 L
.53378 .34972 L
F
0 g
.53378 .34972 m
.53718 .35009 L
.53094 .35672 L
.52752 .35616 L
.53378 .34972 L
s
.147 0 .12 .014 k
.54004 .3434 m
.54342 .3436 L
.53718 .35009 L
.53378 .34972 L
.54004 .3434 L
F
0 g
.54004 .3434 m
.54342 .3436 L
.53718 .35009 L
.53378 .34972 L
.54004 .3434 L
s
.169 0 .127 .008 k
.5463 .33728 m
.54966 .3373 L
.54342 .3436 L
.54004 .3434 L
.5463 .33728 L
F
0 g
.5463 .33728 m
.54966 .3373 L
.54342 .3436 L
.54004 .3434 L
.5463 .33728 L
s
.194 0 .132 .004 k
.55257 .33137 m
.5559 .33124 L
.54966 .3373 L
.5463 .33728 L
.55257 .33137 L
F
0 g
.55257 .33137 m
.5559 .33124 L
.54966 .3373 L
.5463 .33728 L
.55257 .33137 L
s
.222 0 .134 .004 k
.55884 .32575 m
.56214 .32547 L
.5559 .33124 L
.55257 .33137 L
.55884 .32575 L
F
0 g
.55884 .32575 m
.56214 .32547 L
.5559 .33124 L
.55257 .33137 L
.55884 .32575 L
s
.259 0 .131 .009 k
.56511 .32052 m
.56838 .32012 L
.56214 .32547 L
.55884 .32575 L
.56511 .32052 L
F
0 g
.56511 .32052 m
.56838 .32012 L
.56214 .32547 L
.55884 .32575 L
.56511 .32052 L
s
.315 0 .117 .028 k
.5714 .31596 m
.57464 .31548 L
.56838 .32012 L
.56511 .32052 L
.5714 .31596 L
F
0 g
.5714 .31596 m
.57464 .31548 L
.56838 .32012 L
.56511 .32052 L
.5714 .31596 L
s
.531 .012 0 .243 k
.57773 .31427 m
.58096 .31385 L
.57464 .31548 L
.5714 .31596 L
.57773 .31427 L
F
0 g
.57773 .31427 m
.58096 .31385 L
.57464 .31548 L
.5714 .31596 L
.57773 .31427 L
s
0 .029 .029 .971 k
.5841 .3141 m
.58731 .3138 L
.58096 .31385 L
.57773 .31427 L
.5841 .3141 L
F
0 g
.5841 .3141 m
.58731 .3138 L
.58096 .31385 L
.57773 .31427 L
.5841 .3141 L
s
0 .095 .095 .905 k
.5905 .31442 m
.5937 .31427 L
.58731 .3138 L
.5841 .3141 L
.5905 .31442 L
F
0 g
.5905 .31442 m
.5937 .31427 L
.58731 .3138 L
.5841 .3141 L
.5905 .31442 L
s
0 .129 .129 .871 k
.59695 .31507 m
.60013 .3151 L
.5937 .31427 L
.5905 .31442 L
.59695 .31507 L
F
0 g
.59695 .31507 m
.60013 .3151 L
.5937 .31427 L
.5905 .31442 L
.59695 .31507 L
s
0 .147 .147 .853 k
.60342 .316 m
.60659 .3162 L
.60013 .3151 L
.59695 .31507 L
.60342 .316 L
F
0 g
.60342 .316 m
.60659 .3162 L
.60013 .3151 L
.59695 .31507 L
.60342 .316 L
s
0 .154 .154 .846 k
.60994 .31711 m
.6131 .31751 L
.60659 .3162 L
.60342 .316 L
.60994 .31711 L
F
0 g
.60994 .31711 m
.6131 .31751 L
.60659 .3162 L
.60342 .316 L
.60994 .31711 L
s
0 .154 .154 .846 k
.61649 .3184 m
.61964 .319 L
.6131 .31751 L
.60994 .31711 L
.61649 .3184 L
F
0 g
.61649 .3184 m
.61964 .319 L
.6131 .31751 L
.60994 .31711 L
.61649 .3184 L
s
0 .147 .147 .853 k
.62308 .31981 m
.62622 .32063 L
.61964 .319 L
.61649 .3184 L
.62308 .31981 L
F
0 g
.62308 .31981 m
.62622 .32063 L
.61964 .319 L
.61649 .3184 L
.62308 .31981 L
s
.706 .252 0 .294 k
.6297 .32135 m
.63284 .32237 L
.62622 .32063 L
.62308 .31981 L
.6297 .32135 L
F
0 g
.6297 .32135 m
.63284 .32237 L
.62622 .32063 L
.62308 .31981 L
.6297 .32135 L
s
.734 .271 0 .266 k
.63637 .32296 m
.63949 .32422 L
.63284 .32237 L
.6297 .32135 L
.63637 .32296 L
F
0 g
.63637 .32296 m
.63949 .32422 L
.63284 .32237 L
.6297 .32135 L
.63637 .32296 L
s
.761 .288 0 .239 k
.64308 .32466 m
.64618 .32614 L
.63949 .32422 L
.63637 .32296 L
.64308 .32466 L
F
0 g
.64308 .32466 m
.64618 .32614 L
.63949 .32422 L
.63637 .32296 L
.64308 .32466 L
s
.788 .304 0 .212 k
.64981 .32642 m
.65292 .32812 L
.64618 .32614 L
.64308 .32466 L
.64981 .32642 L
F
0 g
.64981 .32642 m
.65292 .32812 L
.64618 .32614 L
.64308 .32466 L
.64981 .32642 L
s
.814 .319 0 .186 k
.6566 .32823 m
.65969 .33017 L
.65292 .32812 L
.64981 .32642 L
.6566 .32823 L
F
0 g
.6566 .32823 m
.65969 .33017 L
.65292 .32812 L
.64981 .32642 L
.6566 .32823 L
s
.838 .332 0 .162 k
.66341 .33008 m
.66651 .33227 L
.65969 .33017 L
.6566 .32823 L
.66341 .33008 L
F
0 g
.66341 .33008 m
.66651 .33227 L
.65969 .33017 L
.6566 .32823 L
.66341 .33008 L
s
.856 .344 0 .14 k
.67027 .33198 m
.67337 .3344 L
.66651 .33227 L
.66341 .33008 L
.67027 .33198 L
F
0 g
.67027 .33198 m
.67337 .3344 L
.66651 .33227 L
.66341 .33008 L
.67027 .33198 L
s
.846 .354 0 .121 k
.67716 .3339 m
.68026 .33657 L
.67337 .3344 L
.67027 .33198 L
.67716 .3339 L
F
0 g
.67716 .3339 m
.68026 .33657 L
.67337 .3344 L
.67027 .33198 L
.67716 .3339 L
s
.834 .363 0 .105 k
.6841 .33584 m
.68719 .33876 L
.68026 .33657 L
.67716 .3339 L
.6841 .33584 L
F
0 g
.6841 .33584 m
.68719 .33876 L
.68026 .33657 L
.67716 .3339 L
.6841 .33584 L
s
.817 .369 0 .093 k
.69108 .33781 m
.69417 .34096 L
.68719 .33876 L
.6841 .33584 L
.69108 .33781 L
F
0 g
.69108 .33781 m
.69417 .34096 L
.68719 .33876 L
.6841 .33584 L
.69108 .33781 L
s
.8 .375 0 .083 k
.69809 .33979 m
.70119 .3432 L
.69417 .34096 L
.69108 .33781 L
.69809 .33979 L
F
0 g
.69809 .33979 m
.70119 .3432 L
.69417 .34096 L
.69108 .33781 L
.69809 .33979 L
s
.781 .379 0 .076 k
.70515 .34179 m
.70825 .34545 L
.70119 .3432 L
.69809 .33979 L
.70515 .34179 L
F
0 g
.70515 .34179 m
.70825 .34545 L
.70119 .3432 L
.69809 .33979 L
.70515 .34179 L
s
.761 .381 0 .072 k
.71225 .3438 m
.71535 .34772 L
.70825 .34545 L
.70515 .34179 L
.71225 .3438 L
F
0 g
.71225 .3438 m
.71535 .34772 L
.70825 .34545 L
.70515 .34179 L
.71225 .3438 L
s
.739 .383 0 .07 k
.71938 .34582 m
.72249 .35 L
.71535 .34772 L
.71225 .3438 L
.71938 .34582 L
F
0 g
.71938 .34582 m
.72249 .35 L
.71535 .34772 L
.71225 .3438 L
.71938 .34582 L
s
.717 .383 0 .071 k
.72656 .34786 m
.72968 .3523 L
.72249 .35 L
.71938 .34582 L
.72656 .34786 L
F
0 g
.72656 .34786 m
.72968 .3523 L
.72249 .35 L
.71938 .34582 L
.72656 .34786 L
s
.696 .384 0 .072 k
.73378 .34992 m
.7369 .35461 L
.72968 .3523 L
.72656 .34786 L
.73378 .34992 L
F
0 g
.73378 .34992 m
.7369 .35461 L
.72968 .3523 L
.72656 .34786 L
.73378 .34992 L
s
.673 .382 0 .076 k
.74105 .35198 m
.74417 .35692 L
.7369 .35461 L
.73378 .34992 L
.74105 .35198 L
F
0 g
.74105 .35198 m
.74417 .35692 L
.7369 .35461 L
.73378 .34992 L
.74105 .35198 L
s
.846 .427 0 .129 k
.13219 .58576 m
.13626 .58993 L
.13136 .58749 L
.12727 .5836 L
.13219 .58576 L
F
0 g
.13219 .58576 m
.13626 .58993 L
.13136 .58749 L
.12727 .5836 L
.13219 .58576 L
s
.82 .43 0 .12 k
.13714 .58793 m
.14117 .59238 L
.13626 .58993 L
.13219 .58576 L
.13714 .58793 L
F
0 g
.13714 .58793 m
.14117 .59238 L
.13626 .58993 L
.13219 .58576 L
.13714 .58793 L
s
.792 .431 0 .115 k
.14212 .59011 m
.14612 .59485 L
.14117 .59238 L
.13714 .58793 L
.14212 .59011 L
F
0 g
.14212 .59011 m
.14612 .59485 L
.14117 .59238 L
.13714 .58793 L
.14212 .59011 L
s
.763 .43 0 .114 k
.14712 .59231 m
.15108 .59732 L
.14612 .59485 L
.14212 .59011 L
.14712 .59231 L
F
0 g
.14712 .59231 m
.15108 .59732 L
.14612 .59485 L
.14212 .59011 L
.14712 .59231 L
s
.734 .428 0 .115 k
.15214 .59451 m
.15608 .59981 L
.15108 .59732 L
.14712 .59231 L
.15214 .59451 L
F
0 g
.15214 .59451 m
.15608 .59981 L
.15108 .59732 L
.14712 .59231 L
.15214 .59451 L
s
.705 .425 0 .118 k
.15719 .59671 m
.1611 .6023 L
.15608 .59981 L
.15214 .59451 L
.15719 .59671 L
F
0 g
.15719 .59671 m
.1611 .6023 L
.15608 .59981 L
.15214 .59451 L
.15719 .59671 L
s
.677 .422 0 .122 k
.16227 .59893 m
.16614 .60481 L
.1611 .6023 L
.15719 .59671 L
.16227 .59893 L
F
0 g
.16227 .59893 m
.16614 .60481 L
.1611 .6023 L
.15719 .59671 L
.16227 .59893 L
s
.65 .417 0 .128 k
.16738 .60116 m
.17122 .60732 L
.16614 .60481 L
.16227 .59893 L
.16738 .60116 L
F
0 g
.16738 .60116 m
.17122 .60732 L
.16614 .60481 L
.16227 .59893 L
.16738 .60116 L
s
.623 .413 0 .134 k
.17251 .60339 m
.17632 .60983 L
.17122 .60732 L
.16738 .60116 L
.17251 .60339 L
F
0 g
.17251 .60339 m
.17632 .60983 L
.17122 .60732 L
.16738 .60116 L
.17251 .60339 L
s
.596 .407 0 .142 k
.17767 .60561 m
.18145 .61235 L
.17632 .60983 L
.17251 .60339 L
.17767 .60561 L
F
0 g
.17767 .60561 m
.18145 .61235 L
.17632 .60983 L
.17251 .60339 L
.17767 .60561 L
s
.572 .402 0 .149 k
.18285 .60783 m
.18661 .61485 L
.18145 .61235 L
.17767 .60561 L
.18285 .60783 L
F
0 g
.18285 .60783 m
.18661 .61485 L
.18145 .61235 L
.17767 .60561 L
.18285 .60783 L
s
.547 .395 0 .157 k
.18807 .61003 m
.1918 .61735 L
.18661 .61485 L
.18285 .60783 L
.18807 .61003 L
F
0 g
.18807 .61003 m
.1918 .61735 L
.18661 .61485 L
.18285 .60783 L
.18807 .61003 L
s
.524 .39 0 .164 k
.19332 .61221 m
.19702 .61982 L
.1918 .61735 L
.18807 .61003 L
.19332 .61221 L
F
0 g
.19332 .61221 m
.19702 .61982 L
.1918 .61735 L
.18807 .61003 L
.19332 .61221 L
s
.501 .383 0 .172 k
.19859 .61436 m
.20227 .62226 L
.19702 .61982 L
.19332 .61221 L
.19859 .61436 L
F
0 g
.19859 .61436 m
.20227 .62226 L
.19702 .61982 L
.19332 .61221 L
.19859 .61436 L
s
.477 .376 0 .18 k
.2039 .61647 m
.20756 .62466 L
.20227 .62226 L
.19859 .61436 L
.2039 .61647 L
F
0 g
.2039 .61647 m
.20756 .62466 L
.20227 .62226 L
.19859 .61436 L
.2039 .61647 L
s
.456 .369 0 .187 k
.20924 .61853 m
.21287 .627 L
.20756 .62466 L
.2039 .61647 L
.20924 .61853 L
F
0 g
.20924 .61853 m
.21287 .627 L
.20756 .62466 L
.2039 .61647 L
.20924 .61853 L
s
.434 .362 0 .194 k
.21462 .62051 m
.21823 .62927 L
.21287 .627 L
.20924 .61853 L
.21462 .62051 L
F
0 g
.21462 .62051 m
.21823 .62927 L
.21287 .627 L
.20924 .61853 L
.21462 .62051 L
s
.411 .353 0 .201 k
.22004 .62239 m
.22362 .63144 L
.21823 .62927 L
.21462 .62051 L
.22004 .62239 L
F
0 g
.22004 .62239 m
.22362 .63144 L
.21823 .62927 L
.21462 .62051 L
.22004 .62239 L
s
.39 .345 0 .207 k
.22548 .62416 m
.22906 .63348 L
.22362 .63144 L
.22004 .62239 L
.22548 .62416 L
F
0 g
.22548 .62416 m
.22906 .63348 L
.22362 .63144 L
.22004 .62239 L
.22548 .62416 L
s
.367 .336 0 .213 k
.23097 .62578 m
.23453 .63535 L
.22906 .63348 L
.22548 .62416 L
.23097 .62578 L
F
0 g
.23097 .62578 m
.23453 .63535 L
.22906 .63348 L
.22548 .62416 L
.23097 .62578 L
s
.344 .325 0 .219 k
.23651 .62719 m
.24006 .63702 L
.23453 .63535 L
.23097 .62578 L
.23651 .62719 L
F
0 g
.23651 .62719 m
.24006 .63702 L
.23453 .63535 L
.23097 .62578 L
.23651 .62719 L
s
.318 .313 0 .225 k
.24211 .62836 m
.24563 .63842 L
.24006 .63702 L
.23651 .62719 L
.24211 .62836 L
F
0 g
.24211 .62836 m
.24563 .63842 L
.24006 .63702 L
.23651 .62719 L
.24211 .62836 L
s
.291 .299 0 .23 k
.24775 .62918 m
.25127 .63946 L
.24563 .63842 L
.24211 .62836 L
.24775 .62918 L
F
0 g
.24775 .62918 m
.25127 .63946 L
.24563 .63842 L
.24211 .62836 L
.24775 .62918 L
s
.257 .281 0 .235 k
.25346 .62949 m
.25697 .63994 L
.25127 .63946 L
.24775 .62918 L
.25346 .62949 L
F
0 g
.25346 .62949 m
.25697 .63994 L
.25127 .63946 L
.24775 .62918 L
.25346 .62949 L
s
.176 .233 0 .245 k
.25933 .62822 m
.26283 .63875 L
.25697 .63994 L
.25346 .62949 L
.25933 .62822 L
F
0 g
.25933 .62822 m
.26283 .63875 L
.25697 .63994 L
.25346 .62949 L
.25933 .62822 L
s
.06 .16 0 .266 k
.26547 .62395 m
.26898 .63435 L
.26283 .63875 L
.25933 .62822 L
.26547 .62395 L
F
0 g
.26547 .62395 m
.26898 .63435 L
.26283 .63875 L
.25933 .62822 L
.26547 .62395 L
s
.039 .146 0 .269 k
.27167 .61897 m
.27519 .6292 L
.26898 .63435 L
.26547 .62395 L
.27167 .61897 L
F
0 g
.27167 .61897 m
.27519 .6292 L
.26898 .63435 L
.26547 .62395 L
.27167 .61897 L
s
.026 .136 0 .27 k
.2779 .61357 m
.28145 .6236 L
.27519 .6292 L
.27167 .61897 L
.2779 .61357 L
F
0 g
.2779 .61357 m
.28145 .6236 L
.27519 .6292 L
.27167 .61897 L
.2779 .61357 L
s
.019 .13 0 .269 k
.28417 .60787 m
.28772 .61767 L
.28145 .6236 L
.2779 .61357 L
.28417 .60787 L
F
0 g
.28417 .60787 m
.28772 .61767 L
.28145 .6236 L
.2779 .61357 L
.28417 .60787 L
s
.012 .124 0 .268 k
.29045 .60193 m
.29403 .61151 L
.28772 .61767 L
.28417 .60787 L
.29045 .60193 L
F
0 g
.29045 .60193 m
.29403 .61151 L
.28772 .61767 L
.28417 .60787 L
.29045 .60193 L
s
.008 .119 0 .266 k
.29676 .59581 m
.30034 .60516 L
.29403 .61151 L
.29045 .60193 L
.29676 .59581 L
F
0 g
.29676 .59581 m
.30034 .60516 L
.29403 .61151 L
.29045 .60193 L
.29676 .59581 L
s
.004 .114 0 .264 k
.30306 .58956 m
.30666 .59864 L
.30034 .60516 L
.29676 .59581 L
.30306 .58956 L
F
0 g
.30306 .58956 m
.30666 .59864 L
.30034 .60516 L
.29676 .59581 L
.30306 .58956 L
s
0 .109 0 .262 k
.30938 .58317 m
.31299 .59201 L
.30666 .59864 L
.30306 .58956 L
.30938 .58317 L
F
0 g
.30938 .58317 m
.31299 .59201 L
.30666 .59864 L
.30306 .58956 L
.30938 .58317 L
s
0 .107 .002 .257 k
.3157 .57671 m
.31932 .58527 L
.31299 .59201 L
.30938 .58317 L
.3157 .57671 L
F
0 g
.3157 .57671 m
.31932 .58527 L
.31299 .59201 L
.30938 .58317 L
.3157 .57671 L
s
0 .105 .004 .252 k
.32203 .57016 m
.32566 .57846 L
.31932 .58527 L
.3157 .57671 L
.32203 .57016 L
F
0 g
.32203 .57016 m
.32566 .57846 L
.31932 .58527 L
.3157 .57671 L
.32203 .57016 L
s
0 .102 .005 .247 k
.32836 .56356 m
.33201 .57159 L
.32566 .57846 L
.32203 .57016 L
.32836 .56356 L
F
0 g
.32836 .56356 m
.33201 .57159 L
.32566 .57846 L
.32203 .57016 L
.32836 .56356 L
s
0 .1 .007 .242 k
.3347 .55691 m
.33835 .56467 L
.33201 .57159 L
.32836 .56356 L
.3347 .55691 L
F
0 g
.3347 .55691 m
.33835 .56467 L
.33201 .57159 L
.32836 .56356 L
.3347 .55691 L
s
0 .097 .008 .237 k
.34103 .55023 m
.34469 .55771 L
.33835 .56467 L
.3347 .55691 L
.34103 .55023 L
F
0 g
.34103 .55023 m
.34469 .55771 L
.33835 .56467 L
.3347 .55691 L
.34103 .55023 L
s
0 .094 .009 .232 k
.34737 .54352 m
.35103 .55073 L
.34469 .55771 L
.34103 .55023 L
.34737 .54352 L
F
0 g
.34737 .54352 m
.35103 .55073 L
.34469 .55771 L
.34103 .55023 L
.34737 .54352 L
s
0 .091 .009 .227 k
.3537 .53679 m
.35737 .54373 L
.35103 .55073 L
.34737 .54352 L
.3537 .53679 L
F
0 g
.3537 .53679 m
.35737 .54373 L
.35103 .55073 L
.34737 .54352 L
.3537 .53679 L
s
0 .086 .009 .223 k
.36003 .53004 m
.36372 .53671 L
.35737 .54373 L
.3537 .53679 L
.36003 .53004 L
F
0 g
.36003 .53004 m
.36372 .53671 L
.35737 .54373 L
.3537 .53679 L
.36003 .53004 L
s
0 .083 .009 .218 k
.36636 .52329 m
.37006 .52969 L
.36372 .53671 L
.36003 .53004 L
.36636 .52329 L
F
0 g
.36636 .52329 m
.37006 .52969 L
.36372 .53671 L
.36003 .53004 L
.36636 .52329 L
s
0 .079 .01 .213 k
.37269 .51653 m
.37639 .52265 L
.37006 .52969 L
.36636 .52329 L
.37269 .51653 L
F
0 g
.37269 .51653 m
.37639 .52265 L
.37006 .52969 L
.36636 .52329 L
.37269 .51653 L
s
0 .074 .01 .208 k
.37902 .50976 m
.38272 .51561 L
.37639 .52265 L
.37269 .51653 L
.37902 .50976 L
F
0 g
.37902 .50976 m
.38272 .51561 L
.37639 .52265 L
.37269 .51653 L
.37902 .50976 L
s
0 .07 .01 .203 k
.38535 .50301 m
.38905 .50858 L
.38272 .51561 L
.37902 .50976 L
.38535 .50301 L
F
0 g
.38535 .50301 m
.38905 .50858 L
.38272 .51561 L
.37902 .50976 L
.38535 .50301 L
s
0 .065 .01 .198 k
.39167 .49624 m
.39537 .50155 L
.38905 .50858 L
.38535 .50301 L
.39167 .49624 L
F
0 g
.39167 .49624 m
.39537 .50155 L
.38905 .50858 L
.38535 .50301 L
.39167 .49624 L
s
0 .059 .01 .193 k
.398 .48947 m
.40169 .49452 L
.39537 .50155 L
.39167 .49624 L
.398 .48947 L
F
0 g
.398 .48947 m
.40169 .49452 L
.39537 .50155 L
.39167 .49624 L
.398 .48947 L
s
0 .054 .009 .188 k
.40432 .48272 m
.40801 .4875 L
.40169 .49452 L
.398 .48947 L
.40432 .48272 L
F
0 g
.40432 .48272 m
.40801 .4875 L
.40169 .49452 L
.398 .48947 L
.40432 .48272 L
s
0 .048 .009 .183 k
.41064 .47595 m
.41434 .48047 L
.40801 .4875 L
.40432 .48272 L
.41064 .47595 L
F
0 g
.41064 .47595 m
.41434 .48047 L
.40801 .4875 L
.40432 .48272 L
.41064 .47595 L
s
0 .041 .009 .178 k
.41696 .4692 m
.42065 .47345 L
.41434 .48047 L
.41064 .47595 L
.41696 .4692 L
F
0 g
.41696 .4692 m
.42065 .47345 L
.41434 .48047 L
.41064 .47595 L
.41696 .4692 L
s
0 .035 .008 .173 k
.42328 .46244 m
.42696 .46643 L
.42065 .47345 L
.41696 .4692 L
.42328 .46244 L
F
0 g
.42328 .46244 m
.42696 .46643 L
.42065 .47345 L
.41696 .4692 L
.42328 .46244 L
s
0 .028 .008 .168 k
.42959 .45569 m
.43327 .45942 L
.42696 .46643 L
.42328 .46244 L
.42959 .45569 L
F
0 g
.42959 .45569 m
.43327 .45942 L
.42696 .46643 L
.42328 .46244 L
.42959 .45569 L
s
0 .02 .008 .163 k
.4359 .44894 m
.43957 .45241 L
.43327 .45942 L
.42959 .45569 L
.4359 .44894 L
F
0 g
.4359 .44894 m
.43957 .45241 L
.43327 .45942 L
.42959 .45569 L
.4359 .44894 L
s
0 .013 .008 .158 k
.44221 .44219 m
.44587 .4454 L
.43957 .45241 L
.4359 .44894 L
.44221 .44219 L
F
0 g
.44221 .44219 m
.44587 .4454 L
.43957 .45241 L
.4359 .44894 L
.44221 .44219 L
s
0 .005 .007 .153 k
.44853 .43545 m
.45217 .43841 L
.44587 .4454 L
.44221 .44219 L
.44853 .43545 L
F
0 g
.44853 .43545 m
.45217 .43841 L
.44587 .4454 L
.44221 .44219 L
.44853 .43545 L
s
.004 0 .011 .145 k
.45483 .42871 m
.45847 .43141 L
.45217 .43841 L
.44853 .43545 L
.45483 .42871 L
F
0 g
.45483 .42871 m
.45847 .43141 L
.45217 .43841 L
.44853 .43545 L
.45483 .42871 L
s
.013 0 .019 .132 k
.46113 .42197 m
.46475 .42442 L
.45847 .43141 L
.45483 .42871 L
.46113 .42197 L
F
0 g
.46113 .42197 m
.46475 .42442 L
.45847 .43141 L
.45483 .42871 L
.46113 .42197 L
s
.023 0 .029 .118 k
.46744 .41526 m
.47105 .41746 L
.46475 .42442 L
.46113 .42197 L
.46744 .41526 L
F
0 g
.46744 .41526 m
.47105 .41746 L
.46475 .42442 L
.46113 .42197 L
.46744 .41526 L
s
.033 0 .038 .105 k
.47374 .40854 m
.47733 .41049 L
.47105 .41746 L
.46744 .41526 L
.47374 .40854 L
F
0 g
.47374 .40854 m
.47733 .41049 L
.47105 .41746 L
.46744 .41526 L
.47374 .40854 L
s
.045 0 .048 .091 k
.48004 .40185 m
.48362 .40355 L
.47733 .41049 L
.47374 .40854 L
.48004 .40185 L
F
0 g
.48004 .40185 m
.48362 .40355 L
.47733 .41049 L
.47374 .40854 L
.48004 .40185 L
s
.057 0 .058 .078 k
.48633 .39518 m
.48989 .39664 L
.48362 .40355 L
.48004 .40185 L
.48633 .39518 L
F
0 g
.48633 .39518 m
.48989 .39664 L
.48362 .40355 L
.48004 .40185 L
.48633 .39518 L
s
.07 0 .069 .065 k
.49262 .38854 m
.49617 .38975 L
.48989 .39664 L
.48633 .39518 L
.49262 .38854 L
F
0 g
.49262 .38854 m
.49617 .38975 L
.48989 .39664 L
.48633 .39518 L
.49262 .38854 L
s
.083 0 .079 .053 k
.49892 .38193 m
.50245 .3829 L
.49617 .38975 L
.49262 .38854 L
.49892 .38193 L
F
0 g
.49892 .38193 m
.50245 .3829 L
.49617 .38975 L
.49262 .38854 L
.49892 .38193 L
s
.098 0 .09 .041 k
.50521 .37538 m
.50872 .37612 L
.50245 .3829 L
.49892 .38193 L
.50521 .37538 L
F
0 g
.50521 .37538 m
.50872 .37612 L
.50245 .3829 L
.49892 .38193 L
.50521 .37538 L
s
.114 0 .102 .03 k
.5115 .36887 m
.51499 .36938 L
.50872 .37612 L
.50521 .37538 L
.5115 .36887 L
F
0 g
.5115 .36887 m
.51499 .36938 L
.50872 .37612 L
.50521 .37538 L
.5115 .36887 L
s
.13 0 .112 .021 k
.51779 .36244 m
.52126 .36273 L
.51499 .36938 L
.5115 .36887 L
.51779 .36244 L
F
0 g
.51779 .36244 m
.52126 .36273 L
.51499 .36938 L
.5115 .36887 L
.51779 .36244 L
s
.149 0 .123 .013 k
.52408 .35609 m
.52752 .35616 L
.52126 .36273 L
.51779 .36244 L
.52408 .35609 L
F
0 g
.52408 .35609 m
.52752 .35616 L
.52126 .36273 L
.51779 .36244 L
.52408 .35609 L
s
.17 0 .134 .006 k
.53036 .34986 m
.53378 .34972 L
.52752 .35616 L
.52408 .35609 L
.53036 .34986 L
F
0 g
.53036 .34986 m
.53378 .34972 L
.52752 .35616 L
.52408 .35609 L
.53036 .34986 L
s
.191 0 .143 .003 k
.53664 .34375 m
.54004 .3434 L
.53378 .34972 L
.53036 .34986 L
.53664 .34375 L
F
0 g
.53664 .34375 m
.54004 .3434 L
.53378 .34972 L
.53036 .34986 L
.53664 .34375 L
s
.215 0 .151 .002 k
.54293 .33781 m
.5463 .33728 L
.54004 .3434 L
.53664 .34375 L
.54293 .33781 L
F
0 g
.54293 .33781 m
.5463 .33728 L
.54004 .3434 L
.53664 .34375 L
.54293 .33781 L
s
.242 0 .158 .005 k
.54922 .33208 m
.55257 .33137 L
.5463 .33728 L
.54293 .33781 L
.54922 .33208 L
F
0 g
.54922 .33208 m
.55257 .33137 L
.5463 .33728 L
.54293 .33781 L
.54922 .33208 L
s
.272 0 .161 .014 k
.55551 .32662 m
.55884 .32575 L
.55257 .33137 L
.54922 .33208 L
.55551 .32662 L
F
0 g
.55551 .32662 m
.55884 .32575 L
.55257 .33137 L
.54922 .33208 L
.55551 .32662 L
s
.309 0 .16 .031 k
.56181 .32154 m
.56511 .32052 L
.55884 .32575 L
.55551 .32662 L
.56181 .32154 L
F
0 g
.56181 .32154 m
.56511 .32052 L
.55884 .32575 L
.55551 .32662 L
.56181 .32154 L
s
.362 0 .146 .067 k
.56813 .31707 m
.5714 .31596 L
.56511 .32052 L
.56181 .32154 L
.56813 .31707 L
F
0 g
.56813 .31707 m
.5714 .31596 L
.56511 .32052 L
.56181 .32154 L
.56813 .31707 L
s
.57448 .31534 m
.57773 .31427 L
.5714 .31596 L
.56813 .31707 L
.57448 .31534 L
F
.57448 .31534 m
.57773 .31427 L
.5714 .31596 L
.56813 .31707 L
.57448 .31534 L
s
0 .087 .087 .913 k
.58087 .31501 m
.5841 .3141 L
.57773 .31427 L
.57448 .31534 L
.58087 .31501 L
F
0 g
.58087 .31501 m
.5841 .3141 L
.57773 .31427 L
.57448 .31534 L
.58087 .31501 L
s
0 .141 .141 .859 k
.58729 .31516 m
.5905 .31442 L
.5841 .3141 L
.58087 .31501 L
.58729 .31516 L
F
0 g
.58729 .31516 m
.5905 .31442 L
.5841 .3141 L
.58087 .31501 L
.58729 .31516 L
s
0 .169 .169 .831 k
.59375 .31564 m
.59695 .31507 L
.5905 .31442 L
.58729 .31516 L
.59375 .31564 L
F
0 g
.59375 .31564 m
.59695 .31507 L
.5905 .31442 L
.58729 .31516 L
.59375 .31564 L
s
0 .183 .183 .817 k
.60024 .31635 m
.60342 .316 L
.59695 .31507 L
.59375 .31564 L
.60024 .31635 L
F
0 g
.60024 .31635 m
.60342 .316 L
.59695 .31507 L
.59375 .31564 L
.60024 .31635 L
s
0 .187 .187 .813 k
.60677 .31725 m
.60994 .31711 L
.60342 .316 L
.60024 .31635 L
.60677 .31725 L
F
0 g
.60677 .31725 m
.60994 .31711 L
.60342 .316 L
.60024 .31635 L
.60677 .31725 L
s
0 .183 .183 .817 k
.61334 .31831 m
.61649 .3184 L
.60994 .31711 L
.60677 .31725 L
.61334 .31831 L
F
0 g
.61334 .31831 m
.61649 .3184 L
.60994 .31711 L
.60677 .31725 L
.61334 .31831 L
s
0 .174 .174 .826 k
.61994 .31949 m
.62308 .31981 L
.61649 .3184 L
.61334 .31831 L
.61994 .31949 L
F
0 g
.61994 .31949 m
.62308 .31981 L
.61649 .3184 L
.61334 .31831 L
.61994 .31949 L
s
0 .159 .159 .841 k
.62657 .32078 m
.6297 .32135 L
.62308 .31981 L
.61994 .31949 L
.62657 .32078 L
F
0 g
.62657 .32078 m
.6297 .32135 L
.62308 .31981 L
.61994 .31949 L
.62657 .32078 L
s
0 .14 .14 .86 k
.63324 .32214 m
.63637 .32296 L
.6297 .32135 L
.62657 .32078 L
.63324 .32214 L
F
0 g
.63324 .32214 m
.63637 .32296 L
.6297 .32135 L
.62657 .32078 L
.63324 .32214 L
s
.719 .25 0 .281 k
.63995 .32359 m
.64308 .32466 L
.63637 .32296 L
.63324 .32214 L
.63995 .32359 L
F
0 g
.63995 .32359 m
.64308 .32466 L
.63637 .32296 L
.63324 .32214 L
.63995 .32359 L
s
.754 .268 0 .246 k
.6467 .32508 m
.64981 .32642 L
.64308 .32466 L
.63995 .32359 L
.6467 .32508 L
F
0 g
.6467 .32508 m
.64981 .32642 L
.64308 .32466 L
.63995 .32359 L
.6467 .32508 L
s
.789 .287 0 .211 k
.65348 .32663 m
.6566 .32823 L
.64981 .32642 L
.6467 .32508 L
.65348 .32663 L
F
0 g
.65348 .32663 m
.6566 .32823 L
.64981 .32642 L
.6467 .32508 L
.65348 .32663 L
s
.82 .303 0 .18 k
.66031 .32821 m
.66341 .33008 L
.6566 .32823 L
.65348 .32663 L
.66031 .32821 L
F
0 g
.66031 .32821 m
.66341 .33008 L
.6566 .32823 L
.65348 .32663 L
.66031 .32821 L
s
.847 .318 0 .151 k
.66716 .32983 m
.67027 .33198 L
.66341 .33008 L
.66031 .32821 L
.66716 .32983 L
F
0 g
.66716 .32983 m
.67027 .33198 L
.66341 .33008 L
.66031 .32821 L
.66716 .32983 L
s
.839 .331 0 .126 k
.67407 .33148 m
.67716 .3339 L
.67027 .33198 L
.66716 .32983 L
.67407 .33148 L
F
0 g
.67407 .33148 m
.67716 .3339 L
.67027 .33198 L
.66716 .32983 L
.67407 .33148 L
s
.827 .342 0 .105 k
.681 .33315 m
.6841 .33584 L
.67716 .3339 L
.67407 .33148 L
.681 .33315 L
F
0 g
.681 .33315 m
.6841 .33584 L
.67716 .3339 L
.67407 .33148 L
.681 .33315 L
s
.811 .351 0 .088 k
.68797 .33484 m
.69108 .33781 L
.6841 .33584 L
.681 .33315 L
.68797 .33484 L
F
0 g
.68797 .33484 m
.69108 .33781 L
.6841 .33584 L
.681 .33315 L
.68797 .33484 L
s
.792 .358 0 .076 k
.69499 .33654 m
.69809 .33979 L
.69108 .33781 L
.68797 .33484 L
.69499 .33654 L
F
0 g
.69499 .33654 m
.69809 .33979 L
.69108 .33781 L
.68797 .33484 L
.69499 .33654 L
s
.772 .364 0 .067 k
.70205 .33825 m
.70515 .34179 L
.69809 .33979 L
.69499 .33654 L
.70205 .33825 L
F
0 g
.70205 .33825 m
.70515 .34179 L
.69809 .33979 L
.69499 .33654 L
.70205 .33825 L
s
.749 .367 0 .062 k
.70913 .33998 m
.71225 .3438 L
.70515 .34179 L
.70205 .33825 L
.70913 .33998 L
F
0 g
.70913 .33998 m
.71225 .3438 L
.70515 .34179 L
.70205 .33825 L
.70913 .33998 L
s
.726 .37 0 .06 k
.71627 .34172 m
.71938 .34582 L
.71225 .3438 L
.70913 .33998 L
.71627 .34172 L
F
0 g
.71627 .34172 m
.71938 .34582 L
.71225 .3438 L
.70913 .33998 L
.71627 .34172 L
s
.701 .371 0 .061 k
.72344 .34347 m
.72656 .34786 L
.71938 .34582 L
.71627 .34172 L
.72344 .34347 L
F
0 g
.72344 .34347 m
.72656 .34786 L
.71938 .34582 L
.71627 .34172 L
.72344 .34347 L
s
.677 .371 0 .064 k
.73065 .34523 m
.73378 .34992 L
.72656 .34786 L
.72344 .34347 L
.73065 .34523 L
F
0 g
.73065 .34523 m
.73378 .34992 L
.72656 .34786 L
.72344 .34347 L
.73065 .34523 L
s
.653 .371 0 .068 k
.7379 .347 m
.74105 .35198 L
.73378 .34992 L
.73065 .34523 L
.7379 .347 L
F
0 g
.7379 .347 m
.74105 .35198 L
.73378 .34992 L
.73065 .34523 L
.7379 .347 L
s
.806 .411 0 .102 k
.12812 .58156 m
.13219 .58576 L
.12727 .5836 L
.12315 .57969 L
.12812 .58156 L
F
0 g
.12812 .58156 m
.13219 .58576 L
.12727 .5836 L
.12315 .57969 L
.12812 .58156 L
s
.776 .413 0 .097 k
.1331 .58342 m
.13714 .58793 L
.13219 .58576 L
.12812 .58156 L
.1331 .58342 L
F
0 g
.1331 .58342 m
.13714 .58793 L
.13219 .58576 L
.12812 .58156 L
.1331 .58342 L
s
.746 .413 0 .096 k
.13812 .5853 m
.14212 .59011 L
.13714 .58793 L
.1331 .58342 L
.13812 .5853 L
F
0 g
.13812 .5853 m
.14212 .59011 L
.13714 .58793 L
.1331 .58342 L
.13812 .5853 L
s
.715 .411 0 .098 k
.14315 .5872 m
.14712 .59231 L
.14212 .59011 L
.13812 .5853 L
.14315 .5872 L
F
0 g
.14315 .5872 m
.14712 .59231 L
.14212 .59011 L
.13812 .5853 L
.14315 .5872 L
s
.686 .409 0 .102 k
.14822 .58909 m
.15214 .59451 L
.14712 .59231 L
.14315 .5872 L
.14822 .58909 L
F
0 g
.14822 .58909 m
.15214 .59451 L
.14712 .59231 L
.14315 .5872 L
.14822 .58909 L
s
.656 .406 0 .108 k
.1533 .59099 m
.15719 .59671 L
.15214 .59451 L
.14822 .58909 L
.1533 .59099 L
F
0 g
.1533 .59099 m
.15719 .59671 L
.15214 .59451 L
.14822 .58909 L
.1533 .59099 L
s
.627 .401 0 .116 k
.15841 .59291 m
.16227 .59893 L
.15719 .59671 L
.1533 .59099 L
.15841 .59291 L
F
0 g
.15841 .59291 m
.16227 .59893 L
.15719 .59671 L
.1533 .59099 L
.15841 .59291 L
s
.6 .397 0 .124 k
.16354 .59482 m
.16738 .60116 L
.16227 .59893 L
.15841 .59291 L
.16354 .59482 L
F
0 g
.16354 .59482 m
.16738 .60116 L
.16227 .59893 L
.15841 .59291 L
.16354 .59482 L
s
.573 .392 0 .133 k
.16871 .59673 m
.17251 .60339 L
.16738 .60116 L
.16354 .59482 L
.16871 .59673 L
F
0 g
.16871 .59673 m
.17251 .60339 L
.16738 .60116 L
.16354 .59482 L
.16871 .59673 L
s
.548 .387 0 .142 k
.1739 .59864 m
.17767 .60561 L
.17251 .60339 L
.16871 .59673 L
.1739 .59864 L
F
0 g
.1739 .59864 m
.17767 .60561 L
.17251 .60339 L
.16871 .59673 L
.1739 .59864 L
s
.523 .381 0 .151 k
.17912 .60055 m
.18285 .60783 L
.17767 .60561 L
.1739 .59864 L
.17912 .60055 L
F
0 g
.17912 .60055 m
.18285 .60783 L
.17767 .60561 L
.1739 .59864 L
.17912 .60055 L
s
.5 .376 0 .16 k
.18436 .60244 m
.18807 .61003 L
.18285 .60783 L
.17912 .60055 L
.18436 .60244 L
F
0 g
.18436 .60244 m
.18807 .61003 L
.18285 .60783 L
.17912 .60055 L
.18436 .60244 L
s
.478 .37 0 .169 k
.18963 .6043 m
.19332 .61221 L
.18807 .61003 L
.18436 .60244 L
.18963 .6043 L
F
0 g
.18963 .6043 m
.19332 .61221 L
.18807 .61003 L
.18436 .60244 L
.18963 .6043 L
s
.456 .364 0 .178 k
.19493 .60615 m
.19859 .61436 L
.19332 .61221 L
.18963 .6043 L
.19493 .60615 L
F
0 g
.19493 .60615 m
.19859 .61436 L
.19332 .61221 L
.18963 .6043 L
.19493 .60615 L
s
.435 .358 0 .186 k
.20027 .60795 m
.2039 .61647 L
.19859 .61436 L
.19493 .60615 L
.20027 .60795 L
F
0 g
.20027 .60795 m
.2039 .61647 L
.19859 .61436 L
.19493 .60615 L
.20027 .60795 L
s
.415 .352 0 .194 k
.20564 .6097 m
.20924 .61853 L
.2039 .61647 L
.20027 .60795 L
.20564 .6097 L
F
0 g
.20564 .6097 m
.20924 .61853 L
.2039 .61647 L
.20027 .60795 L
.20564 .6097 L
s
.394 .345 0 .202 k
.21104 .61137 m
.21462 .62051 L
.20924 .61853 L
.20564 .6097 L
.21104 .61137 L
F
0 g
.21104 .61137 m
.21462 .62051 L
.20924 .61853 L
.20564 .6097 L
.21104 .61137 L
s
.375 .338 0 .209 k
.21647 .61296 m
.22004 .62239 L
.21462 .62051 L
.21104 .61137 L
.21647 .61296 L
F
0 g
.21647 .61296 m
.22004 .62239 L
.21462 .62051 L
.21104 .61137 L
.21647 .61296 L
s
.355 .33 0 .216 k
.22194 .61443 m
.22548 .62416 L
.22004 .62239 L
.21647 .61296 L
.22194 .61443 L
F
0 g
.22194 .61443 m
.22548 .62416 L
.22004 .62239 L
.21647 .61296 L
.22194 .61443 L
s
.334 .322 0 .223 k
.22745 .61577 m
.23097 .62578 L
.22548 .62416 L
.22194 .61443 L
.22745 .61577 L
F
0 g
.22745 .61577 m
.23097 .62578 L
.22548 .62416 L
.22194 .61443 L
.22745 .61577 L
s
.313 .313 0 .229 k
.23301 .61692 m
.23651 .62719 L
.23097 .62578 L
.22745 .61577 L
.23301 .61692 L
F
0 g
.23301 .61692 m
.23651 .62719 L
.23097 .62578 L
.22745 .61577 L
.23301 .61692 L
s
.291 .302 0 .235 k
.23861 .61784 m
.24211 .62836 L
.23651 .62719 L
.23301 .61692 L
.23861 .61784 L
F
0 g
.23861 .61784 m
.24211 .62836 L
.23651 .62719 L
.23301 .61692 L
.23861 .61784 L
s
.267 .29 0 .24 k
.24427 .61844 m
.24775 .62918 L
.24211 .62836 L
.23861 .61784 L
.24427 .61844 L
F
0 g
.24427 .61844 m
.24775 .62918 L
.24211 .62836 L
.23861 .61784 L
.24427 .61844 L
s
.236 .273 0 .246 k
.25 .61855 m
.25346 .62949 L
.24775 .62918 L
.24427 .61844 L
.25 .61855 L
F
0 g
.25 .61855 m
.25346 .62949 L
.24775 .62918 L
.24427 .61844 L
.25 .61855 L
s
.166 .232 0 .254 k
.25587 .61721 m
.25933 .62822 L
.25346 .62949 L
.25 .61855 L
.25587 .61721 L
F
0 g
.25587 .61721 m
.25933 .62822 L
.25346 .62949 L
.25 .61855 L
.25587 .61721 L
s
.062 .166 0 .272 k
.26198 .61307 m
.26547 .62395 L
.25933 .62822 L
.25587 .61721 L
.26198 .61307 L
F
0 g
.26198 .61307 m
.26547 .62395 L
.25933 .62822 L
.25587 .61721 L
.26198 .61307 L
s
.043 .152 0 .274 k
.26817 .60827 m
.27167 .61897 L
.26547 .62395 L
.26198 .61307 L
.26817 .60827 L
F
0 g
.26817 .60827 m
.27167 .61897 L
.26547 .62395 L
.26198 .61307 L
.26817 .60827 L
s
.032 .144 0 .274 k
.27439 .60308 m
.2779 .61357 L
.27167 .61897 L
.26817 .60827 L
.27439 .60308 L
F
0 g
.27439 .60308 m
.2779 .61357 L
.27167 .61897 L
.26817 .60827 L
.27439 .60308 L
s
.025 .137 0 .273 k
.28064 .59761 m
.28417 .60787 L
.2779 .61357 L
.27439 .60308 L
.28064 .59761 L
F
0 g
.28064 .59761 m
.28417 .60787 L
.2779 .61357 L
.27439 .60308 L
.28064 .59761 L
s
.019 .131 0 .272 k
.2869 .59193 m
.29045 .60193 L
.28417 .60787 L
.28064 .59761 L
.2869 .59193 L
F
0 g
.2869 .59193 m
.29045 .60193 L
.28417 .60787 L
.28064 .59761 L
.2869 .59193 L
s
.014 .126 0 .27 k
.29319 .58607 m
.29676 .59581 L
.29045 .60193 L
.2869 .59193 L
.29319 .58607 L
F
0 g
.29319 .58607 m
.29676 .59581 L
.29045 .60193 L
.2869 .59193 L
.29319 .58607 L
s
.011 .122 0 .267 k
.29948 .58008 m
.30306 .58956 L
.29676 .59581 L
.29319 .58607 L
.29948 .58008 L
F
0 g
.29948 .58008 m
.30306 .58956 L
.29676 .59581 L
.29319 .58607 L
.29948 .58008 L
s
.009 .118 0 .264 k
.30579 .57398 m
.30938 .58317 L
.30306 .58956 L
.29948 .58008 L
.30579 .57398 L
F
0 g
.30579 .57398 m
.30938 .58317 L
.30306 .58956 L
.29948 .58008 L
.30579 .57398 L
s
.006 .114 0 .261 k
.31209 .56779 m
.3157 .57671 L
.30938 .58317 L
.30579 .57398 L
.31209 .56779 L
F
0 g
.31209 .56779 m
.3157 .57671 L
.30938 .58317 L
.30579 .57398 L
.31209 .56779 L
s
.005 .11 0 .257 k
.31841 .56154 m
.32203 .57016 L
.3157 .57671 L
.31209 .56779 L
.31841 .56154 L
F
0 g
.31841 .56154 m
.32203 .57016 L
.3157 .57671 L
.31209 .56779 L
.31841 .56154 L
s
.003 .106 0 .254 k
.32472 .55522 m
.32836 .56356 L
.32203 .57016 L
.31841 .56154 L
.32472 .55522 L
F
0 g
.32472 .55522 m
.32836 .56356 L
.32203 .57016 L
.31841 .56154 L
.32472 .55522 L
s
.002 .102 0 .25 k
.33105 .54887 m
.3347 .55691 L
.32836 .56356 L
.32472 .55522 L
.33105 .54887 L
F
0 g
.33105 .54887 m
.3347 .55691 L
.32836 .56356 L
.32472 .55522 L
.33105 .54887 L
s
.002 .099 0 .245 k
.33737 .54248 m
.34103 .55023 L
.3347 .55691 L
.33105 .54887 L
.33737 .54248 L
F
0 g
.33737 .54248 m
.34103 .55023 L
.3347 .55691 L
.33105 .54887 L
.33737 .54248 L
s
.001 .094 0 .241 k
.34369 .53606 m
.34737 .54352 L
.34103 .55023 L
.33737 .54248 L
.34369 .53606 L
F
0 g
.34369 .53606 m
.34737 .54352 L
.34103 .55023 L
.33737 .54248 L
.34369 .53606 L
s
.001 .09 0 .236 k
.35002 .52963 m
.3537 .53679 L
.34737 .54352 L
.34369 .53606 L
.35002 .52963 L
F
0 g
.35002 .52963 m
.3537 .53679 L
.34737 .54352 L
.34369 .53606 L
.35002 .52963 L
s
.001 .086 0 .231 k
.35634 .52317 m
.36003 .53004 L
.3537 .53679 L
.35002 .52963 L
.35634 .52317 L
F
0 g
.35634 .52317 m
.36003 .53004 L
.3537 .53679 L
.35002 .52963 L
.35634 .52317 L
s
.001 .082 0 .226 k
.36268 .51672 m
.36636 .52329 L
.36003 .53004 L
.35634 .52317 L
.36268 .51672 L
F
0 g
.36268 .51672 m
.36636 .52329 L
.36003 .53004 L
.35634 .52317 L
.36268 .51672 L
s
.001 .077 0 .221 k
.369 .51024 m
.37269 .51653 L
.36636 .52329 L
.36268 .51672 L
.369 .51024 L
F
0 g
.369 .51024 m
.37269 .51653 L
.36636 .52329 L
.36268 .51672 L
.369 .51024 L
s
.001 .072 0 .216 k
.37532 .50378 m
.37902 .50976 L
.37269 .51653 L
.369 .51024 L
.37532 .50378 L
F
0 g
.37532 .50378 m
.37902 .50976 L
.37269 .51653 L
.369 .51024 L
.37532 .50378 L
s
.002 .068 0 .21 k
.38164 .4973 m
.38535 .50301 L
.37902 .50976 L
.37532 .50378 L
.38164 .4973 L
F
0 g
.38164 .4973 m
.38535 .50301 L
.37902 .50976 L
.37532 .50378 L
.38164 .4973 L
s
.002 .063 0 .204 k
.38797 .49083 m
.39167 .49624 L
.38535 .50301 L
.38164 .4973 L
.38797 .49083 L
F
0 g
.38797 .49083 m
.39167 .49624 L
.38535 .50301 L
.38164 .4973 L
.38797 .49083 L
s
.003 .058 0 .198 k
.39429 .48435 m
.398 .48947 L
.39167 .49624 L
.38797 .49083 L
.39429 .48435 L
F
0 g
.39429 .48435 m
.398 .48947 L
.39167 .49624 L
.38797 .49083 L
.39429 .48435 L
s
.003 .052 0 .193 k
.40061 .47788 m
.40432 .48272 L
.398 .48947 L
.39429 .48435 L
.40061 .47788 L
F
0 g
.40061 .47788 m
.40432 .48272 L
.398 .48947 L
.39429 .48435 L
.40061 .47788 L
s
.003 .046 0 .187 k
.40694 .4714 m
.41064 .47595 L
.40432 .48272 L
.40061 .47788 L
.40694 .4714 L
F
0 g
.40694 .4714 m
.41064 .47595 L
.40432 .48272 L
.40061 .47788 L
.40694 .4714 L
s
.005 .04 0 .18 k
.41326 .46494 m
.41696 .4692 L
.41064 .47595 L
.40694 .4714 L
.41326 .46494 L
F
0 g
.41326 .46494 m
.41696 .4692 L
.41064 .47595 L
.40694 .4714 L
.41326 .46494 L
s
.005 .033 0 .174 k
.41957 .45846 m
.42328 .46244 L
.41696 .4692 L
.41326 .46494 L
.41957 .45846 L
F
0 g
.41957 .45846 m
.42328 .46244 L
.41696 .4692 L
.41326 .46494 L
.41957 .45846 L
s
.006 .026 0 .168 k
.42589 .45199 m
.42959 .45569 L
.42328 .46244 L
.41957 .45846 L
.42589 .45199 L
F
0 g
.42589 .45199 m
.42959 .45569 L
.42328 .46244 L
.41957 .45846 L
.42589 .45199 L
s
.007 .019 0 .162 k
.43221 .44552 m
.4359 .44894 L
.42959 .45569 L
.42589 .45199 L
.43221 .44552 L
F
0 g
.43221 .44552 m
.4359 .44894 L
.42959 .45569 L
.42589 .45199 L
.43221 .44552 L
s
.007 .01 0 .157 k
.43853 .43905 m
.44221 .44219 L
.4359 .44894 L
.43221 .44552 L
.43853 .43905 L
F
0 g
.43853 .43905 m
.44221 .44219 L
.4359 .44894 L
.43221 .44552 L
.43853 .43905 L
s
.008 .002 0 .151 k
.44485 .43259 m
.44853 .43545 L
.44221 .44219 L
.43853 .43905 L
.44485 .43259 L
F
0 g
.44485 .43259 m
.44853 .43545 L
.44221 .44219 L
.43853 .43905 L
.44485 .43259 L
s
.016 0 .007 .138 k
.45116 .42612 m
.45483 .42871 L
.44853 .43545 L
.44485 .43259 L
.45116 .42612 L
F
0 g
.45116 .42612 m
.45483 .42871 L
.44853 .43545 L
.44485 .43259 L
.45116 .42612 L
s
.026 0 .016 .124 k
.45748 .41966 m
.46113 .42197 L
.45483 .42871 L
.45116 .42612 L
.45748 .41966 L
F
0 g
.45748 .41966 m
.46113 .42197 L
.45483 .42871 L
.45116 .42612 L
.45748 .41966 L
s
.038 0 .027 .109 k
.4638 .41322 m
.46744 .41526 L
.46113 .42197 L
.45748 .41966 L
.4638 .41322 L
F
0 g
.4638 .41322 m
.46744 .41526 L
.46113 .42197 L
.45748 .41966 L
.4638 .41322 L
s
.051 0 .038 .094 k
.47011 .40678 m
.47374 .40854 L
.46744 .41526 L
.4638 .41322 L
.47011 .40678 L
F
0 g
.47011 .40678 m
.47374 .40854 L
.46744 .41526 L
.4638 .41322 L
.47011 .40678 L
s
.063 0 .048 .08 k
.47642 .40035 m
.48004 .40185 L
.47374 .40854 L
.47011 .40678 L
.47642 .40035 L
F
0 g
.47642 .40035 m
.48004 .40185 L
.47374 .40854 L
.47011 .40678 L
.47642 .40035 L
s
.077 0 .06 .066 k
.48273 .39395 m
.48633 .39518 L
.48004 .40185 L
.47642 .40035 L
.48273 .39395 L
F
0 g
.48273 .39395 m
.48633 .39518 L
.48004 .40185 L
.47642 .40035 L
.48273 .39395 L
s
.092 0 .072 .052 k
.48905 .38757 m
.49262 .38854 L
.48633 .39518 L
.48273 .39395 L
.48905 .38757 L
F
0 g
.48905 .38757 m
.49262 .38854 L
.48633 .39518 L
.48273 .39395 L
.48905 .38757 L
s
.108 0 .084 .04 k
.49536 .38122 m
.49892 .38193 L
.49262 .38854 L
.48905 .38757 L
.49536 .38122 L
F
0 g
.49536 .38122 m
.49892 .38193 L
.49262 .38854 L
.48905 .38757 L
.49536 .38122 L
s
.125 0 .097 .028 k
.50167 .37491 m
.50521 .37538 L
.49892 .38193 L
.49536 .38122 L
.50167 .37491 L
F
0 g
.50167 .37491 m
.50521 .37538 L
.49892 .38193 L
.49536 .38122 L
.50167 .37491 L
s
.143 0 .11 .018 k
.50798 .36867 m
.5115 .36887 L
.50521 .37538 L
.50167 .37491 L
.50798 .36867 L
F
0 g
.50798 .36867 m
.5115 .36887 L
.50521 .37538 L
.50167 .37491 L
.50798 .36867 L
s
.163 0 .122 .01 k
.51429 .36248 m
.51779 .36244 L
.5115 .36887 L
.50798 .36867 L
.51429 .36248 L
F
0 g
.51429 .36248 m
.51779 .36244 L
.5115 .36887 L
.50798 .36867 L
.51429 .36248 L
s
.183 0 .134 .005 k
.5206 .35637 m
.52408 .35609 L
.51779 .36244 L
.51429 .36248 L
.5206 .35637 L
F
0 g
.5206 .35637 m
.52408 .35609 L
.51779 .36244 L
.51429 .36248 L
.5206 .35637 L
s
.205 0 .146 .002 k
.52691 .35037 m
.53036 .34986 L
.52408 .35609 L
.5206 .35637 L
.52691 .35037 L
F
0 g
.52691 .35037 m
.53036 .34986 L
.52408 .35609 L
.5206 .35637 L
.52691 .35037 L
s
.228 0 .157 .003 k
.53322 .34448 m
.53664 .34375 L
.53036 .34986 L
.52691 .35037 L
.53322 .34448 L
F
0 g
.53322 .34448 m
.53664 .34375 L
.53036 .34986 L
.52691 .35037 L
.53322 .34448 L
s
.253 0 .166 .008 k
.53953 .33874 m
.54293 .33781 L
.53664 .34375 L
.53322 .34448 L
.53953 .33874 L
F
0 g
.53953 .33874 m
.54293 .33781 L
.53664 .34375 L
.53322 .34448 L
.53953 .33874 L
s
.279 0 .173 .019 k
.54584 .33321 m
.54922 .33208 L
.54293 .33781 L
.53953 .33874 L
.54584 .33321 L
F
0 g
.54584 .33321 m
.54922 .33208 L
.54293 .33781 L
.53953 .33874 L
.54584 .33321 L
s
.31 0 .177 .036 k
.55216 .32792 m
.55551 .32662 L
.54922 .33208 L
.54584 .33321 L
.55216 .32792 L
F
0 g
.55216 .32792 m
.55551 .32662 L
.54922 .33208 L
.54584 .33321 L
.55216 .32792 L
s
.344 0 .176 .063 k
.5585 .32299 m
.56181 .32154 L
.55551 .32662 L
.55216 .32792 L
.5585 .32299 L
F
0 g
.5585 .32299 m
.56181 .32154 L
.55551 .32662 L
.55216 .32792 L
.5585 .32299 L
s
.393 0 .164 .111 k
.56483 .31865 m
.56813 .31707 L
.56181 .32154 L
.5585 .32299 L
.56483 .31865 L
F
0 g
.56483 .31865 m
.56813 .31707 L
.56181 .32154 L
.5585 .32299 L
.56483 .31865 L
s
.57121 .31684 m
.57448 .31534 L
.56813 .31707 L
.56483 .31865 L
.57121 .31684 L
F
.57121 .31684 m
.57448 .31534 L
.56813 .31707 L
.56483 .31865 L
.57121 .31684 L
s
0 .113 .113 .887 k
.57762 .31637 m
.58087 .31501 L
.57448 .31534 L
.57121 .31684 L
.57762 .31637 L
F
0 g
.57762 .31637 m
.58087 .31501 L
.57448 .31534 L
.57121 .31684 L
.57762 .31637 L
s
0 .16 .16 .84 k
.58406 .31633 m
.58729 .31516 L
.58087 .31501 L
.57762 .31637 L
.58406 .31633 L
F
0 g
.58406 .31633 m
.58729 .31516 L
.58087 .31501 L
.57762 .31637 L
.58406 .31633 L
s
0 .183 .183 .817 k
.59053 .3166 m
.59375 .31564 L
.58729 .31516 L
.58406 .31633 L
.59053 .3166 L
F
0 g
.59053 .3166 m
.59375 .31564 L
.58729 .31516 L
.58406 .31633 L
.59053 .3166 L
s
0 .192 .192 .808 k
.59704 .31709 m
.60024 .31635 L
.59375 .31564 L
.59053 .3166 L
.59704 .31709 L
F
0 g
.59704 .31709 m
.60024 .31635 L
.59375 .31564 L
.59053 .3166 L
.59704 .31709 L
s
0 .194 .194 .806 k
.60359 .31775 m
.60677 .31725 L
.60024 .31635 L
.59704 .31709 L
.60359 .31775 L
F
0 g
.60359 .31775 m
.60677 .31725 L
.60024 .31635 L
.59704 .31709 L
.60359 .31775 L
s
0 .188 .188 .812 k
.61016 .31857 m
.61334 .31831 L
.60677 .31725 L
.60359 .31775 L
.61016 .31857 L
F
0 g
.61016 .31857 m
.61334 .31831 L
.60677 .31725 L
.60359 .31775 L
.61016 .31857 L
s
0 .176 .176 .824 k
.61677 .31949 m
.61994 .31949 L
.61334 .31831 L
.61016 .31857 L
.61677 .31949 L
F
0 g
.61677 .31949 m
.61994 .31949 L
.61334 .31831 L
.61016 .31857 L
.61677 .31949 L
s
0 .16 .16 .84 k
.62342 .32052 m
.62657 .32078 L
.61994 .31949 L
.61677 .31949 L
.62342 .32052 L
F
0 g
.62342 .32052 m
.62657 .32078 L
.61994 .31949 L
.61677 .31949 L
.62342 .32052 L
s
0 .139 .139 .861 k
.6301 .32161 m
.63324 .32214 L
.62657 .32078 L
.62342 .32052 L
.6301 .32161 L
F
0 g
.6301 .32161 m
.63324 .32214 L
.62657 .32078 L
.62342 .32052 L
.6301 .32161 L
s
0 .113 .113 .887 k
.63682 .32277 m
.63995 .32359 L
.63324 .32214 L
.6301 .32161 L
.63682 .32277 L
F
0 g
.63682 .32277 m
.63995 .32359 L
.63324 .32214 L
.6301 .32161 L
.63682 .32277 L
s
.737 .239 0 .263 k
.64357 .324 m
.6467 .32508 L
.63995 .32359 L
.63682 .32277 L
.64357 .324 L
F
0 g
.64357 .324 m
.6467 .32508 L
.63995 .32359 L
.63682 .32277 L
.64357 .324 L
s
.777 .259 0 .223 k
.65036 .32526 m
.65348 .32663 L
.6467 .32508 L
.64357 .324 L
.65036 .32526 L
F
0 g
.65036 .32526 m
.65348 .32663 L
.6467 .32508 L
.64357 .324 L
.65036 .32526 L
s
.814 .277 0 .186 k
.65718 .32656 m
.66031 .32821 L
.65348 .32663 L
.65036 .32526 L
.65718 .32656 L
F
0 g
.65718 .32656 m
.66031 .32821 L
.65348 .32663 L
.65036 .32526 L
.65718 .32656 L
s
.831 .295 0 .152 k
.66405 .32788 m
.66716 .32983 L
.66031 .32821 L
.65718 .32656 L
.66405 .32788 L
F
0 g
.66405 .32788 m
.66716 .32983 L
.66031 .32821 L
.65718 .32656 L
.66405 .32788 L
s
.824 .309 0 .123 k
.67095 .32924 m
.67407 .33148 L
.66716 .32983 L
.66405 .32788 L
.67095 .32924 L
F
0 g
.67095 .32924 m
.67407 .33148 L
.66716 .32983 L
.66405 .32788 L
.67095 .32924 L
s
.812 .322 0 .099 k
.67789 .3306 m
.681 .33315 L
.67407 .33148 L
.67095 .32924 L
.67789 .3306 L
F
0 g
.67789 .3306 m
.681 .33315 L
.67407 .33148 L
.67095 .32924 L
.67789 .3306 L
s
.796 .332 0 .08 k
.68486 .332 m
.68797 .33484 L
.681 .33315 L
.67789 .3306 L
.68486 .332 L
F
0 g
.68486 .332 m
.68797 .33484 L
.681 .33315 L
.67789 .3306 L
.68486 .332 L
s
.777 .341 0 .066 k
.69187 .33339 m
.69499 .33654 L
.68797 .33484 L
.68486 .332 L
.69187 .33339 L
F
0 g
.69187 .33339 m
.69499 .33654 L
.68797 .33484 L
.68486 .332 L
.69187 .33339 L
s
.754 .347 0 .057 k
.69892 .33481 m
.70205 .33825 L
.69499 .33654 L
.69187 .33339 L
.69892 .33481 L
F
0 g
.69892 .33481 m
.70205 .33825 L
.69499 .33654 L
.69187 .33339 L
.69892 .33481 L
s
.73 .351 0 .052 k
.70601 .33623 m
.70913 .33998 L
.70205 .33825 L
.69892 .33481 L
.70601 .33623 L
F
0 g
.70601 .33623 m
.70913 .33998 L
.70205 .33825 L
.69892 .33481 L
.70601 .33623 L
s
.706 .355 0 .05 k
.71314 .33766 m
.71627 .34172 L
.70913 .33998 L
.70601 .33623 L
.71314 .33766 L
F
0 g
.71314 .33766 m
.71627 .34172 L
.70913 .33998 L
.70601 .33623 L
.71314 .33766 L
s
.68 .356 0 .052 k
.7203 .3391 m
.72344 .34347 L
.71627 .34172 L
.71314 .33766 L
.7203 .3391 L
F
0 g
.7203 .3391 m
.72344 .34347 L
.71627 .34172 L
.71314 .33766 L
.7203 .3391 L
s
.654 .357 0 .056 k
.72751 .34054 m
.73065 .34523 L
.72344 .34347 L
.7203 .3391 L
.72751 .34054 L
F
0 g
.72751 .34054 m
.73065 .34523 L
.72344 .34347 L
.7203 .3391 L
.72751 .34054 L
s
.629 .356 0 .062 k
.73474 .342 m
.7379 .347 L
.73065 .34523 L
.72751 .34054 L
.73474 .342 L
F
0 g
.73474 .342 m
.7379 .347 L
.73065 .34523 L
.72751 .34054 L
.73474 .342 L
s
.761 .392 0 .079 k
.12403 .57731 m
.12812 .58156 L
.12315 .57969 L
.11902 .57576 L
.12403 .57731 L
F
0 g
.12403 .57731 m
.12812 .58156 L
.12315 .57969 L
.11902 .57576 L
.12403 .57731 L
s
.73 .393 0 .078 k
.12906 .57887 m
.1331 .58342 L
.12812 .58156 L
.12403 .57731 L
.12906 .57887 L
F
0 g
.12906 .57887 m
.1331 .58342 L
.12812 .58156 L
.12403 .57731 L
.12906 .57887 L
s
.698 .392 0 .081 k
.13411 .58043 m
.13812 .5853 L
.1331 .58342 L
.12906 .57887 L
.13411 .58043 L
F
0 g
.13411 .58043 m
.13812 .5853 L
.1331 .58342 L
.12906 .57887 L
.13411 .58043 L
s
.668 .391 0 .086 k
.13918 .58201 m
.14315 .5872 L
.13812 .5853 L
.13411 .58043 L
.13918 .58201 L
F
0 g
.13918 .58201 m
.14315 .5872 L
.13812 .5853 L
.13411 .58043 L
.13918 .58201 L
s
.637 .388 0 .094 k
.14427 .58358 m
.14822 .58909 L
.14315 .5872 L
.13918 .58201 L
.14427 .58358 L
F
0 g
.14427 .58358 m
.14822 .58909 L
.14315 .5872 L
.13918 .58201 L
.14427 .58358 L
s
.608 .385 0 .102 k
.1494 .58517 m
.1533 .59099 L
.14822 .58909 L
.14427 .58358 L
.1494 .58517 L
F
0 g
.1494 .58517 m
.1533 .59099 L
.14822 .58909 L
.14427 .58358 L
.1494 .58517 L
s
.58 .381 0 .112 k
.15455 .58676 m
.15841 .59291 L
.1533 .59099 L
.1494 .58517 L
.15455 .58676 L
F
0 g
.15455 .58676 m
.15841 .59291 L
.1533 .59099 L
.1494 .58517 L
.15455 .58676 L
s
.553 .377 0 .122 k
.15972 .58834 m
.16354 .59482 L
.15841 .59291 L
.15455 .58676 L
.15972 .58834 L
F
0 g
.15972 .58834 m
.16354 .59482 L
.15841 .59291 L
.15455 .58676 L
.15972 .58834 L
s
.528 .372 0 .132 k
.16492 .58993 m
.16871 .59673 L
.16354 .59482 L
.15972 .58834 L
.16492 .58993 L
F
0 g
.16492 .58993 m
.16871 .59673 L
.16354 .59482 L
.15972 .58834 L
.16492 .58993 L
s
.504 .367 0 .143 k
.17013 .59152 m
.1739 .59864 L
.16871 .59673 L
.16492 .58993 L
.17013 .59152 L
F
0 g
.17013 .59152 m
.1739 .59864 L
.16871 .59673 L
.16492 .58993 L
.17013 .59152 L
s
.481 .362 0 .153 k
.17539 .59309 m
.17912 .60055 L
.1739 .59864 L
.17013 .59152 L
.17539 .59309 L
F
0 g
.17539 .59309 m
.17912 .60055 L
.1739 .59864 L
.17013 .59152 L
.17539 .59309 L
s
.459 .357 0 .163 k
.18066 .59466 m
.18436 .60244 L
.17912 .60055 L
.17539 .59309 L
.18066 .59466 L
F
0 g
.18066 .59466 m
.18436 .60244 L
.17912 .60055 L
.17539 .59309 L
.18066 .59466 L
s
.438 .352 0 .173 k
.18597 .59619 m
.18963 .6043 L
.18436 .60244 L
.18066 .59466 L
.18597 .59619 L
F
0 g
.18597 .59619 m
.18963 .6043 L
.18436 .60244 L
.18066 .59466 L
.18597 .59619 L
s
.418 .347 0 .182 k
.19129 .59771 m
.19493 .60615 L
.18963 .6043 L
.18597 .59619 L
.19129 .59771 L
F
0 g
.19129 .59771 m
.19493 .60615 L
.18963 .6043 L
.18597 .59619 L
.19129 .59771 L
s
.399 .342 0 .191 k
.19666 .59918 m
.20027 .60795 L
.19493 .60615 L
.19129 .59771 L
.19666 .59918 L
F
0 g
.19666 .59918 m
.20027 .60795 L
.19493 .60615 L
.19129 .59771 L
.19666 .59918 L
s
.38 .335 0 .2 k
.20205 .60061 m
.20564 .6097 L
.20027 .60795 L
.19666 .59918 L
.20205 .60061 L
F
0 g
.20205 .60061 m
.20564 .6097 L
.20027 .60795 L
.19666 .59918 L
.20205 .60061 L
s
.361 .33 0 .208 k
.20747 .60197 m
.21104 .61137 L
.20564 .6097 L
.20205 .60061 L
.20747 .60197 L
F
0 g
.20747 .60197 m
.21104 .61137 L
.20564 .6097 L
.20205 .60061 L
.20747 .60197 L
s
.343 .323 0 .216 k
.21294 .60325 m
.21647 .61296 L
.21104 .61137 L
.20747 .60197 L
.21294 .60325 L
F
0 g
.21294 .60325 m
.21647 .61296 L
.21104 .61137 L
.20747 .60197 L
.21294 .60325 L
s
.325 .317 0 .223 k
.21843 .60443 m
.22194 .61443 L
.21647 .61296 L
.21294 .60325 L
.21843 .60443 L
F
0 g
.21843 .60443 m
.22194 .61443 L
.21647 .61296 L
.21294 .60325 L
.21843 .60443 L
s
.307 .309 0 .23 k
.22396 .60546 m
.22745 .61577 L
.22194 .61443 L
.21843 .60443 L
.22396 .60546 L
F
0 g
.22396 .60546 m
.22745 .61577 L
.22194 .61443 L
.21843 .60443 L
.22396 .60546 L
s
.289 .301 0 .236 k
.22954 .60633 m
.23301 .61692 L
.22745 .61577 L
.22396 .60546 L
.22954 .60633 L
F
0 g
.22954 .60633 m
.23301 .61692 L
.22745 .61577 L
.22396 .60546 L
.22954 .60633 L
s
.269 .292 0 .242 k
.23516 .607 m
.23861 .61784 L
.23301 .61692 L
.22954 .60633 L
.23516 .607 L
F
0 g
.23516 .607 m
.23861 .61784 L
.23301 .61692 L
.22954 .60633 L
.23516 .607 L
s
.248 .282 0 .247 k
.24083 .60734 m
.24427 .61844 L
.23861 .61784 L
.23516 .607 L
.24083 .60734 L
F
0 g
.24083 .60734 m
.24427 .61844 L
.23861 .61784 L
.23516 .607 L
.24083 .60734 L
s
.22 .267 0 .253 k
.24656 .60726 m
.25 .61855 L
.24427 .61844 L
.24083 .60734 L
.24656 .60726 L
F
0 g
.24656 .60726 m
.25 .61855 L
.24427 .61844 L
.24083 .60734 L
.24656 .60726 L
s
.158 .23 0 .261 k
.25243 .60584 m
.25587 .61721 L
.25 .61855 L
.24656 .60726 L
.25243 .60584 L
F
0 g
.25243 .60584 m
.25587 .61721 L
.25 .61855 L
.24656 .60726 L
.25243 .60584 L
s
.065 .17 0 .276 k
.25854 .60183 m
.26198 .61307 L
.25587 .61721 L
.25243 .60584 L
.25854 .60183 L
F
0 g
.25854 .60183 m
.26198 .61307 L
.25587 .61721 L
.25243 .60584 L
.25854 .60183 L
s
.048 .158 0 .277 k
.2647 .59724 m
.26817 .60827 L
.26198 .61307 L
.25854 .60183 L
.2647 .59724 L
F
0 g
.2647 .59724 m
.26817 .60827 L
.26198 .61307 L
.25854 .60183 L
.2647 .59724 L
s
.038 .15 0 .277 k
.27091 .59227 m
.27439 .60308 L
.26817 .60827 L
.2647 .59724 L
.27091 .59227 L
F
0 g
.27091 .59227 m
.27439 .60308 L
.26817 .60827 L
.2647 .59724 L
.27091 .59227 L
s
.031 .144 0 .276 k
.27714 .58705 m
.28064 .59761 L
.27439 .60308 L
.27091 .59227 L
.27714 .58705 L
F
0 g
.27714 .58705 m
.28064 .59761 L
.27439 .60308 L
.27091 .59227 L
.27714 .58705 L
s
.026 .138 0 .274 k
.28338 .58161 m
.2869 .59193 L
.28064 .59761 L
.27714 .58705 L
.28338 .58161 L
F
0 g
.28338 .58161 m
.2869 .59193 L
.28064 .59761 L
.27714 .58705 L
.28338 .58161 L
s
.022 .134 0 .271 k
.28964 .57604 m
.29319 .58607 L
.2869 .59193 L
.28338 .58161 L
.28964 .57604 L
F
0 g
.28964 .57604 m
.29319 .58607 L
.2869 .59193 L
.28338 .58161 L
.28964 .57604 L
s
.019 .129 0 .269 k
.29592 .57033 m
.29948 .58008 L
.29319 .58607 L
.28964 .57604 L
.29592 .57033 L
F
0 g
.29592 .57033 m
.29948 .58008 L
.29319 .58607 L
.28964 .57604 L
.29592 .57033 L
s
.017 .126 0 .265 k
.3022 .56452 m
.30579 .57398 L
.29948 .58008 L
.29592 .57033 L
.3022 .56452 L
F
0 g
.3022 .56452 m
.30579 .57398 L
.29948 .58008 L
.29592 .57033 L
.3022 .56452 L
s
.015 .121 0 .262 k
.3085 .55863 m
.31209 .56779 L
.30579 .57398 L
.3022 .56452 L
.3085 .55863 L
F
0 g
.3085 .55863 m
.31209 .56779 L
.30579 .57398 L
.3022 .56452 L
.3085 .55863 L
s
.014 .118 0 .258 k
.31479 .55268 m
.31841 .56154 L
.31209 .56779 L
.3085 .55863 L
.31479 .55268 L
F
0 g
.31479 .55268 m
.31841 .56154 L
.31209 .56779 L
.3085 .55863 L
.31479 .55268 L
s
.012 .114 0 .254 k
.32109 .54667 m
.32472 .55522 L
.31841 .56154 L
.31479 .55268 L
.32109 .54667 L
F
0 g
.32109 .54667 m
.32472 .55522 L
.31841 .56154 L
.31479 .55268 L
.32109 .54667 L
s
.012 .111 0 .249 k
.32741 .54062 m
.33105 .54887 L
.32472 .55522 L
.32109 .54667 L
.32741 .54062 L
F
0 g
.32741 .54062 m
.33105 .54887 L
.32472 .55522 L
.32109 .54667 L
.32741 .54062 L
s
.011 .106 0 .245 k
.33371 .53454 m
.33737 .54248 L
.33105 .54887 L
.32741 .54062 L
.33371 .53454 L
F
0 g
.33371 .53454 m
.33737 .54248 L
.33105 .54887 L
.32741 .54062 L
.33371 .53454 L
s
.011 .103 0 .24 k
.34002 .52842 m
.34369 .53606 L
.33737 .54248 L
.33371 .53454 L
.34002 .52842 L
F
0 g
.34002 .52842 m
.34369 .53606 L
.33737 .54248 L
.33371 .53454 L
.34002 .52842 L
s
.011 .099 0 .235 k
.34633 .5223 m
.35002 .52963 L
.34369 .53606 L
.34002 .52842 L
.34633 .5223 L
F
0 g
.34633 .5223 m
.35002 .52963 L
.34369 .53606 L
.34002 .52842 L
.34633 .5223 L
s
.011 .094 0 .23 k
.35266 .51616 m
.35634 .52317 L
.35002 .52963 L
.34633 .5223 L
.35266 .51616 L
F
0 g
.35266 .51616 m
.35634 .52317 L
.35002 .52963 L
.34633 .5223 L
.35266 .51616 L
s
.012 .09 0 .224 k
.35897 .51 m
.36268 .51672 L
.35634 .52317 L
.35266 .51616 L
.35897 .51 L
F
0 g
.35897 .51 m
.36268 .51672 L
.35634 .52317 L
.35266 .51616 L
.35897 .51 L
s
.013 .086 0 .218 k
.36529 .50385 m
.369 .51024 L
.36268 .51672 L
.35897 .51 L
.36529 .50385 L
F
0 g
.36529 .50385 m
.369 .51024 L
.36268 .51672 L
.35897 .51 L
.36529 .50385 L
s
.014 .082 0 .212 k
.3716 .49768 m
.37532 .50378 L
.369 .51024 L
.36529 .50385 L
.3716 .49768 L
F
0 g
.3716 .49768 m
.37532 .50378 L
.369 .51024 L
.36529 .50385 L
.3716 .49768 L
s
.014 .077 0 .206 k
.37793 .49151 m
.38164 .4973 L
.37532 .50378 L
.3716 .49768 L
.37793 .49151 L
F
0 g
.37793 .49151 m
.38164 .4973 L
.37532 .50378 L
.3716 .49768 L
.37793 .49151 L
s
.015 .071 0 .2 k
.38425 .48535 m
.38797 .49083 L
.38164 .4973 L
.37793 .49151 L
.38425 .48535 L
F
0 g
.38425 .48535 m
.38797 .49083 L
.38164 .4973 L
.37793 .49151 L
.38425 .48535 L
s
.015 .065 0 .194 k
.39057 .47917 m
.39429 .48435 L
.38797 .49083 L
.38425 .48535 L
.39057 .47917 L
F
0 g
.39057 .47917 m
.39429 .48435 L
.38797 .49083 L
.38425 .48535 L
.39057 .47917 L
s
.017 .06 0 .187 k
.39689 .473 m
.40061 .47788 L
.39429 .48435 L
.39057 .47917 L
.39689 .473 L
F
0 g
.39689 .473 m
.40061 .47788 L
.39429 .48435 L
.39057 .47917 L
.39689 .473 L
s
.018 .054 0 .18 k
.40321 .46683 m
.40694 .4714 L
.40061 .47788 L
.39689 .473 L
.40321 .46683 L
F
0 g
.40321 .46683 m
.40694 .4714 L
.40061 .47788 L
.39689 .473 L
.40321 .46683 L
s
.018 .047 0 .174 k
.40954 .46066 m
.41326 .46494 L
.40694 .4714 L
.40321 .46683 L
.40954 .46066 L
F
0 g
.40954 .46066 m
.41326 .46494 L
.40694 .4714 L
.40321 .46683 L
.40954 .46066 L
s
.02 .04 0 .167 k
.41586 .45449 m
.41957 .45846 L
.41326 .46494 L
.40954 .46066 L
.41586 .45449 L
F
0 g
.41586 .45449 m
.41957 .45846 L
.41326 .46494 L
.40954 .46066 L
.41586 .45449 L
s
.021 .033 0 .16 k
.42218 .44832 m
.42589 .45199 L
.41957 .45846 L
.41586 .45449 L
.42218 .44832 L
F
0 g
.42218 .44832 m
.42589 .45199 L
.41957 .45846 L
.41586 .45449 L
.42218 .44832 L
s
.022 .025 0 .154 k
.4285 .44214 m
.43221 .44552 L
.42589 .45199 L
.42218 .44832 L
.4285 .44214 L
F
0 g
.4285 .44214 m
.43221 .44552 L
.42589 .45199 L
.42218 .44832 L
.4285 .44214 L
s
.024 .017 0 .147 k
.43483 .43597 m
.43853 .43905 L
.43221 .44552 L
.4285 .44214 L
.43483 .43597 L
F
0 g
.43483 .43597 m
.43853 .43905 L
.43221 .44552 L
.4285 .44214 L
.43483 .43597 L
s
.025 .008 0 .141 k
.44115 .42979 m
.44485 .43259 L
.43853 .43905 L
.43483 .43597 L
.44115 .42979 L
F
0 g
.44115 .42979 m
.44485 .43259 L
.43853 .43905 L
.43483 .43597 L
.44115 .42979 L
s
.029 0 .002 .133 k
.44748 .42362 m
.45116 .42612 L
.44485 .43259 L
.44115 .42979 L
.44748 .42362 L
F
0 g
.44748 .42362 m
.45116 .42612 L
.44485 .43259 L
.44115 .42979 L
.44748 .42362 L
s
.041 0 .013 .117 k
.45381 .41745 m
.45748 .41966 L
.45116 .42612 L
.44748 .42362 L
.45381 .41745 L
F
0 g
.45381 .41745 m
.45748 .41966 L
.45116 .42612 L
.44748 .42362 L
.45381 .41745 L
s
.053 0 .023 .102 k
.46013 .41129 m
.4638 .41322 L
.45748 .41966 L
.45381 .41745 L
.46013 .41129 L
F
0 g
.46013 .41129 m
.4638 .41322 L
.45748 .41966 L
.45381 .41745 L
.46013 .41129 L
s
.067 0 .035 .086 k
.46646 .40514 m
.47011 .40678 L
.4638 .41322 L
.46013 .41129 L
.46646 .40514 L
F
0 g
.46646 .40514 m
.47011 .40678 L
.4638 .41322 L
.46013 .41129 L
.46646 .40514 L
s
.082 0 .046 .071 k
.47279 .39899 m
.47642 .40035 L
.47011 .40678 L
.46646 .40514 L
.47279 .39899 L
F
0 g
.47279 .39899 m
.47642 .40035 L
.47011 .40678 L
.46646 .40514 L
.47279 .39899 L
s
.098 0 .059 .056 k
.47911 .39287 m
.48273 .39395 L
.47642 .40035 L
.47279 .39899 L
.47911 .39287 L
F
0 g
.47911 .39287 m
.48273 .39395 L
.47642 .40035 L
.47279 .39899 L
.47911 .39287 L
s
.114 0 .072 .043 k
.48544 .38677 m
.48905 .38757 L
.48273 .39395 L
.47911 .39287 L
.48544 .38677 L
F
0 g
.48544 .38677 m
.48905 .38757 L
.48273 .39395 L
.47911 .39287 L
.48544 .38677 L
s
.132 0 .086 .03 k
.49177 .3807 m
.49536 .38122 L
.48905 .38757 L
.48544 .38677 L
.49177 .3807 L
F
0 g
.49177 .3807 m
.49536 .38122 L
.48905 .38757 L
.48544 .38677 L
.49177 .3807 L
s
.15 0 .099 .02 k
.49811 .37466 m
.50167 .37491 L
.49536 .38122 L
.49177 .3807 L
.49811 .37466 L
F
0 g
.49811 .37466 m
.50167 .37491 L
.49536 .38122 L
.49177 .3807 L
.49811 .37466 L
s
.171 0 .113 .011 k
.50443 .36868 m
.50798 .36867 L
.50167 .37491 L
.49811 .37466 L
.50443 .36868 L
F
0 g
.50443 .36868 m
.50798 .36867 L
.50167 .37491 L
.49811 .37466 L
.50443 .36868 L
s
.192 0 .127 .005 k
.51076 .36275 m
.51429 .36248 L
.50798 .36867 L
.50443 .36868 L
.51076 .36275 L
F
0 g
.51076 .36275 m
.51429 .36248 L
.50798 .36867 L
.50443 .36868 L
.51076 .36275 L
s
.213 0 .14 .003 k
.51709 .35689 m
.5206 .35637 L
.51429 .36248 L
.51076 .36275 L
.51709 .35689 L
F
0 g
.51709 .35689 m
.5206 .35637 L
.51429 .36248 L
.51076 .36275 L
.51709 .35689 L
s
.237 0 .153 .004 k
.52343 .35113 m
.52691 .35037 L
.5206 .35637 L
.51709 .35689 L
.52343 .35113 L
F
0 g
.52343 .35113 m
.52691 .35037 L
.5206 .35637 L
.51709 .35689 L
.52343 .35113 L
s
.261 0 .164 .01 k
.52976 .34548 m
.53322 .34448 L
.52691 .35037 L
.52343 .35113 L
.52976 .34548 L
F
0 g
.52976 .34548 m
.53322 .34448 L
.52691 .35037 L
.52343 .35113 L
.52976 .34548 L
s
.286 0 .174 .021 k
.5361 .33998 m
.53953 .33874 L
.53322 .34448 L
.52976 .34548 L
.5361 .33998 L
F
0 g
.5361 .33998 m
.53953 .33874 L
.53322 .34448 L
.52976 .34548 L
.5361 .33998 L
s
.311 0 .181 .039 k
.54244 .33465 m
.54584 .33321 L
.53953 .33874 L
.5361 .33998 L
.54244 .33465 L
F
0 g
.54244 .33465 m
.54584 .33321 L
.53953 .33874 L
.5361 .33998 L
.54244 .33465 L
s
.34 0 .186 .063 k
.54879 .32955 m
.55216 .32792 L
.54584 .33321 L
.54244 .33465 L
.54879 .32955 L
F
0 g
.54879 .32955 m
.55216 .32792 L
.54584 .33321 L
.54244 .33465 L
.54879 .32955 L
s
.371 0 .184 .098 k
.55514 .32477 m
.5585 .32299 L
.55216 .32792 L
.54879 .32955 L
.55514 .32477 L
F
0 g
.55514 .32477 m
.5585 .32299 L
.55216 .32792 L
.54879 .32955 L
.55514 .32477 L
s
.413 0 .172 .154 k
.56151 .32055 m
.56483 .31865 L
.5585 .32299 L
.55514 .32477 L
.56151 .32055 L
F
0 g
.56151 .32055 m
.56483 .31865 L
.5585 .32299 L
.55514 .32477 L
.56151 .32055 L
s
.56791 .31868 m
.57121 .31684 L
.56483 .31865 L
.56151 .32055 L
.56791 .31868 L
F
.56791 .31868 m
.57121 .31684 L
.56483 .31865 L
.56151 .32055 L
.56791 .31868 L
s
0 .122 .122 .878 k
.57434 .31804 m
.57762 .31637 L
.57121 .31684 L
.56791 .31868 L
.57434 .31804 L
F
0 g
.57434 .31804 m
.57762 .31637 L
.57121 .31684 L
.56791 .31868 L
.57434 .31804 L
s
0 .163 .163 .837 k
.5808 .31781 m
.58406 .31633 L
.57762 .31637 L
.57434 .31804 L
.5808 .31781 L
F
0 g
.5808 .31781 m
.58406 .31633 L
.57762 .31637 L
.57434 .31804 L
.5808 .31781 L
s
0 .181 .181 .819 k
.58729 .31786 m
.59053 .3166 L
.58406 .31633 L
.5808 .31781 L
.58729 .31786 L
F
0 g
.58729 .31786 m
.59053 .3166 L
.58406 .31633 L
.5808 .31781 L
.58729 .31786 L
s
0 .188 .188 .812 k
.59382 .31812 m
.59704 .31709 L
.59053 .3166 L
.58729 .31786 L
.59382 .31812 L
F
0 g
.59382 .31812 m
.59704 .31709 L
.59053 .3166 L
.58729 .31786 L
.59382 .31812 L
s
0 .187 .187 .813 k
.60038 .31853 m
.60359 .31775 L
.59704 .31709 L
.59382 .31812 L
.60038 .31853 L
F
0 g
.60038 .31853 m
.60359 .31775 L
.59704 .31709 L
.59382 .31812 L
.60038 .31853 L
s
0 .179 .179 .821 k
.60697 .31908 m
.61016 .31857 L
.60359 .31775 L
.60038 .31853 L
.60697 .31908 L
F
0 g
.60697 .31908 m
.61016 .31857 L
.60359 .31775 L
.60038 .31853 L
.60697 .31908 L
s
0 .165 .165 .835 k
.61359 .31973 m
.61677 .31949 L
.61016 .31857 L
.60697 .31908 L
.61359 .31973 L
F
0 g
.61359 .31973 m
.61677 .31949 L
.61016 .31857 L
.60697 .31908 L
.61359 .31973 L
s
0 .147 .147 .853 k
.62025 .32047 m
.62342 .32052 L
.61677 .31949 L
.61359 .31973 L
.62025 .32047 L
F
0 g
.62025 .32047 m
.62342 .32052 L
.61677 .31949 L
.61359 .31973 L
.62025 .32047 L
s
0 .123 .123 .877 k
.62694 .3213 m
.6301 .32161 L
.62342 .32052 L
.62025 .32047 L
.62694 .3213 L
F
0 g
.62694 .3213 m
.6301 .32161 L
.62342 .32052 L
.62025 .32047 L
.62694 .3213 L
s
0 .096 .096 .904 k
.63367 .32217 m
.63682 .32277 L
.6301 .32161 L
.62694 .3213 L
.63367 .32217 L
F
0 g
.63367 .32217 m
.63682 .32277 L
.6301 .32161 L
.62694 .3213 L
.63367 .32217 L
s
.731 .212 0 .269 k
.64043 .3231 m
.64357 .324 L
.63682 .32277 L
.63367 .32217 L
.64043 .3231 L
F
0 g
.64043 .3231 m
.64357 .324 L
.63682 .32277 L
.63367 .32217 L
.64043 .3231 L
s
.775 .234 0 .225 k
.64722 .32406 m
.65036 .32526 L
.64357 .324 L
.64043 .3231 L
.64722 .32406 L
F
0 g
.64722 .32406 m
.65036 .32526 L
.64357 .324 L
.64043 .3231 L
.64722 .32406 L
s
.81 .254 0 .184 k
.65405 .32505 m
.65718 .32656 L
.65036 .32526 L
.64722 .32406 L
.65405 .32505 L
F
0 g
.65405 .32505 m
.65718 .32656 L
.65036 .32526 L
.64722 .32406 L
.65405 .32505 L
s
.809 .272 0 .147 k
.66093 .32607 m
.66405 .32788 L
.65718 .32656 L
.65405 .32505 L
.66093 .32607 L
F
0 g
.66093 .32607 m
.66405 .32788 L
.65718 .32656 L
.65405 .32505 L
.66093 .32607 L
s
.803 .289 0 .115 k
.66783 .32711 m
.67095 .32924 L
.66405 .32788 L
.66093 .32607 L
.66783 .32711 L
F
0 g
.66783 .32711 m
.67095 .32924 L
.66405 .32788 L
.66093 .32607 L
.66783 .32711 L
s
.791 .302 0 .089 k
.67476 .32816 m
.67789 .3306 L
.67095 .32924 L
.66783 .32711 L
.67476 .32816 L
F
0 g
.67476 .32816 m
.67789 .3306 L
.67095 .32924 L
.66783 .32711 L
.67476 .32816 L
s
.775 .314 0 .069 k
.68174 .32924 m
.68486 .332 L
.67789 .3306 L
.67476 .32816 L
.68174 .32924 L
F
0 g
.68174 .32924 m
.68486 .332 L
.67789 .3306 L
.67476 .32816 L
.68174 .32924 L
s
.755 .323 0 .055 k
.68875 .33032 m
.69187 .33339 L
.68486 .332 L
.68174 .32924 L
.68875 .33032 L
F
0 g
.68875 .33032 m
.69187 .33339 L
.68486 .332 L
.68174 .32924 L
.68875 .33032 L
s
.732 .33 0 .046 k
.69579 .33141 m
.69892 .33481 L
.69187 .33339 L
.68875 .33032 L
.69579 .33141 L
F
0 g
.69579 .33141 m
.69892 .33481 L
.69187 .33339 L
.68875 .33032 L
.69579 .33141 L
s
.708 .335 0 .041 k
.70288 .33251 m
.70601 .33623 L
.69892 .33481 L
.69579 .33141 L
.70288 .33251 L
F
0 g
.70288 .33251 m
.70601 .33623 L
.69892 .33481 L
.69579 .33141 L
.70288 .33251 L
s
.681 .338 0 .041 k
.70999 .33362 m
.71314 .33766 L
.70601 .33623 L
.70288 .33251 L
.70999 .33362 L
F
0 g
.70999 .33362 m
.71314 .33766 L
.70601 .33623 L
.70288 .33251 L
.70999 .33362 L
s
.656 .341 0 .043 k
.71715 .33473 m
.7203 .3391 L
.71314 .33766 L
.70999 .33362 L
.71715 .33473 L
F
0 g
.71715 .33473 m
.7203 .3391 L
.71314 .33766 L
.70999 .33362 L
.71715 .33473 L
s
.629 .342 0 .048 k
.72435 .33584 m
.72751 .34054 L
.7203 .3391 L
.71715 .33473 L
.72435 .33584 L
F
0 g
.72435 .33584 m
.72751 .34054 L
.7203 .3391 L
.71715 .33473 L
.72435 .33584 L
s
.603 .341 0 .056 k
.73157 .33697 m
.73474 .342 L
.72751 .34054 L
.72435 .33584 L
.73157 .33697 L
F
0 g
.73157 .33697 m
.73474 .342 L
.72751 .34054 L
.72435 .33584 L
.73157 .33697 L
s
.713 .371 0 .061 k
.11993 .57304 m
.12403 .57731 L
.11902 .57576 L
.11488 .57182 L
.11993 .57304 L
F
0 g
.11993 .57304 m
.12403 .57731 L
.11902 .57576 L
.11488 .57182 L
.11993 .57304 L
s
.681 .372 0 .064 k
.125 .57428 m
.12906 .57887 L
.12403 .57731 L
.11993 .57304 L
.125 .57428 L
F
0 g
.125 .57428 m
.12906 .57887 L
.12403 .57731 L
.11993 .57304 L
.125 .57428 L
s
.65 .371 0 .07 k
.13008 .57551 m
.13411 .58043 L
.12906 .57887 L
.125 .57428 L
.13008 .57551 L
F
0 g
.13008 .57551 m
.13411 .58043 L
.12906 .57887 L
.125 .57428 L
.13008 .57551 L
s
.62 .37 0 .078 k
.1352 .57676 m
.13918 .58201 L
.13411 .58043 L
.13008 .57551 L
.1352 .57676 L
F
0 g
.1352 .57676 m
.13918 .58201 L
.13411 .58043 L
.13008 .57551 L
.1352 .57676 L
s
.59 .367 0 .088 k
.14034 .578 m
.14427 .58358 L
.13918 .58201 L
.1352 .57676 L
.14034 .578 L
F
0 g
.14034 .578 m
.14427 .58358 L
.13918 .58201 L
.1352 .57676 L
.14034 .578 L
s
.562 .364 0 .099 k
.14549 .57925 m
.1494 .58517 L
.14427 .58358 L
.14034 .578 L
.14549 .57925 L
F
0 g
.14549 .57925 m
.1494 .58517 L
.14427 .58358 L
.14034 .578 L
.14549 .57925 L
s
.535 .36 0 .11 k
.15068 .5805 m
.15455 .58676 L
.1494 .58517 L
.14549 .57925 L
.15068 .5805 L
F
0 g
.15068 .5805 m
.15455 .58676 L
.1494 .58517 L
.14549 .57925 L
.15068 .5805 L
s
.511 .357 0 .121 k
.15589 .58176 m
.15972 .58834 L
.15455 .58676 L
.15068 .5805 L
.15589 .58176 L
F
0 g
.15589 .58176 m
.15972 .58834 L
.15455 .58676 L
.15068 .5805 L
.15589 .58176 L
s
.486 .353 0 .133 k
.16112 .58301 m
.16492 .58993 L
.15972 .58834 L
.15589 .58176 L
.16112 .58301 L
F
0 g
.16112 .58301 m
.16492 .58993 L
.15972 .58834 L
.15589 .58176 L
.16112 .58301 L
s
.464 .349 0 .144 k
.16637 .58426 m
.17013 .59152 L
.16492 .58993 L
.16112 .58301 L
.16637 .58426 L
F
0 g
.16637 .58426 m
.17013 .59152 L
.16492 .58993 L
.16112 .58301 L
.16637 .58426 L
s
.443 .344 0 .155 k
.17165 .58549 m
.17539 .59309 L
.17013 .59152 L
.16637 .58426 L
.17165 .58549 L
F
0 g
.17165 .58549 m
.17539 .59309 L
.17013 .59152 L
.16637 .58426 L
.17165 .58549 L
s
.422 .34 0 .166 k
.17697 .58672 m
.18066 .59466 L
.17539 .59309 L
.17165 .58549 L
.17697 .58672 L
F
0 g
.17697 .58672 m
.18066 .59466 L
.17539 .59309 L
.17165 .58549 L
.17697 .58672 L
s
.403 .335 0 .176 k
.1823 .58792 m
.18597 .59619 L
.18066 .59466 L
.17697 .58672 L
.1823 .58792 L
F
0 g
.1823 .58792 m
.18597 .59619 L
.18066 .59466 L
.17697 .58672 L
.1823 .58792 L
s
.385 .331 0 .186 k
.18766 .58911 m
.19129 .59771 L
.18597 .59619 L
.1823 .58792 L
.18766 .58911 L
F
0 g
.18766 .58911 m
.19129 .59771 L
.18597 .59619 L
.1823 .58792 L
.18766 .58911 L
s
.367 .326 0 .195 k
.19305 .59024 m
.19666 .59918 L
.19129 .59771 L
.18766 .58911 L
.19305 .59024 L
F
0 g
.19305 .59024 m
.19666 .59918 L
.19129 .59771 L
.18766 .58911 L
.19305 .59024 L
s
.35 .321 0 .204 k
.19848 .59133 m
.20205 .60061 L
.19666 .59918 L
.19305 .59024 L
.19848 .59133 L
F
0 g
.19848 .59133 m
.20205 .60061 L
.19666 .59918 L
.19305 .59024 L
.19848 .59133 L
s
.333 .315 0 .213 k
.20393 .59237 m
.20747 .60197 L
.20205 .60061 L
.19848 .59133 L
.20393 .59237 L
F
0 g
.20393 .59237 m
.20747 .60197 L
.20205 .60061 L
.19848 .59133 L
.20393 .59237 L
s
.317 .311 0 .22 k
.20941 .59333 m
.21294 .60325 L
.20747 .60197 L
.20393 .59237 L
.20941 .59333 L
F
0 g
.20941 .59333 m
.21294 .60325 L
.20747 .60197 L
.20393 .59237 L
.20941 .59333 L
s
.3 .304 0 .228 k
.21493 .59419 m
.21843 .60443 L
.21294 .60325 L
.20941 .59333 L
.21493 .59419 L
F
0 g
.21493 .59419 m
.21843 .60443 L
.21294 .60325 L
.20941 .59333 L
.21493 .59419 L
s
.284 .298 0 .235 k
.22049 .59493 m
.22396 .60546 L
.21843 .60443 L
.21493 .59419 L
.22049 .59493 L
F
0 g
.22049 .59493 m
.22396 .60546 L
.21843 .60443 L
.21493 .59419 L
.22049 .59493 L
s
.268 .291 0 .241 k
.22608 .59552 m
.22954 .60633 L
.22396 .60546 L
.22049 .59493 L
.22608 .59552 L
F
0 g
.22608 .59552 m
.22954 .60633 L
.22396 .60546 L
.22049 .59493 L
.22608 .59552 L
s
.25 .283 0 .247 k
.23171 .5959 m
.23516 .607 L
.22954 .60633 L
.22608 .59552 L
.23171 .5959 L
F
0 g
.23171 .5959 m
.23516 .607 L
.22954 .60633 L
.22608 .59552 L
.23171 .5959 L
s
.23 .273 0 .253 k
.2374 .59602 m
.24083 .60734 L
.23516 .607 L
.23171 .5959 L
.2374 .59602 L
F
0 g
.2374 .59602 m
.24083 .60734 L
.23516 .607 L
.23171 .5959 L
.2374 .59602 L
s
.207 .261 0 .258 k
.24314 .59573 m
.24656 .60726 L
.24083 .60734 L
.2374 .59602 L
.24314 .59573 L
F
0 g
.24314 .59573 m
.24656 .60726 L
.24083 .60734 L
.2374 .59602 L
.24314 .59573 L
s
.152 .228 0 .265 k
.24902 .59422 m
.25243 .60584 L
.24656 .60726 L
.24314 .59573 L
.24902 .59422 L
F
0 g
.24902 .59422 m
.25243 .60584 L
.24656 .60726 L
.24314 .59573 L
.24902 .59422 L
s
.069 .175 0 .278 k
.25511 .59036 m
.25854 .60183 L
.25243 .60584 L
.24902 .59422 L
.25511 .59036 L
F
0 g
.25511 .59036 m
.25854 .60183 L
.25243 .60584 L
.24902 .59422 L
.25511 .59036 L
s
.053 .164 0 .279 k
.26126 .58595 m
.2647 .59724 L
.25854 .60183 L
.25511 .59036 L
.26126 .58595 L
F
0 g
.26126 .58595 m
.2647 .59724 L
.25854 .60183 L
.25511 .59036 L
.26126 .58595 L
s
.043 .156 0 .279 k
.26744 .58123 m
.27091 .59227 L
.2647 .59724 L
.26126 .58595 L
.26744 .58123 L
F
0 g
.26744 .58123 m
.27091 .59227 L
.2647 .59724 L
.26126 .58595 L
.26744 .58123 L
s
.038 .15 0 .277 k
.27364 .57625 m
.27714 .58705 L
.27091 .59227 L
.26744 .58123 L
.27364 .57625 L
F
0 g
.27364 .57625 m
.27714 .58705 L
.27091 .59227 L
.26744 .58123 L
.27364 .57625 L
s
.033 .145 0 .275 k
.27987 .5711 m
.28338 .58161 L
.27714 .58705 L
.27364 .57625 L
.27987 .5711 L
F
0 g
.27987 .5711 m
.28338 .58161 L
.27714 .58705 L
.27364 .57625 L
.27987 .5711 L
s
.03 .141 0 .272 k
.28611 .5658 m
.28964 .57604 L
.28338 .58161 L
.27987 .5711 L
.28611 .5658 L
F
0 g
.28611 .5658 m
.28964 .57604 L
.28338 .58161 L
.27987 .5711 L
.28611 .5658 L
s
.027 .137 0 .269 k
.29237 .56037 m
.29592 .57033 L
.28964 .57604 L
.28611 .5658 L
.29237 .56037 L
F
0 g
.29237 .56037 m
.29592 .57033 L
.28964 .57604 L
.28611 .5658 L
.29237 .56037 L
s
.025 .132 0 .266 k
.29863 .55488 m
.3022 .56452 L
.29592 .57033 L
.29237 .56037 L
.29863 .55488 L
F
0 g
.29863 .55488 m
.3022 .56452 L
.29592 .57033 L
.29237 .56037 L
.29863 .55488 L
s
.024 .129 0 .262 k
.3049 .54928 m
.3085 .55863 L
.3022 .56452 L
.29863 .55488 L
.3049 .54928 L
F
0 g
.3049 .54928 m
.3085 .55863 L
.3022 .56452 L
.29863 .55488 L
.3049 .54928 L
s
.023 .125 0 .258 k
.31119 .54364 m
.31479 .55268 L
.3085 .55863 L
.3049 .54928 L
.31119 .54364 L
F
0 g
.31119 .54364 m
.31479 .55268 L
.3085 .55863 L
.3049 .54928 L
.31119 .54364 L
s
.023 .122 0 .253 k
.31747 .53795 m
.32109 .54667 L
.31479 .55268 L
.31119 .54364 L
.31747 .53795 L
F
0 g
.31747 .53795 m
.32109 .54667 L
.31479 .55268 L
.31119 .54364 L
.31747 .53795 L
s
.023 .119 0 .248 k
.32376 .53222 m
.32741 .54062 L
.32109 .54667 L
.31747 .53795 L
.32376 .53222 L
F
0 g
.32376 .53222 m
.32741 .54062 L
.32109 .54667 L
.31747 .53795 L
.32376 .53222 L
s
.023 .115 0 .243 k
.33005 .52645 m
.33371 .53454 L
.32741 .54062 L
.32376 .53222 L
.33005 .52645 L
F
0 g
.33005 .52645 m
.33371 .53454 L
.32741 .54062 L
.32376 .53222 L
.33005 .52645 L
s
.023 .111 0 .238 k
.33635 .52066 m
.34002 .52842 L
.33371 .53454 L
.33005 .52645 L
.33635 .52066 L
F
0 g
.33635 .52066 m
.34002 .52842 L
.33371 .53454 L
.33005 .52645 L
.33635 .52066 L
s
.023 .107 0 .233 k
.34265 .51485 m
.34633 .5223 L
.34002 .52842 L
.33635 .52066 L
.34265 .51485 L
F
0 g
.34265 .51485 m
.34633 .5223 L
.34002 .52842 L
.33635 .52066 L
.34265 .51485 L
s
.023 .103 0 .227 k
.34896 .50903 m
.35266 .51616 L
.34633 .5223 L
.34265 .51485 L
.34896 .50903 L
F
0 g
.34896 .50903 m
.35266 .51616 L
.34633 .5223 L
.34265 .51485 L
.34896 .50903 L
s
.024 .099 0 .221 k
.35526 .50319 m
.35897 .51 L
.35266 .51616 L
.34896 .50903 L
.35526 .50319 L
F
0 g
.35526 .50319 m
.35897 .51 L
.35266 .51616 L
.34896 .50903 L
.35526 .50319 L
s
.025 .094 0 .215 k
.36158 .49735 m
.36529 .50385 L
.35897 .51 L
.35526 .50319 L
.36158 .49735 L
F
0 g
.36158 .49735 m
.36529 .50385 L
.35897 .51 L
.35526 .50319 L
.36158 .49735 L
s
.026 .089 0 .209 k
.36788 .49151 m
.3716 .49768 L
.36529 .50385 L
.36158 .49735 L
.36788 .49151 L
F
0 g
.36788 .49151 m
.3716 .49768 L
.36529 .50385 L
.36158 .49735 L
.36788 .49151 L
s
.027 .085 0 .202 k
.37419 .48566 m
.37793 .49151 L
.3716 .49768 L
.36788 .49151 L
.37419 .48566 L
F
0 g
.37419 .48566 m
.37793 .49151 L
.3716 .49768 L
.36788 .49151 L
.37419 .48566 L
s
.029 .08 0 .195 k
.38052 .47981 m
.38425 .48535 L
.37793 .49151 L
.37419 .48566 L
.38052 .47981 L
F
0 g
.38052 .47981 m
.38425 .48535 L
.37793 .49151 L
.37419 .48566 L
.38052 .47981 L
s
.03 .075 0 .188 k
.38683 .47394 m
.39057 .47917 L
.38425 .48535 L
.38052 .47981 L
.38683 .47394 L
F
0 g
.38683 .47394 m
.39057 .47917 L
.38425 .48535 L
.38052 .47981 L
.38683 .47394 L
s
.031 .069 0 .181 k
.39315 .46809 m
.39689 .473 L
.39057 .47917 L
.38683 .47394 L
.39315 .46809 L
F
0 g
.39315 .46809 m
.39689 .473 L
.39057 .47917 L
.38683 .47394 L
.39315 .46809 L
s
.033 .062 0 .174 k
.39947 .46223 m
.40321 .46683 L
.39689 .473 L
.39315 .46809 L
.39947 .46223 L
F
0 g
.39947 .46223 m
.40321 .46683 L
.39689 .473 L
.39315 .46809 L
.39947 .46223 L
s
.034 .055 0 .167 k
.40579 .45637 m
.40954 .46066 L
.40321 .46683 L
.39947 .46223 L
.40579 .45637 L
F
0 g
.40579 .45637 m
.40954 .46066 L
.40321 .46683 L
.39947 .46223 L
.40579 .45637 L
s
.036 .049 0 .159 k
.41211 .4505 m
.41586 .45449 L
.40954 .46066 L
.40579 .45637 L
.41211 .4505 L
F
0 g
.41211 .4505 m
.41586 .45449 L
.40954 .46066 L
.40579 .45637 L
.41211 .4505 L
s
.038 .041 0 .152 k
.41845 .44464 m
.42218 .44832 L
.41586 .45449 L
.41211 .4505 L
.41845 .44464 L
F
0 g
.41845 .44464 m
.42218 .44832 L
.41586 .45449 L
.41211 .4505 L
.41845 .44464 L
s
.04 .032 0 .145 k
.42477 .43877 m
.4285 .44214 L
.42218 .44832 L
.41845 .44464 L
.42477 .43877 L
F
0 g
.42477 .43877 m
.4285 .44214 L
.42218 .44832 L
.41845 .44464 L
.42477 .43877 L
s
.042 .024 0 .138 k
.4311 .43291 m
.43483 .43597 L
.4285 .44214 L
.42477 .43877 L
.4311 .43291 L
F
0 g
.4311 .43291 m
.43483 .43597 L
.4285 .44214 L
.42477 .43877 L
.4311 .43291 L
s
.044 .014 0 .131 k
.43743 .42704 m
.44115 .42979 L
.43483 .43597 L
.4311 .43291 L
.43743 .42704 L
F
0 g
.43743 .42704 m
.44115 .42979 L
.43483 .43597 L
.4311 .43291 L
.43743 .42704 L
s
.047 .005 0 .124 k
.44377 .42117 m
.44748 .42362 L
.44115 .42979 L
.43743 .42704 L
.44377 .42117 L
F
0 g
.44377 .42117 m
.44748 .42362 L
.44115 .42979 L
.43743 .42704 L
.44377 .42117 L
s
.056 0 .007 .112 k
.4501 .4153 m
.45381 .41745 L
.44748 .42362 L
.44377 .42117 L
.4501 .4153 L
F
0 g
.4501 .4153 m
.45381 .41745 L
.44748 .42362 L
.44377 .42117 L
.4501 .4153 L
s
.069 0 .017 .096 k
.45644 .40944 m
.46013 .41129 L
.45381 .41745 L
.4501 .4153 L
.45644 .40944 L
F
0 g
.45644 .40944 m
.46013 .41129 L
.45381 .41745 L
.4501 .4153 L
.45644 .40944 L
s
.084 0 .029 .08 k
.46278 .40359 m
.46646 .40514 L
.46013 .41129 L
.45644 .40944 L
.46278 .40359 L
F
0 g
.46278 .40359 m
.46646 .40514 L
.46013 .41129 L
.45644 .40944 L
.46278 .40359 L
s
.101 0 .042 .064 k
.46912 .39774 m
.47279 .39899 L
.46646 .40514 L
.46278 .40359 L
.46912 .39774 L
F
0 g
.46912 .39774 m
.47279 .39899 L
.46646 .40514 L
.46278 .40359 L
.46912 .39774 L
s
.118 0 .056 .049 k
.47546 .39191 m
.47911 .39287 L
.47279 .39899 L
.46912 .39774 L
.47546 .39191 L
F
0 g
.47546 .39191 m
.47911 .39287 L
.47279 .39899 L
.46912 .39774 L
.47546 .39191 L
s
.136 0 .069 .036 k
.48181 .3861 m
.48544 .38677 L
.47911 .39287 L
.47546 .39191 L
.48181 .3861 L
F
0 g
.48181 .3861 m
.48544 .38677 L
.47911 .39287 L
.47546 .39191 L
.48181 .3861 L
s
.156 0 .084 .024 k
.48815 .38031 m
.49177 .3807 L
.48544 .38677 L
.48181 .3861 L
.48815 .38031 L
F
0 g
.48815 .38031 m
.49177 .3807 L
.48544 .38677 L
.48181 .3861 L
.48815 .38031 L
s
.175 0 .098 .015 k
.4945 .37456 m
.49811 .37466 L
.49177 .3807 L
.48815 .38031 L
.4945 .37456 L
F
0 g
.4945 .37456 m
.49811 .37466 L
.49177 .3807 L
.48815 .38031 L
.4945 .37456 L
s
.197 0 .113 .008 k
.50085 .36885 m
.50443 .36868 L
.49811 .37466 L
.4945 .37456 L
.50085 .36885 L
F
0 g
.50085 .36885 m
.50443 .36868 L
.49811 .37466 L
.4945 .37456 L
.50085 .36885 L
s
.219 0 .127 .005 k
.50721 .3632 m
.51076 .36275 L
.50443 .36868 L
.50085 .36885 L
.50721 .3632 L
F
0 g
.50721 .3632 m
.51076 .36275 L
.50443 .36868 L
.50085 .36885 L
.50721 .3632 L
s
.242 0 .141 .006 k
.51356 .35761 m
.51709 .35689 L
.51076 .36275 L
.50721 .3632 L
.51356 .35761 L
F
0 g
.51356 .35761 m
.51709 .35689 L
.51076 .36275 L
.50721 .3632 L
.51356 .35761 L
s
.266 0 .155 .011 k
.51992 .3521 m
.52343 .35113 L
.51709 .35689 L
.51356 .35761 L
.51992 .3521 L
F
0 g
.51992 .3521 m
.52343 .35113 L
.51709 .35689 L
.51356 .35761 L
.51992 .3521 L
s
.289 0 .167 .022 k
.52628 .3467 m
.52976 .34548 L
.52343 .35113 L
.51992 .3521 L
.52628 .3467 L
F
0 g
.52628 .3467 m
.52976 .34548 L
.52343 .35113 L
.51992 .3521 L
.52628 .3467 L
s
.314 0 .177 .038 k
.53265 .34142 m
.5361 .33998 L
.52976 .34548 L
.52628 .3467 L
.53265 .34142 L
F
0 g
.53265 .34142 m
.5361 .33998 L
.52976 .34548 L
.52628 .3467 L
.53265 .34142 L
s
.339 0 .185 .061 k
.53901 .33631 m
.54244 .33465 L
.5361 .33998 L
.53265 .34142 L
.53901 .33631 L
F
0 g
.53901 .33631 m
.54244 .33465 L
.5361 .33998 L
.53265 .34142 L
.53901 .33631 L
s
.364 0 .188 .092 k
.54538 .33141 m
.54879 .32955 L
.54244 .33465 L
.53901 .33631 L
.54538 .33141 L
F
0 g
.54538 .33141 m
.54879 .32955 L
.54244 .33465 L
.53901 .33631 L
.54538 .33141 L
s
.392 0 .187 .132 k
.55177 .3268 m
.55514 .32477 L
.54879 .32955 L
.54538 .33141 L
.55177 .3268 L
F
0 g
.55177 .3268 m
.55514 .32477 L
.54879 .32955 L
.54538 .33141 L
.55177 .3268 L
s
.428 0 .176 .192 k
.55816 .32269 m
.56151 .32055 L
.55514 .32477 L
.55177 .3268 L
.55816 .32269 L
F
0 g
.55816 .32269 m
.56151 .32055 L
.55514 .32477 L
.55177 .3268 L
.55816 .32269 L
s
.56458 .32076 m
.56791 .31868 L
.56151 .32055 L
.55816 .32269 L
.56458 .32076 L
F
.56458 .32076 m
.56791 .31868 L
.56151 .32055 L
.55816 .32269 L
.56458 .32076 L
s
0 .122 .122 .878 k
.57104 .31995 m
.57434 .31804 L
.56791 .31868 L
.56458 .32076 L
.57104 .31995 L
F
0 g
.57104 .31995 m
.57434 .31804 L
.56791 .31868 L
.56458 .32076 L
.57104 .31995 L
s
0 .156 .156 .844 k
.57752 .31952 m
.5808 .31781 L
.57434 .31804 L
.57104 .31995 L
.57752 .31952 L
F
0 g
.57752 .31952 m
.5808 .31781 L
.57434 .31804 L
.57104 .31995 L
.57752 .31952 L
s
0 .171 .171 .829 k
.58403 .31934 m
.58729 .31786 L
.5808 .31781 L
.57752 .31952 L
.58403 .31934 L
F
0 g
.58403 .31934 m
.58729 .31786 L
.5808 .31781 L
.57752 .31952 L
.58403 .31934 L
s
0 .175 .175 .825 k
.59057 .31935 m
.59382 .31812 L
.58729 .31786 L
.58403 .31934 L
.59057 .31935 L
F
0 g
.59057 .31935 m
.59382 .31812 L
.58729 .31786 L
.58403 .31934 L
.59057 .31935 L
s
0 .171 .171 .829 k
.59714 .31951 m
.60038 .31853 L
.59382 .31812 L
.59057 .31935 L
.59714 .31951 L
F
0 g
.59714 .31951 m
.60038 .31853 L
.59382 .31812 L
.59057 .31935 L
.59714 .31951 L
s
0 .161 .161 .839 k
.60375 .31978 m
.60697 .31908 L
.60038 .31853 L
.59714 .31951 L
.60375 .31978 L
F
0 g
.60375 .31978 m
.60697 .31908 L
.60038 .31853 L
.59714 .31951 L
.60375 .31978 L
s
0 .145 .145 .855 k
.61039 .32016 m
.61359 .31973 L
.60697 .31908 L
.60375 .31978 L
.61039 .32016 L
F
0 g
.61039 .32016 m
.61359 .31973 L
.60697 .31908 L
.60375 .31978 L
.61039 .32016 L
s
0 .124 .124 .876 k
.61706 .32062 m
.62025 .32047 L
.61359 .31973 L
.61039 .32016 L
.61706 .32062 L
F
0 g
.61706 .32062 m
.62025 .32047 L
.61359 .31973 L
.61039 .32016 L
.61706 .32062 L
s
0 .099 .099 .901 k
.62376 .32114 m
.62694 .3213 L
.62025 .32047 L
.61706 .32062 L
.62376 .32114 L
F
0 g
.62376 .32114 m
.62694 .3213 L
.62025 .32047 L
.61706 .32062 L
.62376 .32114 L
s
0 .069 .069 .931 k
.6305 .32171 m
.63367 .32217 L
.62694 .3213 L
.62376 .32114 L
.6305 .32171 L
F
0 g
.6305 .32171 m
.63367 .32217 L
.62694 .3213 L
.62376 .32114 L
.6305 .32171 L
s
.734 .189 0 .266 k
.63727 .32232 m
.64043 .3231 L
.63367 .32217 L
.6305 .32171 L
.63727 .32232 L
F
0 g
.63727 .32232 m
.64043 .3231 L
.63367 .32217 L
.6305 .32171 L
.63727 .32232 L
s
.78 .211 0 .219 k
.64407 .32297 m
.64722 .32406 L
.64043 .3231 L
.63727 .32232 L
.64407 .32297 L
F
0 g
.64407 .32297 m
.64722 .32406 L
.64043 .3231 L
.63727 .32232 L
.64407 .32297 L
s
.785 .232 0 .176 k
.65091 .32365 m
.65405 .32505 L
.64722 .32406 L
.64407 .32297 L
.65091 .32365 L
F
0 g
.65091 .32365 m
.65405 .32505 L
.64722 .32406 L
.64407 .32297 L
.65091 .32365 L
s
.784 .251 0 .137 k
.65777 .32435 m
.66093 .32607 L
.65405 .32505 L
.65091 .32365 L
.65777 .32435 L
F
0 g
.65777 .32435 m
.66093 .32607 L
.65405 .32505 L
.65091 .32365 L
.65777 .32435 L
s
.778 .268 0 .104 k
.66468 .32507 m
.66783 .32711 L
.66093 .32607 L
.65777 .32435 L
.66468 .32507 L
F
0 g
.66468 .32507 m
.66783 .32711 L
.66093 .32607 L
.65777 .32435 L
.66468 .32507 L
s
.766 .283 0 .077 k
.67162 .3258 m
.67476 .32816 L
.66783 .32711 L
.66468 .32507 L
.67162 .3258 L
F
0 g
.67162 .3258 m
.67476 .32816 L
.66783 .32711 L
.66468 .32507 L
.67162 .3258 L
s
.749 .295 0 .057 k
.67859 .32654 m
.68174 .32924 L
.67476 .32816 L
.67162 .3258 L
.67859 .32654 L
F
0 g
.67859 .32654 m
.68174 .32924 L
.67476 .32816 L
.67162 .3258 L
.67859 .32654 L
s
.729 .305 0 .043 k
.68561 .32729 m
.68875 .33032 L
.68174 .32924 L
.67859 .32654 L
.68561 .32729 L
F
0 g
.68561 .32729 m
.68875 .33032 L
.68174 .32924 L
.67859 .32654 L
.68561 .32729 L
s
.705 .312 0 .035 k
.69265 .32805 m
.69579 .33141 L
.68875 .33032 L
.68561 .32729 L
.69265 .32805 L
F
0 g
.69265 .32805 m
.69579 .33141 L
.68875 .33032 L
.68561 .32729 L
.69265 .32805 L
s
.681 .318 0 .031 k
.69972 .32882 m
.70288 .33251 L
.69579 .33141 L
.69265 .32805 L
.69972 .32882 L
F
0 g
.69972 .32882 m
.70288 .33251 L
.69579 .33141 L
.69265 .32805 L
.69972 .32882 L
s
.654 .322 0 .032 k
.70684 .32958 m
.70999 .33362 L
.70288 .33251 L
.69972 .32882 L
.70684 .32958 L
F
0 g
.70684 .32958 m
.70999 .33362 L
.70288 .33251 L
.69972 .32882 L
.70684 .32958 L
s
.627 .324 0 .036 k
.71398 .33035 m
.71715 .33473 L
.70999 .33362 L
.70684 .32958 L
.71398 .33035 L
F
0 g
.71398 .33035 m
.71715 .33473 L
.70999 .33362 L
.70684 .32958 L
.71398 .33035 L
s
.601 .326 0 .042 k
.72117 .33114 m
.72435 .33584 L
.71715 .33473 L
.71398 .33035 L
.72117 .33114 L
F
0 g
.72117 .33114 m
.72435 .33584 L
.71715 .33473 L
.71398 .33035 L
.72117 .33114 L
s
.575 .326 0 .051 k
.72839 .33191 m
.73157 .33697 L
.72435 .33584 L
.72117 .33114 L
.72839 .33191 L
F
0 g
.72839 .33191 m
.73157 .33697 L
.72435 .33584 L
.72117 .33114 L
.72839 .33191 L
s
.662 .35 0 .048 k
.1158 .56876 m
.11993 .57304 L
.11488 .57182 L
.11071 .56787 L
.1158 .56876 L
F
0 g
.1158 .56876 m
.11993 .57304 L
.11488 .57182 L
.11071 .56787 L
.1158 .56876 L
s
.631 .35 0 .055 k
.12091 .56965 m
.125 .57428 L
.11993 .57304 L
.1158 .56876 L
.12091 .56965 L
F
0 g
.12091 .56965 m
.125 .57428 L
.11993 .57304 L
.1158 .56876 L
.12091 .56965 L
s
.6 .349 0 .064 k
.12605 .57055 m
.13008 .57551 L
.125 .57428 L
.12091 .56965 L
.12605 .57055 L
F
0 g
.12605 .57055 m
.13008 .57551 L
.125 .57428 L
.12091 .56965 L
.12605 .57055 L
s
.572 .348 0 .074 k
.13121 .57146 m
.1352 .57676 L
.13008 .57551 L
.12605 .57055 L
.13121 .57146 L
F
0 g
.13121 .57146 m
.1352 .57676 L
.13008 .57551 L
.12605 .57055 L
.13121 .57146 L
s
.543 .345 0 .086 k
.13639 .57236 m
.14034 .578 L
.1352 .57676 L
.13121 .57146 L
.13639 .57236 L
F
0 g
.13639 .57236 m
.14034 .578 L
.1352 .57676 L
.13121 .57146 L
.13639 .57236 L
s
.517 .343 0 .098 k
.14158 .57327 m
.14549 .57925 L
.14034 .578 L
.13639 .57236 L
.14158 .57327 L
F
0 g
.14158 .57327 m
.14549 .57925 L
.14034 .578 L
.13639 .57236 L
.14158 .57327 L
s
.493 .34 0 .11 k
.14681 .57418 m
.15068 .5805 L
.14549 .57925 L
.14158 .57327 L
.14681 .57418 L
F
0 g
.14681 .57418 m
.15068 .5805 L
.14549 .57925 L
.14158 .57327 L
.14681 .57418 L
s
.47 .337 0 .122 k
.15205 .57509 m
.15589 .58176 L
.15068 .5805 L
.14681 .57418 L
.15205 .57509 L
F
0 g
.15205 .57509 m
.15589 .58176 L
.15068 .5805 L
.14681 .57418 L
.15205 .57509 L
s
.448 .334 0 .134 k
.15732 .576 m
.16112 .58301 L
.15589 .58176 L
.15205 .57509 L
.15732 .576 L
F
0 g
.15732 .576 m
.16112 .58301 L
.15589 .58176 L
.15205 .57509 L
.15732 .576 L
s
.427 .331 0 .146 k
.16261 .5769 m
.16637 .58426 L
.16112 .58301 L
.15732 .576 L
.16261 .5769 L
F
0 g
.16261 .5769 m
.16637 .58426 L
.16112 .58301 L
.15732 .576 L
.16261 .5769 L
s
.407 .326 0 .158 k
.16793 .57779 m
.17165 .58549 L
.16637 .58426 L
.16261 .5769 L
.16793 .57779 L
F
0 g
.16793 .57779 m
.17165 .58549 L
.16637 .58426 L
.16261 .5769 L
.16793 .57779 L
s
.389 .323 0 .169 k
.17328 .57867 m
.17697 .58672 L
.17165 .58549 L
.16793 .57779 L
.17328 .57867 L
F
0 g
.17328 .57867 m
.17697 .58672 L
.17165 .58549 L
.16793 .57779 L
.17328 .57867 L
s
.371 .319 0 .179 k
.17865 .57954 m
.1823 .58792 L
.17697 .58672 L
.17328 .57867 L
.17865 .57954 L
F
0 g
.17865 .57954 m
.1823 .58792 L
.17697 .58672 L
.17328 .57867 L
.17865 .57954 L
s
.355 .315 0 .189 k
.18404 .58037 m
.18766 .58911 L
.1823 .58792 L
.17865 .57954 L
.18404 .58037 L
F
0 g
.18404 .58037 m
.18766 .58911 L
.1823 .58792 L
.17865 .57954 L
.18404 .58037 L
s
.338 .311 0 .199 k
.18946 .58118 m
.19305 .59024 L
.18766 .58911 L
.18404 .58037 L
.18946 .58118 L
F
0 g
.18946 .58118 m
.19305 .59024 L
.18766 .58911 L
.18404 .58037 L
.18946 .58118 L
s
.323 .307 0 .208 k
.19491 .58193 m
.19848 .59133 L
.19305 .59024 L
.18946 .58118 L
.19491 .58193 L
F
0 g
.19491 .58193 m
.19848 .59133 L
.19305 .59024 L
.18946 .58118 L
.19491 .58193 L
s
.308 .303 0 .216 k
.20039 .58263 m
.20393 .59237 L
.19848 .59133 L
.19491 .58193 L
.20039 .58263 L
F
0 g
.20039 .58263 m
.20393 .59237 L
.19848 .59133 L
.19491 .58193 L
.20039 .58263 L
s
.293 .298 0 .224 k
.2059 .58326 m
.20941 .59333 L
.20393 .59237 L
.20039 .58263 L
.2059 .58326 L
F
0 g
.2059 .58326 m
.20941 .59333 L
.20393 .59237 L
.20039 .58263 L
.2059 .58326 L
s
.278 .292 0 .232 k
.21145 .58381 m
.21493 .59419 L
.20941 .59333 L
.2059 .58326 L
.21145 .58381 L
F
0 g
.21145 .58381 m
.21493 .59419 L
.20941 .59333 L
.2059 .58326 L
.21145 .58381 L
s
.264 .288 0 .238 k
.21702 .58425 m
.22049 .59493 L
.21493 .59419 L
.21145 .58381 L
.21702 .58425 L
F
0 g
.21702 .58425 m
.22049 .59493 L
.21493 .59419 L
.21145 .58381 L
.21702 .58425 L
s
.249 .281 0 .245 k
.22263 .58454 m
.22608 .59552 L
.22049 .59493 L
.21702 .58425 L
.22263 .58454 L
F
0 g
.22263 .58454 m
.22608 .59552 L
.22049 .59493 L
.21702 .58425 L
.22263 .58454 L
s
.233 .274 0 .251 k
.22829 .58465 m
.23171 .5959 L
.22608 .59552 L
.22263 .58454 L
.22829 .58465 L
F
0 g
.22829 .58465 m
.23171 .5959 L
.22608 .59552 L
.22263 .58454 L
.22829 .58465 L
s
.217 .267 0 .256 k
.23399 .58452 m
.2374 .59602 L
.23171 .5959 L
.22829 .58465 L
.23399 .58452 L
F
0 g
.23399 .58452 m
.2374 .59602 L
.23171 .5959 L
.22829 .58465 L
.23399 .58452 L
s
.196 .256 0 .261 k
.23974 .58402 m
.24314 .59573 L
.2374 .59602 L
.23399 .58452 L
.23974 .58402 L
F
0 g
.23974 .58402 m
.24314 .59573 L
.2374 .59602 L
.23399 .58452 L
.23974 .58402 L
s
.147 .226 0 .269 k
.24562 .58243 m
.24902 .59422 L
.24314 .59573 L
.23974 .58402 L
.24562 .58243 L
F
0 g
.24562 .58243 m
.24902 .59422 L
.24314 .59573 L
.23974 .58402 L
.24562 .58243 L
s
.072 .179 0 .28 k
.25169 .57871 m
.25511 .59036 L
.24902 .59422 L
.24562 .58243 L
.25169 .57871 L
F
0 g
.25169 .57871 m
.25511 .59036 L
.24902 .59422 L
.24562 .58243 L
.25169 .57871 L
s
.058 .168 0 .281 k
.25782 .57451 m
.26126 .58595 L
.25511 .59036 L
.25169 .57871 L
.25782 .57451 L
F
0 g
.25782 .57451 m
.26126 .58595 L
.25511 .59036 L
.25169 .57871 L
.25782 .57451 L
s
.05 .161 0 .28 k
.26398 .57001 m
.26744 .58123 L
.26126 .58595 L
.25782 .57451 L
.26398 .57001 L
F
0 g
.26398 .57001 m
.26744 .58123 L
.26126 .58595 L
.25782 .57451 L
.26398 .57001 L
s
.044 .156 0 .278 k
.27017 .5653 m
.27364 .57625 L
.26744 .58123 L
.26398 .57001 L
.27017 .5653 L
F
0 g
.27017 .5653 m
.27364 .57625 L
.26744 .58123 L
.26398 .57001 L
.27017 .5653 L
s
.041 .152 0 .275 k
.27637 .56041 m
.27987 .5711 L
.27364 .57625 L
.27017 .5653 L
.27637 .56041 L
F
0 g
.27637 .56041 m
.27987 .5711 L
.27364 .57625 L
.27017 .5653 L
.27637 .56041 L
s
.038 .147 0 .272 k
.28259 .55539 m
.28611 .5658 L
.27987 .5711 L
.27637 .56041 L
.28259 .55539 L
F
0 g
.28259 .55539 m
.28611 .5658 L
.27987 .5711 L
.27637 .56041 L
.28259 .55539 L
s
.036 .143 0 .269 k
.28882 .55028 m
.29237 .56037 L
.28611 .5658 L
.28259 .55539 L
.28882 .55028 L
F
0 g
.28882 .55028 m
.29237 .56037 L
.28611 .5658 L
.28259 .55539 L
.28882 .55028 L
s
.035 .14 0 .265 k
.29506 .54508 m
.29863 .55488 L
.29237 .56037 L
.28882 .55028 L
.29506 .54508 L
F
0 g
.29506 .54508 m
.29863 .55488 L
.29237 .56037 L
.28882 .55028 L
.29506 .54508 L
s
.034 .136 0 .261 k
.30132 .53981 m
.3049 .54928 L
.29863 .55488 L
.29506 .54508 L
.30132 .53981 L
F
0 g
.30132 .53981 m
.3049 .54928 L
.29863 .55488 L
.29506 .54508 L
.30132 .53981 L
s
.034 .133 0 .256 k
.30757 .53447 m
.31119 .54364 L
.3049 .54928 L
.30132 .53981 L
.30757 .53447 L
F
0 g
.30757 .53447 m
.31119 .54364 L
.3049 .54928 L
.30132 .53981 L
.30757 .53447 L
s
.033 .129 0 .252 k
.31384 .52911 m
.31747 .53795 L
.31119 .54364 L
.30757 .53447 L
.31384 .52911 L
F
0 g
.31384 .52911 m
.31747 .53795 L
.31119 .54364 L
.30757 .53447 L
.31384 .52911 L
s
.033 .126 0 .247 k
.32012 .52369 m
.32376 .53222 L
.31747 .53795 L
.31384 .52911 L
.32012 .52369 L
F
0 g
.32012 .52369 m
.32376 .53222 L
.31747 .53795 L
.31384 .52911 L
.32012 .52369 L
s
.033 .122 0 .242 k
.32639 .51825 m
.33005 .52645 L
.32376 .53222 L
.32012 .52369 L
.32639 .51825 L
F
0 g
.32639 .51825 m
.33005 .52645 L
.32376 .53222 L
.32012 .52369 L
.32639 .51825 L
s
.034 .119 0 .236 k
.33268 .51278 m
.33635 .52066 L
.33005 .52645 L
.32639 .51825 L
.33268 .51278 L
F
0 g
.33268 .51278 m
.33635 .52066 L
.33005 .52645 L
.32639 .51825 L
.33268 .51278 L
s
.035 .115 0 .23 k
.33896 .5073 m
.34265 .51485 L
.33635 .52066 L
.33268 .51278 L
.33896 .5073 L
F
0 g
.33896 .5073 m
.34265 .51485 L
.33635 .52066 L
.33268 .51278 L
.33896 .5073 L
s
.036 .111 0 .224 k
.34526 .50181 m
.34896 .50903 L
.34265 .51485 L
.33896 .5073 L
.34526 .50181 L
F
0 g
.34526 .50181 m
.34896 .50903 L
.34265 .51485 L
.33896 .5073 L
.34526 .50181 L
s
.036 .107 0 .218 k
.35155 .4963 m
.35526 .50319 L
.34896 .50903 L
.34526 .50181 L
.35155 .4963 L
F
0 g
.35155 .4963 m
.35526 .50319 L
.34896 .50903 L
.34526 .50181 L
.35155 .4963 L
s
.038 .103 0 .211 k
.35784 .49079 m
.36158 .49735 L
.35526 .50319 L
.35155 .4963 L
.35784 .49079 L
F
0 g
.35784 .49079 m
.36158 .49735 L
.35526 .50319 L
.35155 .4963 L
.35784 .49079 L
s
.04 .099 0 .204 k
.36415 .48527 m
.36788 .49151 L
.36158 .49735 L
.35784 .49079 L
.36415 .48527 L
F
0 g
.36415 .48527 m
.36788 .49151 L
.36158 .49735 L
.35784 .49079 L
.36415 .48527 L
s
.041 .094 0 .197 k
.37045 .47974 m
.37419 .48566 L
.36788 .49151 L
.36415 .48527 L
.37045 .47974 L
F
0 g
.37045 .47974 m
.37419 .48566 L
.36788 .49151 L
.36415 .48527 L
.37045 .47974 L
s
.043 .089 0 .19 k
.37677 .47422 m
.38052 .47981 L
.37419 .48566 L
.37045 .47974 L
.37677 .47422 L
F
0 g
.37677 .47422 m
.38052 .47981 L
.37419 .48566 L
.37045 .47974 L
.37677 .47422 L
s
.045 .084 0 .182 k
.38308 .46868 m
.38683 .47394 L
.38052 .47981 L
.37677 .47422 L
.38308 .46868 L
F
0 g
.38308 .46868 m
.38683 .47394 L
.38052 .47981 L
.37677 .47422 L
.38308 .46868 L
s
.047 .077 0 .175 k
.38939 .46314 m
.39315 .46809 L
.38683 .47394 L
.38308 .46868 L
.38939 .46314 L
F
0 g
.38939 .46314 m
.39315 .46809 L
.38683 .47394 L
.38308 .46868 L
.38939 .46314 L
s
.049 .071 0 .167 k
.39571 .4576 m
.39947 .46223 L
.39315 .46809 L
.38939 .46314 L
.39571 .4576 L
F
0 g
.39571 .4576 m
.39947 .46223 L
.39315 .46809 L
.38939 .46314 L
.39571 .4576 L
s
.051 .065 0 .159 k
.40203 .45206 m
.40579 .45637 L
.39947 .46223 L
.39571 .4576 L
.40203 .45206 L
F
0 g
.40203 .45206 m
.40579 .45637 L
.39947 .46223 L
.39571 .4576 L
.40203 .45206 L
s
.054 .058 0 .151 k
.40835 .44652 m
.41211 .4505 L
.40579 .45637 L
.40203 .45206 L
.40835 .44652 L
F
0 g
.40835 .44652 m
.41211 .4505 L
.40579 .45637 L
.40203 .45206 L
.40835 .44652 L
s
.056 .05 0 .143 k
.41469 .44097 m
.41845 .44464 L
.41211 .4505 L
.40835 .44652 L
.41469 .44097 L
F
0 g
.41469 .44097 m
.41845 .44464 L
.41211 .4505 L
.40835 .44652 L
.41469 .44097 L
s
.059 .042 0 .135 k
.42102 .43542 m
.42477 .43877 L
.41845 .44464 L
.41469 .44097 L
.42102 .43542 L
F
0 g
.42102 .43542 m
.42477 .43877 L
.41845 .44464 L
.41469 .44097 L
.42102 .43542 L
s
.061 .032 0 .128 k
.42736 .42986 m
.4311 .43291 L
.42477 .43877 L
.42102 .43542 L
.42736 .42986 L
F
0 g
.42736 .42986 m
.4311 .43291 L
.42477 .43877 L
.42102 .43542 L
.42736 .42986 L
s
.065 .023 0 .12 k
.43369 .42431 m
.43743 .42704 L
.4311 .43291 L
.42736 .42986 L
.43369 .42431 L
F
0 g
.43369 .42431 m
.43743 .42704 L
.4311 .43291 L
.42736 .42986 L
.43369 .42431 L
s
.067 .012 0 .114 k
.44003 .41875 m
.44377 .42117 L
.43743 .42704 L
.43369 .42431 L
.44003 .41875 L
F
0 g
.44003 .41875 m
.44377 .42117 L
.43743 .42704 L
.43369 .42431 L
.44003 .41875 L
s
.072 .002 0 .107 k
.44638 .4132 m
.4501 .4153 L
.44377 .42117 L
.44003 .41875 L
.44638 .4132 L
F
0 g
.44638 .4132 m
.4501 .4153 L
.44377 .42117 L
.44003 .41875 L
.44638 .4132 L
s
.085 0 .01 .092 k
.45273 .40765 m
.45644 .40944 L
.4501 .4153 L
.44638 .4132 L
.45273 .40765 L
F
0 g
.45273 .40765 m
.45644 .40944 L
.4501 .4153 L
.44638 .4132 L
.45273 .40765 L
s
.102 0 .023 .075 k
.45908 .4021 m
.46278 .40359 L
.45644 .40944 L
.45273 .40765 L
.45908 .4021 L
F
0 g
.45908 .4021 m
.46278 .40359 L
.45644 .40944 L
.45273 .40765 L
.45908 .4021 L
s
.12 0 .036 .059 k
.46543 .39656 m
.46912 .39774 L
.46278 .40359 L
.45908 .4021 L
.46543 .39656 L
F
0 g
.46543 .39656 m
.46912 .39774 L
.46278 .40359 L
.45908 .4021 L
.46543 .39656 L
s
.139 0 .05 .044 k
.47179 .39103 m
.47546 .39191 L
.46912 .39774 L
.46543 .39656 L
.47179 .39103 L
F
0 g
.47179 .39103 m
.47546 .39191 L
.46912 .39774 L
.46543 .39656 L
.47179 .39103 L
s
.158 0 .065 .031 k
.47815 .38552 m
.48181 .3861 L
.47546 .39191 L
.47179 .39103 L
.47815 .38552 L
F
0 g
.47815 .38552 m
.48181 .3861 L
.47546 .39191 L
.47179 .39103 L
.47815 .38552 L
s
.179 0 .08 .02 k
.48451 .38003 m
.48815 .38031 L
.48181 .3861 L
.47815 .38552 L
.48451 .38003 L
F
0 g
.48451 .38003 m
.48815 .38031 L
.48181 .3861 L
.47815 .38552 L
.48451 .38003 L
s
.201 0 .095 .012 k
.49088 .37457 m
.4945 .37456 L
.48815 .38031 L
.48451 .38003 L
.49088 .37457 L
F
0 g
.49088 .37457 m
.4945 .37456 L
.48815 .38031 L
.48451 .38003 L
.49088 .37457 L
s
.223 0 .11 .008 k
.49725 .36914 m
.50085 .36885 L
.4945 .37456 L
.49088 .37457 L
.49725 .36914 L
F
0 g
.49725 .36914 m
.50085 .36885 L
.4945 .37456 L
.49088 .37457 L
.49725 .36914 L
s
.246 0 .126 .007 k
.50362 .36377 m
.50721 .3632 L
.50085 .36885 L
.49725 .36914 L
.50362 .36377 L
F
0 g
.50362 .36377 m
.50721 .3632 L
.50085 .36885 L
.49725 .36914 L
.50362 .36377 L
s
.269 0 .14 .012 k
.50999 .35845 m
.51356 .35761 L
.50721 .3632 L
.50362 .36377 L
.50999 .35845 L
F
0 g
.50999 .35845 m
.51356 .35761 L
.50721 .3632 L
.50362 .36377 L
.50999 .35845 L
s
.293 0 .154 .021 k
.51638 .35321 m
.51992 .3521 L
.51356 .35761 L
.50999 .35845 L
.51638 .35321 L
F
0 g
.51638 .35321 m
.51992 .3521 L
.51356 .35761 L
.50999 .35845 L
.51638 .35321 L
s
.315 0 .165 .037 k
.52277 .34806 m
.52628 .3467 L
.51992 .3521 L
.51638 .35321 L
.52277 .34806 L
F
0 g
.52277 .34806 m
.52628 .3467 L
.51992 .3521 L
.51638 .35321 L
.52277 .34806 L
s
.339 0 .176 .058 k
.52915 .34302 m
.53265 .34142 L
.52628 .3467 L
.52277 .34806 L
.52915 .34302 L
F
0 g
.52915 .34302 m
.53265 .34142 L
.52628 .3467 L
.52277 .34806 L
.52915 .34302 L
s
.362 0 .184 .085 k
.53555 .33813 m
.53901 .33631 L
.53265 .34142 L
.52915 .34302 L
.53555 .33813 L
F
0 g
.53555 .33813 m
.53901 .33631 L
.53265 .34142 L
.52915 .34302 L
.53555 .33813 L
s
.385 0 .188 .12 k
.54195 .33343 m
.54538 .33141 L
.53901 .33631 L
.53555 .33813 L
.54195 .33343 L
F
0 g
.54195 .33343 m
.54538 .33141 L
.53901 .33631 L
.53555 .33813 L
.54195 .33343 L
s
.41 0 .187 .163 k
.54836 .32901 m
.55177 .3268 L
.54538 .33141 L
.54195 .33343 L
.54836 .32901 L
F
0 g
.54836 .32901 m
.55177 .3268 L
.54538 .33141 L
.54195 .33343 L
.54836 .32901 L
s
.55478 .32503 m
.55816 .32269 L
.55177 .3268 L
.54836 .32901 L
.55478 .32503 L
F
.55478 .32503 m
.55816 .32269 L
.55177 .3268 L
.54836 .32901 L
.55478 .32503 L
s
.56122 .32302 m
.56458 .32076 L
.55816 .32269 L
.55478 .32503 L
.56122 .32302 L
F
.56122 .32302 m
.56458 .32076 L
.55816 .32269 L
.55478 .32503 L
.56122 .32302 L
s
0 .114 .114 .886 k
.5677 .32204 m
.57104 .31995 L
.56458 .32076 L
.56122 .32302 L
.5677 .32204 L
F
0 g
.5677 .32204 m
.57104 .31995 L
.56458 .32076 L
.56122 .32302 L
.5677 .32204 L
s
0 .143 .143 .857 k
.57421 .3214 m
.57752 .31952 L
.57104 .31995 L
.5677 .32204 L
.57421 .3214 L
F
0 g
.57421 .3214 m
.57752 .31952 L
.57104 .31995 L
.5677 .32204 L
.57421 .3214 L
s
0 .154 .154 .846 k
.58073 .32099 m
.58403 .31934 L
.57752 .31952 L
.57421 .3214 L
.58073 .32099 L
F
0 g
.58073 .32099 m
.58403 .31934 L
.57752 .31952 L
.57421 .3214 L
.58073 .32099 L
s
0 .155 .155 .845 k
.58729 .32075 m
.59057 .31935 L
.58403 .31934 L
.58073 .32099 L
.58729 .32075 L
F
0 g
.58729 .32075 m
.59057 .31935 L
.58403 .31934 L
.58073 .32099 L
.58729 .32075 L
s
0 .148 .148 .852 k
.59389 .32064 m
.59714 .31951 L
.59057 .31935 L
.58729 .32075 L
.59389 .32064 L
F
0 g
.59389 .32064 m
.59714 .31951 L
.59057 .31935 L
.58729 .32075 L
.59389 .32064 L
s
0 .135 .135 .865 k
.60051 .32064 m
.60375 .31978 L
.59714 .31951 L
.59389 .32064 L
.60051 .32064 L
F
0 g
.60051 .32064 m
.60375 .31978 L
.59714 .31951 L
.59389 .32064 L
.60051 .32064 L
s
0 .117 .117 .883 k
.60716 .32072 m
.61039 .32016 L
.60375 .31978 L
.60051 .32064 L
.60716 .32072 L
F
0 g
.60716 .32072 m
.61039 .32016 L
.60375 .31978 L
.60051 .32064 L
.60716 .32072 L
s
0 .094 .094 .906 k
.61384 .32088 m
.61706 .32062 L
.61039 .32016 L
.60716 .32072 L
.61384 .32088 L
F
0 g
.61384 .32088 m
.61706 .32062 L
.61039 .32016 L
.60716 .32072 L
.61384 .32088 L
s
0 .067 .067 .933 k
.62056 .32109 m
.62376 .32114 L
.61706 .32062 L
.61384 .32088 L
.62056 .32109 L
F
0 g
.62056 .32109 m
.62376 .32114 L
.61706 .32062 L
.61384 .32088 L
.62056 .32109 L
s
0 .035 .035 .965 k
.62731 .32135 m
.6305 .32171 L
.62376 .32114 L
.62056 .32109 L
.62731 .32135 L
F
0 g
.62731 .32135 m
.6305 .32171 L
.62376 .32114 L
.62056 .32109 L
.62731 .32135 L
s
.743 .168 0 .256 k
.63408 .32164 m
.63727 .32232 L
.6305 .32171 L
.62731 .32135 L
.63408 .32164 L
F
0 g
.63408 .32164 m
.63727 .32232 L
.6305 .32171 L
.62731 .32135 L
.63408 .32164 L
s
.753 .19 0 .208 k
.64089 .32197 m
.64407 .32297 L
.63727 .32232 L
.63408 .32164 L
.64089 .32197 L
F
0 g
.64089 .32197 m
.64407 .32297 L
.63727 .32232 L
.63408 .32164 L
.64089 .32197 L
s
.757 .21 0 .164 k
.64774 .32232 m
.65091 .32365 L
.64407 .32297 L
.64089 .32197 L
.64774 .32232 L
F
0 g
.64774 .32232 m
.65091 .32365 L
.64407 .32297 L
.64089 .32197 L
.64774 .32232 L
s
.756 .23 0 .124 k
.65461 .32269 m
.65777 .32435 L
.65091 .32365 L
.64774 .32232 L
.65461 .32269 L
F
0 g
.65461 .32269 m
.65777 .32435 L
.65091 .32365 L
.64774 .32232 L
.65461 .32269 L
s
.749 .247 0 .091 k
.66152 .32308 m
.66468 .32507 L
.65777 .32435 L
.65461 .32269 L
.66152 .32308 L
F
0 g
.66152 .32308 m
.66468 .32507 L
.65777 .32435 L
.65461 .32269 L
.66152 .32308 L
s
.737 .263 0 .064 k
.66846 .32348 m
.67162 .3258 L
.66468 .32507 L
.66152 .32308 L
.66846 .32348 L
F
0 g
.66846 .32348 m
.67162 .3258 L
.66468 .32507 L
.66152 .32308 L
.66846 .32348 L
s
.719 .275 0 .045 k
.67543 .32388 m
.67859 .32654 L
.67162 .3258 L
.66846 .32348 L
.67543 .32388 L
F
0 g
.67543 .32388 m
.67859 .32654 L
.67162 .3258 L
.66846 .32348 L
.67543 .32388 L
s
.699 .285 0 .032 k
.68244 .32429 m
.68561 .32729 L
.67859 .32654 L
.67543 .32388 L
.68244 .32429 L
F
0 g
.68244 .32429 m
.68561 .32729 L
.67859 .32654 L
.67543 .32388 L
.68244 .32429 L
s
.675 .293 0 .025 k
.68948 .32471 m
.69265 .32805 L
.68561 .32729 L
.68244 .32429 L
.68948 .32471 L
F
0 g
.68948 .32471 m
.69265 .32805 L
.68561 .32729 L
.68244 .32429 L
.68948 .32471 L
s
.651 .301 0 .022 k
.69655 .32513 m
.69972 .32882 L
.69265 .32805 L
.68948 .32471 L
.69655 .32513 L
F
0 g
.69655 .32513 m
.69972 .32882 L
.69265 .32805 L
.68948 .32471 L
.69655 .32513 L
s
.624 .304 0 .025 k
.70366 .32555 m
.70684 .32958 L
.69972 .32882 L
.69655 .32513 L
.70366 .32555 L
F
0 g
.70366 .32555 m
.70684 .32958 L
.69972 .32882 L
.69655 .32513 L
.70366 .32555 L
s
.597 .307 0 .03 k
.7108 .32598 m
.71398 .33035 L
.70684 .32958 L
.70366 .32555 L
.7108 .32598 L
F
0 g
.7108 .32598 m
.71398 .33035 L
.70684 .32958 L
.70366 .32555 L
.7108 .32598 L
s
.571 .309 0 .038 k
.71798 .32641 m
.72117 .33114 L
.71398 .33035 L
.7108 .32598 L
.71798 .32641 L
F
0 g
.71798 .32641 m
.72117 .33114 L
.71398 .33035 L
.7108 .32598 L
.71798 .32641 L
s
.546 .31 0 .047 k
.72519 .32684 m
.72839 .33191 L
.72117 .33114 L
.71798 .32641 L
.72519 .32684 L
F
0 g
.72519 .32684 m
.72839 .33191 L
.72117 .33114 L
.71798 .32641 L
.72519 .32684 L
s
.61 .326 0 .041 k
.11166 .56444 m
.1158 .56876 L
.11071 .56787 L
.10653 .56389 L
.11166 .56444 L
F
0 g
.11166 .56444 m
.1158 .56876 L
.11071 .56787 L
.10653 .56389 L
.11166 .56444 L
s
.581 .327 0 .05 k
.11682 .56499 m
.12091 .56965 L
.1158 .56876 L
.11166 .56444 L
.11682 .56499 L
F
0 g
.11682 .56499 m
.12091 .56965 L
.1158 .56876 L
.11166 .56444 L
.11682 .56499 L
s
.552 .327 0 .061 k
.122 .56555 m
.12605 .57055 L
.12091 .56965 L
.11682 .56499 L
.122 .56555 L
F
0 g
.122 .56555 m
.12605 .57055 L
.12091 .56965 L
.11682 .56499 L
.122 .56555 L
s
.525 .326 0 .073 k
.1272 .56612 m
.13121 .57146 L
.12605 .57055 L
.122 .56555 L
.1272 .56612 L
F
0 g
.1272 .56612 m
.13121 .57146 L
.12605 .57055 L
.122 .56555 L
.1272 .56612 L
s
.5 .325 0 .085 k
.13242 .56668 m
.13639 .57236 L
.13121 .57146 L
.1272 .56612 L
.13242 .56668 L
F
0 g
.13242 .56668 m
.13639 .57236 L
.13121 .57146 L
.1272 .56612 L
.13242 .56668 L
s
.476 .323 0 .098 k
.13767 .56724 m
.14158 .57327 L
.13639 .57236 L
.13242 .56668 L
.13767 .56724 L
F
0 g
.13767 .56724 m
.14158 .57327 L
.13639 .57236 L
.13242 .56668 L
.13767 .56724 L
s
.453 .321 0 .111 k
.14293 .5678 m
.14681 .57418 L
.14158 .57327 L
.13767 .56724 L
.14293 .5678 L
F
0 g
.14293 .5678 m
.14681 .57418 L
.14158 .57327 L
.13767 .56724 L
.14293 .5678 L
s
.432 .318 0 .124 k
.14821 .56837 m
.15205 .57509 L
.14681 .57418 L
.14293 .5678 L
.14821 .56837 L
F
0 g
.14821 .56837 m
.15205 .57509 L
.14681 .57418 L
.14293 .5678 L
.14821 .56837 L
s
.411 .315 0 .137 k
.15352 .56893 m
.15732 .576 L
.15205 .57509 L
.14821 .56837 L
.15352 .56893 L
F
0 g
.15352 .56893 m
.15732 .576 L
.15205 .57509 L
.14821 .56837 L
.15352 .56893 L
s
.392 .313 0 .149 k
.15885 .56948 m
.16261 .5769 L
.15732 .576 L
.15352 .56893 L
.15885 .56948 L
F
0 g
.15885 .56948 m
.16261 .5769 L
.15732 .576 L
.15352 .56893 L
.15885 .56948 L
s
.375 .31 0 .16 k
.16421 .57002 m
.16793 .57779 L
.16261 .5769 L
.15885 .56948 L
.16421 .57002 L
F
0 g
.16421 .57002 m
.16793 .57779 L
.16261 .5769 L
.15885 .56948 L
.16421 .57002 L
s
.357 .306 0 .172 k
.16959 .57054 m
.17328 .57867 L
.16793 .57779 L
.16421 .57002 L
.16959 .57054 L
F
0 g
.16959 .57054 m
.17328 .57867 L
.16793 .57779 L
.16421 .57002 L
.16959 .57054 L
s
.342 .304 0 .182 k
.17499 .57106 m
.17865 .57954 L
.17328 .57867 L
.16959 .57054 L
.17499 .57106 L
F
0 g
.17499 .57106 m
.17865 .57954 L
.17328 .57867 L
.16959 .57054 L
.17499 .57106 L
s
.327 .301 0 .192 k
.18042 .57155 m
.18404 .58037 L
.17865 .57954 L
.17499 .57106 L
.18042 .57155 L
F
0 g
.18042 .57155 m
.18404 .58037 L
.17865 .57954 L
.17499 .57106 L
.18042 .57155 L
s
.312 .297 0 .202 k
.18587 .572 m
.18946 .58118 L
.18404 .58037 L
.18042 .57155 L
.18587 .572 L
F
0 g
.18587 .572 m
.18946 .58118 L
.18404 .58037 L
.18042 .57155 L
.18587 .572 L
s
.298 .293 0 .211 k
.19136 .57242 m
.19491 .58193 L
.18946 .58118 L
.18587 .572 L
.19136 .57242 L
F
0 g
.19136 .57242 m
.19491 .58193 L
.18946 .58118 L
.18587 .572 L
.19136 .57242 L
s
.285 .29 0 .219 k
.19686 .57278 m
.20039 .58263 L
.19491 .58193 L
.19136 .57242 L
.19686 .57278 L
F
0 g
.19686 .57278 m
.20039 .58263 L
.19491 .58193 L
.19136 .57242 L
.19686 .57278 L
s
.272 .286 0 .227 k
.2024 .5731 m
.2059 .58326 L
.20039 .58263 L
.19686 .57278 L
.2024 .5731 L
F
0 g
.2024 .5731 m
.2059 .58326 L
.20039 .58263 L
.19686 .57278 L
.2024 .5731 L
s
.259 .282 0 .234 k
.20796 .57331 m
.21145 .58381 L
.2059 .58326 L
.2024 .5731 L
.20796 .57331 L
F
0 g
.20796 .57331 m
.21145 .58381 L
.2059 .58326 L
.2024 .5731 L
.20796 .57331 L
s
.246 .278 0 .241 k
.21357 .57343 m
.21702 .58425 L
.21145 .58381 L
.20796 .57331 L
.21357 .57343 L
F
0 g
.21357 .57343 m
.21702 .58425 L
.21145 .58381 L
.20796 .57331 L
.21357 .57343 L
s
.232 .272 0 .248 k
.21921 .57343 m
.22263 .58454 L
.21702 .58425 L
.21357 .57343 L
.21921 .57343 L
F
0 g
.21921 .57343 m
.22263 .58454 L
.21702 .58425 L
.21357 .57343 L
.21921 .57343 L
s
.218 .266 0 .254 k
.22487 .57327 m
.22829 .58465 L
.22263 .58454 L
.21921 .57343 L
.22487 .57327 L
F
0 g
.22487 .57327 m
.22829 .58465 L
.22263 .58454 L
.21921 .57343 L
.22487 .57327 L
s
.204 .26 0 .259 k
.23059 .57289 m
.23399 .58452 L
.22829 .58465 L
.22487 .57327 L
.23059 .57289 L
F
0 g
.23059 .57289 m
.23399 .58452 L
.22829 .58465 L
.22487 .57327 L
.23059 .57289 L
s
.185 .25 0 .264 k
.23636 .57219 m
.23974 .58402 L
.23399 .58452 L
.23059 .57289 L
.23636 .57219 L
F
0 g
.23636 .57219 m
.23974 .58402 L
.23399 .58452 L
.23059 .57289 L
.23636 .57219 L
s
.143 .225 0 .271 k
.24223 .5705 m
.24562 .58243 L
.23974 .58402 L
.23636 .57219 L
.24223 .5705 L
F
0 g
.24223 .5705 m
.24562 .58243 L
.23974 .58402 L
.23636 .57219 L
.24223 .5705 L
s
.076 .182 0 .281 k
.24829 .56694 m
.25169 .57871 L
.24562 .58243 L
.24223 .5705 L
.24829 .56694 L
F
0 g
.24829 .56694 m
.25169 .57871 L
.24562 .58243 L
.24223 .5705 L
.24829 .56694 L
s
.064 .173 0 .281 k
.25439 .56294 m
.25782 .57451 L
.25169 .57871 L
.24829 .56694 L
.25439 .56294 L
F
0 g
.25439 .56294 m
.25782 .57451 L
.25169 .57871 L
.24829 .56694 L
.25439 .56294 L
s
.057 .166 0 .28 k
.26053 .55868 m
.26398 .57001 L
.25782 .57451 L
.25439 .56294 L
.26053 .55868 L
F
0 g
.26053 .55868 m
.26398 .57001 L
.25782 .57451 L
.25439 .56294 L
.26053 .55868 L
s
.052 .161 0 .278 k
.26669 .55422 m
.27017 .5653 L
.26398 .57001 L
.26053 .55868 L
.26669 .55422 L
F
0 g
.26669 .55422 m
.27017 .5653 L
.26398 .57001 L
.26053 .55868 L
.26669 .55422 L
s
.049 .157 0 .275 k
.27288 .54961 m
.27637 .56041 L
.27017 .5653 L
.26669 .55422 L
.27288 .54961 L
F
0 g
.27288 .54961 m
.27637 .56041 L
.27017 .5653 L
.26669 .55422 L
.27288 .54961 L
s
.046 .153 0 .272 k
.27907 .54489 m
.28259 .55539 L
.27637 .56041 L
.27288 .54961 L
.27907 .54489 L
F
0 g
.27907 .54489 m
.28259 .55539 L
.27637 .56041 L
.27288 .54961 L
.27907 .54489 L
s
.045 .15 0 .268 k
.28528 .54008 m
.28882 .55028 L
.28259 .55539 L
.27907 .54489 L
.28528 .54008 L
F
0 g
.28528 .54008 m
.28882 .55028 L
.28259 .55539 L
.27907 .54489 L
.28528 .54008 L
s
.044 .147 0 .264 k
.2915 .53518 m
.29506 .54508 L
.28882 .55028 L
.28528 .54008 L
.2915 .53518 L
F
0 g
.2915 .53518 m
.29506 .54508 L
.28882 .55028 L
.28528 .54008 L
.2915 .53518 L
s
.043 .143 0 .26 k
.29773 .53022 m
.30132 .53981 L
.29506 .54508 L
.2915 .53518 L
.29773 .53022 L
F
0 g
.29773 .53022 m
.30132 .53981 L
.29506 .54508 L
.2915 .53518 L
.29773 .53022 L
s
.043 .14 0 .255 k
.30397 .52521 m
.30757 .53447 L
.30132 .53981 L
.29773 .53022 L
.30397 .52521 L
F
0 g
.30397 .52521 m
.30757 .53447 L
.30132 .53981 L
.29773 .53022 L
.30397 .52521 L
s
.044 .137 0 .25 k
.31022 .52016 m
.31384 .52911 L
.30757 .53447 L
.30397 .52521 L
.31022 .52016 L
F
0 g
.31022 .52016 m
.31384 .52911 L
.30757 .53447 L
.30397 .52521 L
.31022 .52016 L
s
.044 .133 0 .245 k
.31647 .51508 m
.32012 .52369 L
.31384 .52911 L
.31022 .52016 L
.31647 .51508 L
F
0 g
.31647 .51508 m
.32012 .52369 L
.31384 .52911 L
.31022 .52016 L
.31647 .51508 L
s
.045 .131 0 .239 k
.32272 .50997 m
.32639 .51825 L
.32012 .52369 L
.31647 .51508 L
.32272 .50997 L
F
0 g
.32272 .50997 m
.32639 .51825 L
.32012 .52369 L
.31647 .51508 L
.32272 .50997 L
s
.046 .127 0 .233 k
.32899 .50484 m
.33268 .51278 L
.32639 .51825 L
.32272 .50997 L
.32899 .50484 L
F
0 g
.32899 .50484 m
.33268 .51278 L
.32639 .51825 L
.32272 .50997 L
.32899 .50484 L
s
.047 .123 0 .227 k
.33527 .49969 m
.33896 .5073 L
.33268 .51278 L
.32899 .50484 L
.33527 .49969 L
F
0 g
.33527 .49969 m
.33896 .5073 L
.33268 .51278 L
.32899 .50484 L
.33527 .49969 L
s
.048 .119 0 .221 k
.34154 .49452 m
.34526 .50181 L
.33896 .5073 L
.33527 .49969 L
.34154 .49452 L
F
0 g
.34154 .49452 m
.34526 .50181 L
.33896 .5073 L
.33527 .49969 L
.34154 .49452 L
s
.05 .116 0 .214 k
.34783 .48935 m
.35155 .4963 L
.34526 .50181 L
.34154 .49452 L
.34783 .48935 L
F
0 g
.34783 .48935 m
.35155 .4963 L
.34526 .50181 L
.34154 .49452 L
.34783 .48935 L
s
.052 .112 0 .207 k
.35411 .48416 m
.35784 .49079 L
.35155 .4963 L
.34783 .48935 L
.35411 .48416 L
F
0 g
.35411 .48416 m
.35784 .49079 L
.35155 .4963 L
.34783 .48935 L
.35411 .48416 L
s
.054 .107 0 .2 k
.36041 .47897 m
.36415 .48527 L
.35784 .49079 L
.35411 .48416 L
.36041 .47897 L
F
0 g
.36041 .47897 m
.36415 .48527 L
.35784 .49079 L
.35411 .48416 L
.36041 .47897 L
s
.056 .103 0 .192 k
.3667 .47378 m
.37045 .47974 L
.36415 .48527 L
.36041 .47897 L
.3667 .47378 L
F
0 g
.3667 .47378 m
.37045 .47974 L
.36415 .48527 L
.36041 .47897 L
.3667 .47378 L
s
.059 .098 0 .184 k
.37301 .46858 m
.37677 .47422 L
.37045 .47974 L
.3667 .47378 L
.37301 .46858 L
F
0 g
.37301 .46858 m
.37677 .47422 L
.37045 .47974 L
.3667 .47378 L
.37301 .46858 L
s
.061 .093 0 .176 k
.37931 .46337 m
.38308 .46868 L
.37677 .47422 L
.37301 .46858 L
.37931 .46337 L
F
0 g
.37931 .46337 m
.38308 .46868 L
.37677 .47422 L
.37301 .46858 L
.37931 .46337 L
s
.064 .087 0 .168 k
.38562 .45816 m
.38939 .46314 L
.38308 .46868 L
.37931 .46337 L
.38562 .45816 L
F
0 g
.38562 .45816 m
.38939 .46314 L
.38308 .46868 L
.37931 .46337 L
.38562 .45816 L
s
.066 .08 0 .16 k
.39193 .45295 m
.39571 .4576 L
.38939 .46314 L
.38562 .45816 L
.39193 .45295 L
F
0 g
.39193 .45295 m
.39571 .4576 L
.38939 .46314 L
.38562 .45816 L
.39193 .45295 L
s
.07 .074 0 .151 k
.39825 .44773 m
.40203 .45206 L
.39571 .4576 L
.39193 .45295 L
.39825 .44773 L
F
0 g
.39825 .44773 m
.40203 .45206 L
.39571 .4576 L
.39193 .45295 L
.39825 .44773 L
s
.072 .067 0 .143 k
.40459 .44251 m
.40835 .44652 L
.40203 .45206 L
.39825 .44773 L
.40459 .44251 L
F
0 g
.40459 .44251 m
.40835 .44652 L
.40203 .45206 L
.39825 .44773 L
.40459 .44251 L
s
.076 .059 0 .134 k
.41091 .43729 m
.41469 .44097 L
.40835 .44652 L
.40459 .44251 L
.41091 .43729 L
F
0 g
.41091 .43729 m
.41469 .44097 L
.40835 .44652 L
.40459 .44251 L
.41091 .43729 L
s
.079 .051 0 .126 k
.41725 .43206 m
.42102 .43542 L
.41469 .44097 L
.41091 .43729 L
.41725 .43206 L
F
0 g
.41725 .43206 m
.42102 .43542 L
.41469 .44097 L
.41091 .43729 L
.41725 .43206 L
s
.083 .041 0 .118 k
.42358 .42683 m
.42736 .42986 L
.42102 .43542 L
.41725 .43206 L
.42358 .42683 L
F
0 g
.42358 .42683 m
.42736 .42986 L
.42102 .43542 L
.41725 .43206 L
.42358 .42683 L
s
.087 .032 0 .11 k
.42993 .42159 m
.43369 .42431 L
.42736 .42986 L
.42358 .42683 L
.42993 .42159 L
F
0 g
.42993 .42159 m
.43369 .42431 L
.42736 .42986 L
.42358 .42683 L
.42993 .42159 L
s
.091 .021 0 .103 k
.43628 .41636 m
.44003 .41875 L
.43369 .42431 L
.42993 .42159 L
.43628 .41636 L
F
0 g
.43628 .41636 m
.44003 .41875 L
.43369 .42431 L
.42993 .42159 L
.43628 .41636 L
s
.095 .01 0 .096 k
.44263 .41112 m
.44638 .4132 L
.44003 .41875 L
.43628 .41636 L
.44263 .41112 L
F
0 g
.44263 .41112 m
.44638 .4132 L
.44003 .41875 L
.43628 .41636 L
.44263 .41112 L
s
.102 0 .002 .089 k
.44899 .40588 m
.45273 .40765 L
.44638 .4132 L
.44263 .41112 L
.44899 .40588 L
F
0 g
.44899 .40588 m
.45273 .40765 L
.44638 .4132 L
.44263 .41112 L
.44899 .40588 L
s
.12 0 .015 .072 k
.45535 .40065 m
.45908 .4021 L
.45273 .40765 L
.44899 .40588 L
.45535 .40065 L
F
0 g
.45535 .40065 m
.45908 .4021 L
.45273 .40765 L
.44899 .40588 L
.45535 .40065 L
s
.139 0 .028 .056 k
.46171 .39542 m
.46543 .39656 L
.45908 .4021 L
.45535 .40065 L
.46171 .39542 L
F
0 g
.46171 .39542 m
.46543 .39656 L
.45908 .4021 L
.45535 .40065 L
.46171 .39542 L
s
.159 0 .043 .041 k
.46808 .3902 m
.47179 .39103 L
.46543 .39656 L
.46171 .39542 L
.46808 .3902 L
F
0 g
.46808 .3902 m
.47179 .39103 L
.46543 .39656 L
.46171 .39542 L
.46808 .3902 L
s
.18 0 .058 .029 k
.47446 .385 m
.47815 .38552 L
.47179 .39103 L
.46808 .3902 L
.47446 .385 L
F
0 g
.47446 .385 m
.47815 .38552 L
.47179 .39103 L
.46808 .3902 L
.47446 .385 L
s
.202 0 .074 .019 k
.48084 .37981 m
.48451 .38003 L
.47815 .38552 L
.47446 .385 L
.48084 .37981 L
F
0 g
.48084 .37981 m
.48451 .38003 L
.47815 .38552 L
.47446 .385 L
.48084 .37981 L
s
.225 0 .089 .013 k
.48722 .37465 m
.49088 .37457 L
.48451 .38003 L
.48084 .37981 L
.48722 .37465 L
F
0 g
.48722 .37465 m
.49088 .37457 L
.48451 .38003 L
.48084 .37981 L
.48722 .37465 L
s
.249 0 .106 .01 k
.49361 .36952 m
.49725 .36914 L
.49088 .37457 L
.48722 .37465 L
.49361 .36952 L
F
0 g
.49361 .36952 m
.49725 .36914 L
.49088 .37457 L
.48722 .37465 L
.49361 .36952 L
s
.272 0 .121 .013 k
.50001 .36443 m
.50362 .36377 L
.49725 .36914 L
.49361 .36952 L
.50001 .36443 L
F
0 g
.50001 .36443 m
.50362 .36377 L
.49725 .36914 L
.49361 .36952 L
.50001 .36443 L
s
.295 0 .135 .021 k
.5064 .35939 m
.50999 .35845 L
.50362 .36377 L
.50001 .36443 L
.5064 .35939 L
F
0 g
.5064 .35939 m
.50999 .35845 L
.50362 .36377 L
.50001 .36443 L
.5064 .35939 L
s
.318 0 .149 .034 k
.5128 .35443 m
.51638 .35321 L
.50999 .35845 L
.5064 .35939 L
.5128 .35443 L
F
0 g
.5128 .35443 m
.51638 .35321 L
.50999 .35845 L
.5064 .35939 L
.5128 .35443 L
s
.341 0 .162 .053 k
.51922 .34954 m
.52277 .34806 L
.51638 .35321 L
.5128 .35443 L
.51922 .34954 L
F
0 g
.51922 .34954 m
.52277 .34806 L
.51638 .35321 L
.5128 .35443 L
.51922 .34954 L
s
.362 0 .172 .079 k
.52563 .34475 m
.52915 .34302 L
.52277 .34806 L
.51922 .34954 L
.52563 .34475 L
F
0 g
.52563 .34475 m
.52915 .34302 L
.52277 .34806 L
.51922 .34954 L
.52563 .34475 L
s
.382 0 .179 .11 k
.53206 .34009 m
.53555 .33813 L
.52915 .34302 L
.52563 .34475 L
.53206 .34009 L
F
0 g
.53206 .34009 m
.53555 .33813 L
.52915 .34302 L
.52563 .34475 L
.53206 .34009 L
s
.403 0 .184 .147 k
.53848 .3356 m
.54195 .33343 L
.53555 .33813 L
.53206 .34009 L
.53848 .3356 L
F
0 g
.53848 .3356 m
.54195 .33343 L
.53555 .33813 L
.53206 .34009 L
.53848 .3356 L
s
.424 0 .184 .192 k
.54492 .33136 m
.54836 .32901 L
.54195 .33343 L
.53848 .3356 L
.54492 .33136 L
F
0 g
.54492 .33136 m
.54836 .32901 L
.54195 .33343 L
.53848 .3356 L
.54492 .33136 L
s
.55137 .32751 m
.55478 .32503 L
.54836 .32901 L
.54492 .33136 L
.55137 .32751 L
F
.55137 .32751 m
.55478 .32503 L
.54836 .32901 L
.54492 .33136 L
.55137 .32751 L
s
.55784 .32542 m
.56122 .32302 L
.55478 .32503 L
.55137 .32751 L
.55784 .32542 L
F
.55784 .32542 m
.56122 .32302 L
.55478 .32503 L
.55137 .32751 L
.55784 .32542 L
s
0 .101 .101 .899 k
.56434 .32427 m
.5677 .32204 L
.56122 .32302 L
.55784 .32542 L
.56434 .32427 L
F
0 g
.56434 .32427 m
.5677 .32204 L
.56122 .32302 L
.55784 .32542 L
.56434 .32427 L
s
0 .125 .125 .875 k
.57086 .32341 m
.57421 .3214 L
.5677 .32204 L
.56434 .32427 L
.57086 .32341 L
F
0 g
.57086 .32341 m
.57421 .3214 L
.5677 .32204 L
.56434 .32427 L
.57086 .32341 L
s
0 .132 .132 .868 k
.57742 .32275 m
.58073 .32099 L
.57421 .3214 L
.57086 .32341 L
.57742 .32275 L
F
0 g
.57742 .32275 m
.58073 .32099 L
.57421 .3214 L
.57086 .32341 L
.57742 .32275 L
s
0 .13 .13 .87 k
.58399 .32225 m
.58729 .32075 L
.58073 .32099 L
.57742 .32275 L
.58399 .32225 L
F
0 g
.58399 .32225 m
.58729 .32075 L
.58073 .32099 L
.57742 .32275 L
.58399 .32225 L
s
0 .12 .12 .88 k
.5906 .32187 m
.59389 .32064 L
.58729 .32075 L
.58399 .32225 L
.5906 .32187 L
F
0 g
.5906 .32187 m
.59389 .32064 L
.58729 .32075 L
.58399 .32225 L
.5906 .32187 L
s
0 .105 .105 .895 k
.59725 .32158 m
.60051 .32064 L
.59389 .32064 L
.5906 .32187 L
.59725 .32158 L
F
0 g
.59725 .32158 m
.60051 .32064 L
.59389 .32064 L
.5906 .32187 L
.59725 .32158 L
s
0 .084 .084 .916 k
.60391 .32137 m
.60716 .32072 L
.60051 .32064 L
.59725 .32158 L
.60391 .32137 L
F
0 g
.60391 .32137 m
.60716 .32072 L
.60051 .32064 L
.59725 .32158 L
.60391 .32137 L
s
0 .059 .059 .941 k
.61061 .32122 m
.61384 .32088 L
.60716 .32072 L
.60391 .32137 L
.61061 .32122 L
F
0 g
.61061 .32122 m
.61384 .32088 L
.60716 .32072 L
.60391 .32137 L
.61061 .32122 L
s
0 .029 .029 .971 k
.61734 .32112 m
.62056 .32109 L
.61384 .32088 L
.61061 .32122 L
.61734 .32112 L
F
0 g
.61734 .32112 m
.62056 .32109 L
.61384 .32088 L
.61061 .32122 L
.61734 .32112 L
s
.62409 .32106 m
.62731 .32135 L
.62056 .32109 L
.61734 .32112 L
.62409 .32106 L
F
.62409 .32106 m
.62731 .32135 L
.62056 .32109 L
.61734 .32112 L
.62409 .32106 L
s
.715 .148 0 .242 k
.63087 .32103 m
.63408 .32164 L
.62731 .32135 L
.62409 .32106 L
.63087 .32103 L
F
0 g
.63087 .32103 m
.63408 .32164 L
.62731 .32135 L
.62409 .32106 L
.63087 .32103 L
s
.725 .17 0 .193 k
.63769 .32103 m
.64089 .32197 L
.63408 .32164 L
.63087 .32103 L
.63769 .32103 L
F
0 g
.63769 .32103 m
.64089 .32197 L
.63408 .32164 L
.63087 .32103 L
.63769 .32103 L
s
.727 .19 0 .149 k
.64454 .32105 m
.64774 .32232 L
.64089 .32197 L
.63769 .32103 L
.64454 .32105 L
F
0 g
.64454 .32105 m
.64774 .32232 L
.64089 .32197 L
.63769 .32103 L
.64454 .32105 L
s
.726 .21 0 .109 k
.65143 .32109 m
.65461 .32269 L
.64774 .32232 L
.64454 .32105 L
.65143 .32109 L
F
0 g
.65143 .32109 m
.65461 .32269 L
.64774 .32232 L
.64454 .32105 L
.65143 .32109 L
s
.718 .227 0 .077 k
.65834 .32113 m
.66152 .32308 L
.65461 .32269 L
.65143 .32109 L
.65834 .32113 L
F
0 g
.65834 .32113 m
.66152 .32308 L
.65461 .32269 L
.65143 .32109 L
.65834 .32113 L
s
.705 .243 0 .051 k
.66528 .32119 m
.66846 .32348 L
.66152 .32308 L
.65834 .32113 L
.66528 .32119 L
F
0 g
.66528 .32119 m
.66846 .32348 L
.66152 .32308 L
.65834 .32113 L
.66528 .32119 L
s
.687 .256 0 .033 k
.67225 .32125 m
.67543 .32388 L
.66846 .32348 L
.66528 .32119 L
.67225 .32125 L
F
0 g
.67225 .32125 m
.67543 .32388 L
.66846 .32348 L
.66528 .32119 L
.67225 .32125 L
s
.667 .267 0 .021 k
.67926 .32131 m
.68244 .32429 L
.67543 .32388 L
.67225 .32125 L
.67926 .32131 L
F
0 g
.67926 .32131 m
.68244 .32429 L
.67543 .32388 L
.67225 .32125 L
.67926 .32131 L
s
.643 .275 0 .016 k
.6863 .32138 m
.68948 .32471 L
.68244 .32429 L
.67926 .32131 L
.6863 .32138 L
F
0 g
.6863 .32138 m
.68948 .32471 L
.68244 .32429 L
.67926 .32131 L
.6863 .32138 L
s
.618 .282 0 .015 k
.69337 .32145 m
.69655 .32513 L
.68948 .32471 L
.6863 .32138 L
.69337 .32145 L
F
0 g
.69337 .32145 m
.69655 .32513 L
.68948 .32471 L
.6863 .32138 L
.69337 .32145 L
s
.592 .286 0 .019 k
.70047 .32152 m
.70366 .32555 L
.69655 .32513 L
.69337 .32145 L
.70047 .32152 L
F
0 g
.70047 .32152 m
.70366 .32555 L
.69655 .32513 L
.69337 .32145 L
.70047 .32152 L
s
.567 .291 0 .025 k
.7076 .32159 m
.7108 .32598 L
.70366 .32555 L
.70047 .32152 L
.7076 .32159 L
F
0 g
.7076 .32159 m
.7108 .32598 L
.70366 .32555 L
.70047 .32152 L
.7076 .32159 L
s
.541 .293 0 .034 k
.71477 .32166 m
.71798 .32641 L
.7108 .32598 L
.7076 .32159 L
.71477 .32166 L
F
0 g
.71477 .32166 m
.71798 .32641 L
.7108 .32598 L
.7076 .32159 L
.71477 .32166 L
s
.516 .294 0 .045 k
.72197 .32173 m
.72519 .32684 L
.71798 .32641 L
.71477 .32166 L
.72197 .32173 L
F
0 g
.72197 .32173 m
.72519 .32684 L
.71798 .32641 L
.71477 .32166 L
.72197 .32173 L
s
.56 .304 0 .037 k
.10751 .56011 m
.11166 .56444 L
.10653 .56389 L
.10233 .55989 L
.10751 .56011 L
F
0 g
.10751 .56011 m
.11166 .56444 L
.10653 .56389 L
.10233 .55989 L
.10751 .56011 L
s
.532 .305 0 .048 k
.11271 .56032 m
.11682 .56499 L
.11166 .56444 L
.10751 .56011 L
.11271 .56032 L
F
0 g
.11271 .56032 m
.11682 .56499 L
.11166 .56444 L
.10751 .56011 L
.11271 .56032 L
s
.506 .306 0 .06 k
.11794 .56053 m
.122 .56555 L
.11682 .56499 L
.11271 .56032 L
.11794 .56053 L
F
0 g
.11794 .56053 m
.122 .56555 L
.11682 .56499 L
.11271 .56032 L
.11794 .56053 L
s
.481 .305 0 .074 k
.12318 .56074 m
.1272 .56612 L
.122 .56555 L
.11794 .56053 L
.12318 .56074 L
F
0 g
.12318 .56074 m
.1272 .56612 L
.122 .56555 L
.11794 .56053 L
.12318 .56074 L
s
.458 .304 0 .087 k
.12845 .56096 m
.13242 .56668 L
.1272 .56612 L
.12318 .56074 L
.12845 .56096 L
F
0 g
.12845 .56096 m
.13242 .56668 L
.1272 .56612 L
.12318 .56074 L
.12845 .56096 L
s
.435 .303 0 .101 k
.13373 .56117 m
.13767 .56724 L
.13242 .56668 L
.12845 .56096 L
.13373 .56117 L
F
0 g
.13373 .56117 m
.13767 .56724 L
.13242 .56668 L
.12845 .56096 L
.13373 .56117 L
s
.415 .302 0 .114 k
.13904 .56138 m
.14293 .5678 L
.13767 .56724 L
.13373 .56117 L
.13904 .56138 L
F
0 g
.13904 .56138 m
.14293 .5678 L
.13767 .56724 L
.13373 .56117 L
.13904 .56138 L
s
.396 .3 0 .127 k
.14437 .56159 m
.14821 .56837 L
.14293 .5678 L
.13904 .56138 L
.14437 .56159 L
F
0 g
.14437 .56159 m
.14821 .56837 L
.14293 .5678 L
.13904 .56138 L
.14437 .56159 L
s
.377 .298 0 .14 k
.14971 .56179 m
.15352 .56893 L
.14821 .56837 L
.14437 .56159 L
.14971 .56179 L
F
0 g
.14971 .56179 m
.15352 .56893 L
.14821 .56837 L
.14437 .56159 L
.14971 .56179 L
s
.36 .296 0 .152 k
.15508 .56199 m
.15885 .56948 L
.15352 .56893 L
.14971 .56179 L
.15508 .56199 L
F
0 g
.15508 .56199 m
.15885 .56948 L
.15352 .56893 L
.14971 .56179 L
.15508 .56199 L
s
.344 .293 0 .164 k
.16048 .56218 m
.16421 .57002 L
.15885 .56948 L
.15508 .56199 L
.16048 .56218 L
F
0 g
.16048 .56218 m
.16421 .57002 L
.15885 .56948 L
.15508 .56199 L
.16048 .56218 L
s
.329 .291 0 .175 k
.16589 .56236 m
.16959 .57054 L
.16421 .57002 L
.16048 .56218 L
.16589 .56236 L
F
0 g
.16589 .56236 m
.16959 .57054 L
.16421 .57002 L
.16048 .56218 L
.16589 .56236 L
s
.315 .289 0 .185 k
.17133 .56252 m
.17499 .57106 L
.16959 .57054 L
.16589 .56236 L
.17133 .56252 L
F
0 g
.17133 .56252 m
.17499 .57106 L
.16959 .57054 L
.16589 .56236 L
.17133 .56252 L
s
.301 .287 0 .195 k
.1768 .56265 m
.18042 .57155 L
.17499 .57106 L
.17133 .56252 L
.1768 .56265 L
F
0 g
.1768 .56265 m
.18042 .57155 L
.17499 .57106 L
.17133 .56252 L
.1768 .56265 L
s
.288 .283 0 .205 k
.18228 .56277 m
.18587 .572 L
.18042 .57155 L
.1768 .56265 L
.18228 .56277 L
F
0 g
.18228 .56277 m
.18587 .572 L
.18042 .57155 L
.1768 .56265 L
.18228 .56277 L
s
.276 .281 0 .213 k
.1878 .56285 m
.19136 .57242 L
.18587 .572 L
.18228 .56277 L
.1878 .56285 L
F
0 g
.1878 .56285 m
.19136 .57242 L
.18587 .572 L
.18228 .56277 L
.1878 .56285 L
s
.263 .278 0 .222 k
.19334 .56286 m
.19686 .57278 L
.19136 .57242 L
.1878 .56285 L
.19334 .56286 L
F
0 g
.19334 .56286 m
.19686 .57278 L
.19136 .57242 L
.1878 .56285 L
.19334 .56286 L
s
.251 .275 0 .23 k
.1989 .56283 m
.2024 .5731 L
.19686 .57278 L
.19334 .56286 L
.1989 .56283 L
F
0 g
.1989 .56283 m
.2024 .5731 L
.19686 .57278 L
.19334 .56286 L
.1989 .56283 L
s
.24 .271 0 .237 k
.2045 .56274 m
.20796 .57331 L
.2024 .5731 L
.1989 .56283 L
.2045 .56274 L
F
0 g
.2045 .56274 m
.20796 .57331 L
.2024 .5731 L
.1989 .56283 L
.2045 .56274 L
s
.228 .268 0 .244 k
.21012 .56256 m
.21357 .57343 L
.20796 .57331 L
.2045 .56274 L
.21012 .56256 L
F
0 g
.21012 .56256 m
.21357 .57343 L
.20796 .57331 L
.2045 .56274 L
.21012 .56256 L
s
.217 .264 0 .25 k
.21578 .56225 m
.21921 .57343 L
.21357 .57343 L
.21012 .56256 L
.21578 .56225 L
F
0 g
.21578 .56225 m
.21921 .57343 L
.21357 .57343 L
.21012 .56256 L
.21578 .56225 L
s
.205 .259 0 .256 k
.22146 .56181 m
.22487 .57327 L
.21921 .57343 L
.21578 .56225 L
.22146 .56181 L
F
0 g
.22146 .56181 m
.22487 .57327 L
.21921 .57343 L
.21578 .56225 L
.22146 .56181 L
s
.192 .253 0 .261 k
.2272 .56118 m
.23059 .57289 L
.22487 .57327 L
.22146 .56181 L
.2272 .56118 L
F
0 g
.2272 .56118 m
.23059 .57289 L
.22487 .57327 L
.22146 .56181 L
.2272 .56118 L
s
.176 .245 0 .266 k
.23297 .56027 m
.23636 .57219 L
.23059 .57289 L
.2272 .56118 L
.23297 .56027 L
F
0 g
.23297 .56027 m
.23636 .57219 L
.23059 .57289 L
.2272 .56118 L
.23297 .56027 L
s
.139 .223 0 .273 k
.23885 .5585 m
.24223 .5705 L
.23636 .57219 L
.23297 .56027 L
.23885 .5585 L
F
0 g
.23885 .5585 m
.24223 .5705 L
.23636 .57219 L
.23297 .56027 L
.23885 .5585 L
s
.081 .186 0 .281 k
.24489 .55509 m
.24829 .56694 L
.24223 .5705 L
.23885 .5585 L
.24489 .55509 L
F
0 g
.24489 .55509 m
.24829 .56694 L
.24223 .5705 L
.23885 .5585 L
.24489 .55509 L
s
.07 .178 0 .281 k
.25097 .55129 m
.25439 .56294 L
.24829 .56694 L
.24489 .55509 L
.25097 .55129 L
F
0 g
.25097 .55129 m
.25439 .56294 L
.24829 .56694 L
.24489 .55509 L
.25097 .55129 L
s
.064 .172 0 .279 k
.25709 .54726 m
.26053 .55868 L
.25439 .56294 L
.25097 .55129 L
.25709 .54726 L
F
0 g
.25709 .54726 m
.26053 .55868 L
.25439 .56294 L
.25097 .55129 L
.25709 .54726 L
s
.06 .168 0 .277 k
.26323 .54306 m
.26669 .55422 L
.26053 .55868 L
.25709 .54726 L
.26323 .54306 L
F
0 g
.26323 .54306 m
.26669 .55422 L
.26053 .55868 L
.25709 .54726 L
.26323 .54306 L
s
.058 .164 0 .274 k
.26938 .53873 m
.27288 .54961 L
.26669 .55422 L
.26323 .54306 L
.26938 .53873 L
F
0 g
.26938 .53873 m
.27288 .54961 L
.26669 .55422 L
.26323 .54306 L
.26938 .53873 L
s
.056 .161 0 .27 k
.27555 .5343 m
.27907 .54489 L
.27288 .54961 L
.26938 .53873 L
.27555 .5343 L
F
0 g
.27555 .5343 m
.27907 .54489 L
.27288 .54961 L
.26938 .53873 L
.27555 .5343 L
s
.055 .157 0 .267 k
.28174 .52979 m
.28528 .54008 L
.27907 .54489 L
.27555 .5343 L
.28174 .52979 L
F
0 g
.28174 .52979 m
.28528 .54008 L
.27907 .54489 L
.27555 .5343 L
.28174 .52979 L
s
.055 .154 0 .262 k
.28794 .52521 m
.2915 .53518 L
.28528 .54008 L
.28174 .52979 L
.28794 .52521 L
F
0 g
.28794 .52521 m
.2915 .53518 L
.28528 .54008 L
.28174 .52979 L
.28794 .52521 L
s
.054 .151 0 .258 k
.29414 .52057 m
.29773 .53022 L
.2915 .53518 L
.28794 .52521 L
.29414 .52057 L
F
0 g
.29414 .52057 m
.29773 .53022 L
.2915 .53518 L
.28794 .52521 L
.29414 .52057 L
s
.054 .148 0 .253 k
.30036 .51588 m
.30397 .52521 L
.29773 .53022 L
.29414 .52057 L
.30036 .51588 L
F
0 g
.30036 .51588 m
.30397 .52521 L
.29773 .53022 L
.29414 .52057 L
.30036 .51588 L
s
.055 .144 0 .248 k
.30659 .51117 m
.31022 .52016 L
.30397 .52521 L
.30036 .51588 L
.30659 .51117 L
F
0 g
.30659 .51117 m
.31022 .52016 L
.30397 .52521 L
.30036 .51588 L
.30659 .51117 L
s
.056 .142 0 .242 k
.31282 .50641 m
.31647 .51508 L
.31022 .52016 L
.30659 .51117 L
.31282 .50641 L
F
0 g
.31282 .50641 m
.31647 .51508 L
.31022 .52016 L
.30659 .51117 L
.31282 .50641 L
s
.057 .139 0 .236 k
.31906 .50163 m
.32272 .50997 L
.31647 .51508 L
.31282 .50641 L
.31906 .50163 L
F
0 g
.31906 .50163 m
.32272 .50997 L
.31647 .51508 L
.31282 .50641 L
.31906 .50163 L
s
.059 .135 0 .23 k
.3253 .49683 m
.32899 .50484 L
.32272 .50997 L
.31906 .50163 L
.3253 .49683 L
F
0 g
.3253 .49683 m
.32899 .50484 L
.32272 .50997 L
.31906 .50163 L
.3253 .49683 L
s
.06 .131 0 .224 k
.33156 .49201 m
.33527 .49969 L
.32899 .50484 L
.3253 .49683 L
.33156 .49201 L
F
0 g
.33156 .49201 m
.33527 .49969 L
.32899 .50484 L
.3253 .49683 L
.33156 .49201 L
s
.062 .128 0 .217 k
.33783 .48718 m
.34154 .49452 L
.33527 .49969 L
.33156 .49201 L
.33783 .48718 L
F
0 g
.33783 .48718 m
.34154 .49452 L
.33527 .49969 L
.33156 .49201 L
.33783 .48718 L
s
.064 .124 0 .21 k
.3441 .48235 m
.34783 .48935 L
.34154 .49452 L
.33783 .48718 L
.3441 .48235 L
F
0 g
.3441 .48235 m
.34783 .48935 L
.34154 .49452 L
.33783 .48718 L
.3441 .48235 L
s
.067 .121 0 .202 k
.35037 .4775 m
.35411 .48416 L
.34783 .48935 L
.3441 .48235 L
.35037 .4775 L
F
0 g
.35037 .4775 m
.35411 .48416 L
.34783 .48935 L
.3441 .48235 L
.35037 .4775 L
s
.069 .116 0 .195 k
.35665 .47264 m
.36041 .47897 L
.35411 .48416 L
.35037 .4775 L
.35665 .47264 L
F
0 g
.35665 .47264 m
.36041 .47897 L
.35411 .48416 L
.35037 .4775 L
.35665 .47264 L
s
.072 .112 0 .187 k
.36294 .46778 m
.3667 .47378 L
.36041 .47897 L
.35665 .47264 L
.36294 .46778 L
F
0 g
.36294 .46778 m
.3667 .47378 L
.36041 .47897 L
.35665 .47264 L
.36294 .46778 L
s
.075 .108 0 .178 k
.36923 .46291 m
.37301 .46858 L
.3667 .47378 L
.36294 .46778 L
.36923 .46291 L
F
0 g
.36923 .46291 m
.37301 .46858 L
.3667 .47378 L
.36294 .46778 L
.36923 .46291 L
s
.078 .102 0 .17 k
.37553 .45804 m
.37931 .46337 L
.37301 .46858 L
.36923 .46291 L
.37553 .45804 L
F
0 g
.37553 .45804 m
.37931 .46337 L
.37301 .46858 L
.36923 .46291 L
.37553 .45804 L
s
.082 .097 0 .161 k
.38183 .45316 m
.38562 .45816 L
.37931 .46337 L
.37553 .45804 L
.38183 .45316 L
F
0 g
.38183 .45316 m
.38562 .45816 L
.37931 .46337 L
.37553 .45804 L
.38183 .45316 L
s
.085 .091 0 .152 k
.38815 .44828 m
.39193 .45295 L
.38562 .45816 L
.38183 .45316 L
.38815 .44828 L
F
0 g
.38815 .44828 m
.39193 .45295 L
.38562 .45816 L
.38183 .45316 L
.38815 .44828 L
s
.089 .084 0 .143 k
.39446 .44339 m
.39825 .44773 L
.39193 .45295 L
.38815 .44828 L
.39446 .44339 L
F
0 g
.39446 .44339 m
.39825 .44773 L
.39193 .45295 L
.38815 .44828 L
.39446 .44339 L
s
.093 .077 0 .134 k
.40079 .4385 m
.40459 .44251 L
.39825 .44773 L
.39446 .44339 L
.40079 .4385 L
F
0 g
.40079 .4385 m
.40459 .44251 L
.39825 .44773 L
.39446 .44339 L
.40079 .4385 L
s
.097 .069 0 .125 k
.40711 .4336 m
.41091 .43729 L
.40459 .44251 L
.40079 .4385 L
.40711 .4336 L
F
0 g
.40711 .4336 m
.41091 .43729 L
.40459 .44251 L
.40079 .4385 L
.40711 .4336 L
s
.101 .061 0 .116 k
.41345 .4287 m
.41725 .43206 L
.41091 .43729 L
.40711 .4336 L
.41345 .4287 L
F
0 g
.41345 .4287 m
.41725 .43206 L
.41091 .43729 L
.40711 .4336 L
.41345 .4287 L
s
.106 .052 0 .107 k
.41979 .4238 m
.42358 .42683 L
.41725 .43206 L
.41345 .4287 L
.41979 .4238 L
F
0 g
.41979 .4238 m
.42358 .42683 L
.41725 .43206 L
.41345 .4287 L
.41979 .4238 L
s
.111 .042 0 .099 k
.42614 .41888 m
.42993 .42159 L
.42358 .42683 L
.41979 .4238 L
.42614 .41888 L
F
0 g
.42614 .41888 m
.42993 .42159 L
.42358 .42683 L
.41979 .4238 L
.42614 .41888 L
s
.116 .032 0 .091 k
.43249 .41397 m
.43628 .41636 L
.42993 .42159 L
.42614 .41888 L
.43249 .41397 L
F
0 g
.43249 .41397 m
.43628 .41636 L
.42993 .42159 L
.42614 .41888 L
.43249 .41397 L
s
.121 .02 0 .085 k
.43885 .40907 m
.44263 .41112 L
.43628 .41636 L
.43249 .41397 L
.43885 .40907 L
F
0 g
.43885 .40907 m
.44263 .41112 L
.43628 .41636 L
.43249 .41397 L
.43885 .40907 L
s
.127 .008 0 .079 k
.44522 .40414 m
.44899 .40588 L
.44263 .41112 L
.43885 .40907 L
.44522 .40414 L
F
0 g
.44522 .40414 m
.44899 .40588 L
.44263 .41112 L
.43885 .40907 L
.44522 .40414 L
s
.138 0 .005 .07 k
.45159 .39924 m
.45535 .40065 L
.44899 .40588 L
.44522 .40414 L
.45159 .39924 L
F
0 g
.45159 .39924 m
.45535 .40065 L
.44899 .40588 L
.44522 .40414 L
.45159 .39924 L
s
.159 0 .019 .054 k
.45796 .39433 m
.46171 .39542 L
.45535 .40065 L
.45159 .39924 L
.45796 .39433 L
F
0 g
.45796 .39433 m
.46171 .39542 L
.45535 .40065 L
.45159 .39924 L
.45796 .39433 L
s
.18 0 .034 .04 k
.46435 .38942 m
.46808 .3902 L
.46171 .39542 L
.45796 .39433 L
.46435 .38942 L
F
0 g
.46435 .38942 m
.46808 .3902 L
.46171 .39542 L
.45796 .39433 L
.46435 .38942 L
s
.202 0 .049 .029 k
.47074 .38453 m
.47446 .385 L
.46808 .3902 L
.46435 .38942 L
.47074 .38453 L
F
0 g
.47074 .38453 m
.47446 .385 L
.46808 .3902 L
.46435 .38942 L
.47074 .38453 L
s
.226 0 .065 .02 k
.47713 .37965 m
.48084 .37981 L
.47446 .385 L
.47074 .38453 L
.47713 .37965 L
F
0 g
.47713 .37965 m
.48084 .37981 L
.47446 .385 L
.47074 .38453 L
.47713 .37965 L
s
.249 0 .081 .016 k
.48354 .37479 m
.48722 .37465 L
.48084 .37981 L
.47713 .37965 L
.48354 .37479 L
F
0 g
.48354 .37479 m
.48722 .37465 L
.48084 .37981 L
.47713 .37965 L
.48354 .37479 L
s
.273 0 .098 .016 k
.48994 .36996 m
.49361 .36952 L
.48722 .37465 L
.48354 .37479 L
.48994 .36996 L
F
0 g
.48994 .36996 m
.49361 .36952 L
.48722 .37465 L
.48354 .37479 L
.48994 .36996 L
s
.297 0 .114 .021 k
.49635 .36517 m
.50001 .36443 L
.49361 .36952 L
.48994 .36996 L
.49635 .36517 L
F
0 g
.49635 .36517 m
.50001 .36443 L
.49361 .36952 L
.48994 .36996 L
.49635 .36517 L
s
.32 0 .129 .032 k
.50278 .36042 m
.5064 .35939 L
.50001 .36443 L
.49635 .36517 L
.50278 .36042 L
F
0 g
.50278 .36042 m
.5064 .35939 L
.50001 .36443 L
.49635 .36517 L
.50278 .36042 L
s
.342 0 .143 .049 k
.5092 .35572 m
.5128 .35443 L
.5064 .35939 L
.50278 .36042 L
.5092 .35572 L
F
0 g
.5092 .35572 m
.5128 .35443 L
.5064 .35939 L
.50278 .36042 L
.5092 .35572 L
s
.363 0 .155 .072 k
.51563 .35109 m
.51922 .34954 L
.5128 .35443 L
.5092 .35572 L
.51563 .35109 L
F
0 g
.51563 .35109 m
.51922 .34954 L
.5128 .35443 L
.5092 .35572 L
.51563 .35109 L
s
.384 0 .166 .1 k
.52208 .34655 m
.52563 .34475 L
.51922 .34954 L
.51563 .35109 L
.52208 .34655 L
F
0 g
.52208 .34655 m
.52563 .34475 L
.51922 .34954 L
.51563 .35109 L
.52208 .34655 L
s
.402 0 .174 .134 k
.52853 .34214 m
.53206 .34009 L
.52563 .34475 L
.52208 .34655 L
.52853 .34214 L
F
0 g
.52853 .34214 m
.53206 .34009 L
.52563 .34475 L
.52208 .34655 L
.52853 .34214 L
s
.419 0 .178 .174 k
.53498 .33786 m
.53848 .3356 L
.53206 .34009 L
.52853 .34214 L
.53498 .33786 L
F
0 g
.53498 .33786 m
.53848 .3356 L
.53206 .34009 L
.52853 .34214 L
.53498 .33786 L
s
.54145 .33381 m
.54492 .33136 L
.53848 .3356 L
.53498 .33786 L
.54145 .33381 L
F
.54145 .33381 m
.54492 .33136 L
.53848 .3356 L
.53498 .33786 L
.54145 .33381 L
s
.54793 .33009 m
.55137 .32751 L
.54492 .33136 L
.54145 .33381 L
.54793 .33009 L
F
.54793 .33009 m
.55137 .32751 L
.54492 .33136 L
.54145 .33381 L
.54793 .33009 L
s
.55442 .32794 m
.55784 .32542 L
.55137 .32751 L
.54793 .33009 L
.55442 .32794 L
F
.55442 .32794 m
.55784 .32542 L
.55137 .32751 L
.54793 .33009 L
.55442 .32794 L
s
0 .085 .085 .915 k
.56095 .3266 m
.56434 .32427 L
.55784 .32542 L
.55442 .32794 L
.56095 .3266 L
F
0 g
.56095 .3266 m
.56434 .32427 L
.55784 .32542 L
.55442 .32794 L
.56095 .3266 L
s
0 .103 .103 .897 k
.56749 .32551 m
.57086 .32341 L
.56434 .32427 L
.56095 .3266 L
.56749 .32551 L
F
0 g
.56749 .32551 m
.57086 .32341 L
.56434 .32427 L
.56095 .3266 L
.56749 .32551 L
s
0 .107 .107 .893 k
.57407 .32462 m
.57742 .32275 L
.57086 .32341 L
.56749 .32551 L
.57407 .32462 L
F
0 g
.57407 .32462 m
.57742 .32275 L
.57086 .32341 L
.56749 .32551 L
.57407 .32462 L
s
0 .101 .101 .899 k
.58067 .32385 m
.58399 .32225 L
.57742 .32275 L
.57407 .32462 L
.58067 .32385 L
F
0 g
.58067 .32385 m
.58399 .32225 L
.57742 .32275 L
.57407 .32462 L
.58067 .32385 L
s
0 .089 .089 .911 k
.58729 .32319 m
.5906 .32187 L
.58399 .32225 L
.58067 .32385 L
.58729 .32319 L
F
0 g
.58729 .32319 m
.5906 .32187 L
.58399 .32225 L
.58067 .32385 L
.58729 .32319 L
s
0 .07 .07 .93 k
.59395 .3226 m
.59725 .32158 L
.5906 .32187 L
.58729 .32319 L
.59395 .3226 L
F
0 g
.59395 .3226 m
.59725 .32158 L
.5906 .32187 L
.58729 .32319 L
.59395 .3226 L
s
0 .047 .047 .953 k
.60063 .32209 m
.60391 .32137 L
.59725 .32158 L
.59395 .3226 L
.60063 .32209 L
F
0 g
.60063 .32209 m
.60391 .32137 L
.59725 .32158 L
.59395 .3226 L
.60063 .32209 L
s
0 .019 .019 .981 k
.60735 .32163 m
.61061 .32122 L
.60391 .32137 L
.60063 .32209 L
.60735 .32163 L
F
0 g
.60735 .32163 m
.61061 .32122 L
.60391 .32137 L
.60063 .32209 L
.60735 .32163 L
s
.61408 .32121 m
.61734 .32112 L
.61061 .32122 L
.60735 .32163 L
.61408 .32121 L
F
.61408 .32121 m
.61734 .32112 L
.61061 .32122 L
.60735 .32163 L
.61408 .32121 L
s
.673 .106 0 .277 k
.62085 .32083 m
.62409 .32106 L
.61734 .32112 L
.61408 .32121 L
.62085 .32083 L
F
0 g
.62085 .32083 m
.62409 .32106 L
.61734 .32112 L
.61408 .32121 L
.62085 .32083 L
s
.685 .127 0 .226 k
.62765 .32047 m
.63087 .32103 L
.62409 .32106 L
.62085 .32083 L
.62765 .32047 L
F
0 g
.62765 .32047 m
.63087 .32103 L
.62409 .32106 L
.62085 .32083 L
.62765 .32047 L
s
.693 .149 0 .177 k
.63448 .32012 m
.63769 .32103 L
.63087 .32103 L
.62765 .32047 L
.63448 .32012 L
F
0 g
.63448 .32012 m
.63769 .32103 L
.63087 .32103 L
.62765 .32047 L
.63448 .32012 L
s
.696 .171 0 .132 k
.64134 .31981 m
.64454 .32105 L
.63769 .32103 L
.63448 .32012 L
.64134 .31981 L
F
0 g
.64134 .31981 m
.64454 .32105 L
.63769 .32103 L
.63448 .32012 L
.64134 .31981 L
s
.693 .19 0 .094 k
.64822 .3195 m
.65143 .32109 L
.64454 .32105 L
.64134 .31981 L
.64822 .3195 L
F
0 g
.64822 .3195 m
.65143 .32109 L
.64454 .32105 L
.64134 .31981 L
.64822 .3195 L
s
.684 .207 0 .063 k
.65513 .3192 m
.65834 .32113 L
.65143 .32109 L
.64822 .3195 L
.65513 .3192 L
F
0 g
.65513 .3192 m
.65834 .32113 L
.65143 .32109 L
.64822 .3195 L
.65513 .3192 L
s
.67 .223 0 .039 k
.66208 .31891 m
.66528 .32119 L
.65834 .32113 L
.65513 .3192 L
.66208 .31891 L
F
0 g
.66208 .31891 m
.66528 .32119 L
.65834 .32113 L
.65513 .3192 L
.66208 .31891 L
s
.652 .236 0 .023 k
.66906 .31862 m
.67225 .32125 L
.66528 .32119 L
.66208 .31891 L
.66906 .31862 L
F
0 g
.66906 .31862 m
.67225 .32125 L
.66528 .32119 L
.66208 .31891 L
.66906 .31862 L
s
.631 .247 0 .013 k
.67606 .31833 m
.67926 .32131 L
.67225 .32125 L
.66906 .31862 L
.67606 .31833 L
F
0 g
.67606 .31833 m
.67926 .32131 L
.67225 .32125 L
.66906 .31862 L
.67606 .31833 L
s
.608 .256 0 .009 k
.6831 .31805 m
.6863 .32138 L
.67926 .32131 L
.67606 .31833 L
.6831 .31805 L
F
0 g
.6831 .31805 m
.6863 .32138 L
.67926 .32131 L
.67606 .31833 L
.6831 .31805 L
s
.583 .263 0 .01 k
.69016 .31775 m
.69337 .32145 L
.6863 .32138 L
.6831 .31805 L
.69016 .31775 L
F
0 g
.69016 .31775 m
.69337 .32145 L
.6863 .32138 L
.6831 .31805 L
.69016 .31775 L
s
.558 .268 0 .015 k
.69725 .31747 m
.70047 .32152 L
.69337 .32145 L
.69016 .31775 L
.69725 .31747 L
F
0 g
.69725 .31747 m
.70047 .32152 L
.69337 .32145 L
.69016 .31775 L
.69725 .31747 L
s
.533 .272 0 .023 k
.70439 .31718 m
.7076 .32159 L
.70047 .32152 L
.69725 .31747 L
.70439 .31718 L
F
0 g
.70439 .31718 m
.7076 .32159 L
.70047 .32152 L
.69725 .31747 L
.70439 .31718 L
s
.509 .275 0 .033 k
.71155 .31689 m
.71477 .32166 L
.7076 .32159 L
.70439 .31718 L
.71155 .31689 L
F
0 g
.71155 .31689 m
.71477 .32166 L
.7076 .32159 L
.70439 .31718 L
.71155 .31689 L
s
.486 .277 0 .044 k
.71874 .31661 m
.72197 .32173 L
.71477 .32166 L
.71155 .31689 L
.71874 .31661 L
F
0 g
.71874 .31661 m
.72197 .32173 L
.71477 .32166 L
.71155 .31689 L
.71874 .31661 L
s
.51 .282 0 .037 k
.10334 .55574 m
.10751 .56011 L
.10233 .55989 L
.0981 .55588 L
.10334 .55574 L
F
0 g
.10334 .55574 m
.10751 .56011 L
.10233 .55989 L
.0981 .55588 L
.10334 .55574 L
s
.485 .283 0 .05 k
.10859 .55561 m
.11271 .56032 L
.10751 .56011 L
.10334 .55574 L
.10859 .55561 L
F
0 g
.10859 .55561 m
.11271 .56032 L
.10751 .56011 L
.10334 .55574 L
.10859 .55561 L
s
.461 .284 0 .063 k
.11386 .55547 m
.11794 .56053 L
.11271 .56032 L
.10859 .55561 L
.11386 .55547 L
F
0 g
.11386 .55547 m
.11794 .56053 L
.11271 .56032 L
.10859 .55561 L
.11386 .55547 L
s
.438 .284 0 .077 k
.11915 .55534 m
.12318 .56074 L
.11794 .56053 L
.11386 .55547 L
.11915 .55534 L
F
0 g
.11915 .55534 m
.12318 .56074 L
.11794 .56053 L
.11386 .55547 L
.11915 .55534 L
s
.417 .284 0 .091 k
.12446 .5552 m
.12845 .56096 L
.12318 .56074 L
.11915 .55534 L
.12446 .5552 L
F
0 g
.12446 .5552 m
.12845 .56096 L
.12318 .56074 L
.11915 .55534 L
.12446 .5552 L
s
.398 .284 0 .104 k
.12979 .55506 m
.13373 .56117 L
.12845 .56096 L
.12446 .5552 L
.12979 .55506 L
F
0 g
.12979 .55506 m
.13373 .56117 L
.12845 .56096 L
.12446 .5552 L
.12979 .55506 L
s
.379 .283 0 .118 k
.13514 .55492 m
.13904 .56138 L
.13373 .56117 L
.12979 .55506 L
.13514 .55492 L
F
0 g
.13514 .55492 m
.13904 .56138 L
.13373 .56117 L
.12979 .55506 L
.13514 .55492 L
s
.361 .282 0 .131 k
.14051 .55477 m
.14437 .56159 L
.13904 .56138 L
.13514 .55492 L
.14051 .55477 L
F
0 g
.14051 .55477 m
.14437 .56159 L
.13904 .56138 L
.13514 .55492 L
.14051 .55477 L
s
.346 .281 0 .143 k
.14591 .55462 m
.14971 .56179 L
.14437 .56159 L
.14051 .55477 L
.14591 .55462 L
F
0 g
.14591 .55462 m
.14971 .56179 L
.14437 .56159 L
.14051 .55477 L
.14591 .55462 L
s
.33 .28 0 .155 k
.15131 .55447 m
.15508 .56199 L
.14971 .56179 L
.14591 .55462 L
.15131 .55447 L
F
0 g
.15131 .55447 m
.15508 .56199 L
.14971 .56179 L
.14591 .55462 L
.15131 .55447 L
s
.316 .278 0 .167 k
.15674 .5543 m
.16048 .56218 L
.15508 .56199 L
.15131 .55447 L
.15674 .5543 L
F
0 g
.15674 .5543 m
.16048 .56218 L
.15508 .56199 L
.15131 .55447 L
.15674 .5543 L
s
.302 .276 0 .178 k
.1622 .55412 m
.16589 .56236 L
.16048 .56218 L
.15674 .5543 L
.1622 .55412 L
F
0 g
.1622 .55412 m
.16589 .56236 L
.16048 .56218 L
.15674 .5543 L
.1622 .55412 L
s
.289 .275 0 .188 k
.16767 .55393 m
.17133 .56252 L
.16589 .56236 L
.1622 .55412 L
.16767 .55393 L
F
0 g
.16767 .55393 m
.17133 .56252 L
.16589 .56236 L
.1622 .55412 L
.16767 .55393 L
s
.277 .273 0 .198 k
.17317 .55372 m
.1768 .56265 L
.17133 .56252 L
.16767 .55393 L
.17317 .55372 L
F
0 g
.17317 .55372 m
.1768 .56265 L
.17133 .56252 L
.16767 .55393 L
.17317 .55372 L
s
.266 .271 0 .207 k
.17869 .55348 m
.18228 .56277 L
.1768 .56265 L
.17317 .55372 L
.17869 .55348 L
F
0 g
.17869 .55348 m
.18228 .56277 L
.1768 .56265 L
.17317 .55372 L
.17869 .55348 L
s
.254 .269 0 .216 k
.18424 .55321 m
.1878 .56285 L
.18228 .56277 L
.17869 .55348 L
.18424 .55321 L
F
0 g
.18424 .55321 m
.1878 .56285 L
.18228 .56277 L
.17869 .55348 L
.18424 .55321 L
s
.244 .267 0 .224 k
.18981 .5529 m
.19334 .56286 L
.1878 .56285 L
.18424 .55321 L
.18981 .5529 L
F
0 g
.18981 .5529 m
.19334 .56286 L
.1878 .56285 L
.18424 .55321 L
.18981 .5529 L
s
.233 .264 0 .232 k
.1954 .55253 m
.1989 .56283 L
.19334 .56286 L
.18981 .5529 L
.1954 .55253 L
F
0 g
.1954 .55253 m
.1989 .56283 L
.19334 .56286 L
.18981 .5529 L
.1954 .55253 L
s
.223 .262 0 .239 k
.20102 .55211 m
.2045 .56274 L
.1989 .56283 L
.1954 .55253 L
.20102 .55211 L
F
0 g
.20102 .55211 m
.2045 .56274 L
.1989 .56283 L
.1954 .55253 L
.20102 .55211 L
s
.213 .258 0 .246 k
.20667 .55161 m
.21012 .56256 L
.2045 .56274 L
.20102 .55211 L
.20667 .55161 L
F
0 g
.20667 .55161 m
.21012 .56256 L
.2045 .56274 L
.20102 .55211 L
.20667 .55161 L
s
.203 .255 0 .252 k
.21235 .55102 m
.21578 .56225 L
.21012 .56256 L
.20667 .55161 L
.21235 .55102 L
F
0 g
.21235 .55102 m
.21578 .56225 L
.21012 .56256 L
.20667 .55161 L
.21235 .55102 L
s
.192 .251 0 .258 k
.21806 .55031 m
.22146 .56181 L
.21578 .56225 L
.21235 .55102 L
.21806 .55031 L
F
0 g
.21806 .55031 m
.22146 .56181 L
.21578 .56225 L
.21235 .55102 L
.21806 .55031 L
s
.181 .246 0 .263 k
.22381 .54942 m
.2272 .56118 L
.22146 .56181 L
.21806 .55031 L
.22381 .54942 L
F
0 g
.22381 .54942 m
.2272 .56118 L
.22146 .56181 L
.21806 .55031 L
.22381 .54942 L
s
.167 .24 0 .268 k
.2296 .5483 m
.23297 .56027 L
.2272 .56118 L
.22381 .54942 L
.2296 .5483 L
F
0 g
.2296 .5483 m
.23297 .56027 L
.2272 .56118 L
.22381 .54942 L
.2296 .5483 L
s
.135 .221 0 .274 k
.23548 .54643 m
.23885 .5585 L
.23297 .56027 L
.2296 .5483 L
.23548 .54643 L
F
0 g
.23548 .54643 m
.23885 .5585 L
.23297 .56027 L
.2296 .5483 L
.23548 .54643 L
s
.086 .19 0 .281 k
.2415 .54317 m
.24489 .55509 L
.23885 .5585 L
.23548 .54643 L
.2415 .54317 L
F
0 g
.2415 .54317 m
.24489 .55509 L
.23885 .5585 L
.23548 .54643 L
.2415 .54317 L
s
.076 .182 0 .281 k
.24756 .53958 m
.25097 .55129 L
.24489 .55509 L
.2415 .54317 L
.24756 .53958 L
F
0 g
.24756 .53958 m
.25097 .55129 L
.24489 .55509 L
.2415 .54317 L
.24756 .53958 L
s
.071 .177 0 .279 k
.25365 .53579 m
.25709 .54726 L
.25097 .55129 L
.24756 .53958 L
.25365 .53579 L
F
0 g
.25365 .53579 m
.25709 .54726 L
.25097 .55129 L
.24756 .53958 L
.25365 .53579 L
s
.069 .173 0 .276 k
.25976 .53186 m
.26323 .54306 L
.25709 .54726 L
.25365 .53579 L
.25976 .53186 L
F
0 g
.25976 .53186 m
.26323 .54306 L
.25709 .54726 L
.25365 .53579 L
.25976 .53186 L
s
.066 .17 0 .273 k
.26589 .52781 m
.26938 .53873 L
.26323 .54306 L
.25976 .53186 L
.26589 .52781 L
F
0 g
.26589 .52781 m
.26938 .53873 L
.26323 .54306 L
.25976 .53186 L
.26589 .52781 L
s
.066 .167 0 .269 k
.27204 .52366 m
.27555 .5343 L
.26938 .53873 L
.26589 .52781 L
.27204 .52366 L
F
0 g
.27204 .52366 m
.27555 .5343 L
.26938 .53873 L
.26589 .52781 L
.27204 .52366 L
s
.065 .164 0 .265 k
.27819 .51946 m
.28174 .52979 L
.27555 .5343 L
.27204 .52366 L
.27819 .51946 L
F
0 g
.27819 .51946 m
.28174 .52979 L
.27555 .5343 L
.27204 .52366 L
.27819 .51946 L
s
.064 .161 0 .261 k
.28437 .51518 m
.28794 .52521 L
.28174 .52979 L
.27819 .51946 L
.28437 .51518 L
F
0 g
.28437 .51518 m
.28794 .52521 L
.28174 .52979 L
.27819 .51946 L
.28437 .51518 L
s
.065 .158 0 .256 k
.29055 .51086 m
.29414 .52057 L
.28794 .52521 L
.28437 .51518 L
.29055 .51086 L
F
0 g
.29055 .51086 m
.29414 .52057 L
.28794 .52521 L
.28437 .51518 L
.29055 .51086 L
s
.066 .155 0 .251 k
.29675 .5065 m
.30036 .51588 L
.29414 .52057 L
.29055 .51086 L
.29675 .5065 L
F
0 g
.29675 .5065 m
.30036 .51588 L
.29414 .52057 L
.29055 .51086 L
.29675 .5065 L
s
.067 .153 0 .245 k
.30295 .50211 m
.30659 .51117 L
.30036 .51588 L
.29675 .5065 L
.30295 .50211 L
F
0 g
.30295 .50211 m
.30659 .51117 L
.30036 .51588 L
.29675 .5065 L
.30295 .50211 L
s
.069 .15 0 .239 k
.30916 .49768 m
.31282 .50641 L
.30659 .51117 L
.30295 .50211 L
.30916 .49768 L
F
0 g
.30916 .49768 m
.31282 .50641 L
.30659 .51117 L
.30295 .50211 L
.30916 .49768 L
s
.07 .147 0 .233 k
.31539 .49324 m
.31906 .50163 L
.31282 .50641 L
.30916 .49768 L
.31539 .49324 L
F
0 g
.31539 .49324 m
.31906 .50163 L
.31282 .50641 L
.30916 .49768 L
.31539 .49324 L
s
.072 .143 0 .227 k
.32162 .48878 m
.3253 .49683 L
.31906 .50163 L
.31539 .49324 L
.32162 .48878 L
F
0 g
.32162 .48878 m
.3253 .49683 L
.31906 .50163 L
.31539 .49324 L
.32162 .48878 L
s
.074 .14 0 .22 k
.32785 .48429 m
.33156 .49201 L
.3253 .49683 L
.32162 .48878 L
.32785 .48429 L
F
0 g
.32785 .48429 m
.33156 .49201 L
.3253 .49683 L
.32162 .48878 L
.32785 .48429 L
s
.076 .137 0 .213 k
.3341 .47981 m
.33783 .48718 L
.33156 .49201 L
.32785 .48429 L
.3341 .47981 L
F
0 g
.3341 .47981 m
.33783 .48718 L
.33156 .49201 L
.32785 .48429 L
.3341 .47981 L
s
.08 .134 0 .205 k
.34035 .4753 m
.3441 .48235 L
.33783 .48718 L
.3341 .47981 L
.34035 .4753 L
F
0 g
.34035 .4753 m
.3441 .48235 L
.33783 .48718 L
.3341 .47981 L
.34035 .4753 L
s
.083 .13 0 .197 k
.34661 .47079 m
.35037 .4775 L
.3441 .48235 L
.34035 .4753 L
.34661 .47079 L
F
0 g
.34661 .47079 m
.35037 .4775 L
.3441 .48235 L
.34035 .4753 L
.34661 .47079 L
s
.086 .126 0 .189 k
.35288 .46627 m
.35665 .47264 L
.35037 .4775 L
.34661 .47079 L
.35288 .46627 L
F
0 g
.35288 .46627 m
.35665 .47264 L
.35037 .4775 L
.34661 .47079 L
.35288 .46627 L
s
.089 .122 0 .181 k
.35915 .46175 m
.36294 .46778 L
.35665 .47264 L
.35288 .46627 L
.35915 .46175 L
F
0 g
.35915 .46175 m
.36294 .46778 L
.35665 .47264 L
.35288 .46627 L
.35915 .46175 L
s
.093 .117 0 .172 k
.36544 .45721 m
.36923 .46291 L
.36294 .46778 L
.35915 .46175 L
.36544 .45721 L
F
0 g
.36544 .45721 m
.36923 .46291 L
.36294 .46778 L
.35915 .46175 L
.36544 .45721 L
s
.096 .112 0 .163 k
.37173 .45267 m
.37553 .45804 L
.36923 .46291 L
.36544 .45721 L
.37173 .45267 L
F
0 g
.37173 .45267 m
.37553 .45804 L
.36923 .46291 L
.36544 .45721 L
.37173 .45267 L
s
.1 .107 0 .154 k
.37803 .44813 m
.38183 .45316 L
.37553 .45804 L
.37173 .45267 L
.37803 .44813 L
F
0 g
.37803 .44813 m
.38183 .45316 L
.37553 .45804 L
.37173 .45267 L
.37803 .44813 L
s
.104 .101 0 .145 k
.38434 .44358 m
.38815 .44828 L
.38183 .45316 L
.37803 .44813 L
.38434 .44358 L
F
0 g
.38434 .44358 m
.38815 .44828 L
.38183 .45316 L
.37803 .44813 L
.38434 .44358 L
s
.109 .095 0 .135 k
.39065 .43903 m
.39446 .44339 L
.38815 .44828 L
.38434 .44358 L
.39065 .43903 L
F
0 g
.39065 .43903 m
.39446 .44339 L
.38815 .44828 L
.38434 .44358 L
.39065 .43903 L
s
.113 .087 0 .126 k
.39697 .43447 m
.40079 .4385 L
.39446 .44339 L
.39065 .43903 L
.39697 .43447 L
F
0 g
.39697 .43447 m
.40079 .4385 L
.39446 .44339 L
.39065 .43903 L
.39697 .43447 L
s
.119 .08 0 .116 k
.4033 .4299 m
.40711 .4336 L
.40079 .4385 L
.39697 .43447 L
.4033 .4299 L
F
0 g
.4033 .4299 m
.40711 .4336 L
.40079 .4385 L
.39697 .43447 L
.4033 .4299 L
s
.125 .072 0 .106 k
.40964 .42534 m
.41345 .4287 L
.40711 .4336 L
.4033 .4299 L
.40964 .42534 L
F
0 g
.40964 .42534 m
.41345 .4287 L
.40711 .4336 L
.4033 .4299 L
.40964 .42534 L
s
.13 .063 0 .097 k
.41598 .42076 m
.41979 .4238 L
.41345 .4287 L
.40964 .42534 L
.41598 .42076 L
F
0 g
.41598 .42076 m
.41979 .4238 L
.41345 .4287 L
.40964 .42534 L
.41598 .42076 L
s
.136 .054 0 .088 k
.42233 .41618 m
.42614 .41888 L
.41979 .4238 L
.41598 .42076 L
.42233 .41618 L
F
0 g
.42233 .41618 m
.42614 .41888 L
.41979 .4238 L
.41598 .42076 L
.42233 .41618 L
s
.143 .043 0 .08 k
.42868 .4116 m
.43249 .41397 L
.42614 .41888 L
.42233 .41618 L
.42868 .4116 L
F
0 g
.42868 .4116 m
.43249 .41397 L
.42614 .41888 L
.42233 .41618 L
.42868 .4116 L
s
.149 .032 0 .073 k
.43505 .40701 m
.43885 .40907 L
.43249 .41397 L
.42868 .4116 L
.43505 .40701 L
F
0 g
.43505 .40701 m
.43885 .40907 L
.43249 .41397 L
.42868 .4116 L
.43505 .40701 L
s
.156 .019 0 .068 k
.44143 .40242 m
.44522 .40414 L
.43885 .40907 L
.43505 .40701 L
.44143 .40242 L
F
0 g
.44143 .40242 m
.44522 .40414 L
.43885 .40907 L
.43505 .40701 L
.44143 .40242 L
s
.163 .006 0 .064 k
.44781 .39783 m
.45159 .39924 L
.44522 .40414 L
.44143 .40242 L
.44781 .39783 L
F
0 g
.44781 .39783 m
.45159 .39924 L
.44522 .40414 L
.44143 .40242 L
.44781 .39783 L
s
.179 0 .009 .054 k
.45419 .39324 m
.45796 .39433 L
.45159 .39924 L
.44781 .39783 L
.45419 .39324 L
F
0 g
.45419 .39324 m
.45796 .39433 L
.45159 .39924 L
.44781 .39783 L
.45419 .39324 L
s
.202 0 .023 .041 k
.46059 .38866 m
.46435 .38942 L
.45796 .39433 L
.45419 .39324 L
.46059 .38866 L
F
0 g
.46059 .38866 m
.46435 .38942 L
.45796 .39433 L
.45419 .39324 L
.46059 .38866 L
s
.226 0 .04 .03 k
.467 .38408 m
.47074 .38453 L
.46435 .38942 L
.46059 .38866 L
.467 .38408 L
F
0 g
.467 .38408 m
.47074 .38453 L
.46435 .38942 L
.46059 .38866 L
.467 .38408 L
s
.25 0 .056 .023 k
.4734 .37952 m
.47713 .37965 L
.47074 .38453 L
.467 .38408 L
.4734 .37952 L
F
0 g
.4734 .37952 m
.47713 .37965 L
.47074 .38453 L
.467 .38408 L
.4734 .37952 L
s
.274 0 .072 .021 k
.47982 .37497 m
.48354 .37479 L
.47713 .37965 L
.4734 .37952 L
.47982 .37497 L
F
0 g
.47982 .37497 m
.48354 .37479 L
.47713 .37965 L
.4734 .37952 L
.47982 .37497 L
s
.299 0 .089 .023 k
.48624 .37045 m
.48994 .36996 L
.48354 .37479 L
.47982 .37497 L
.48624 .37045 L
F
0 g
.48624 .37045 m
.48994 .36996 L
.48354 .37479 L
.47982 .37497 L
.48624 .37045 L
s
.322 0 .105 .032 k
.49268 .36595 m
.49635 .36517 L
.48994 .36996 L
.48624 .37045 L
.49268 .36595 L
F
0 g
.49268 .36595 m
.49635 .36517 L
.48994 .36996 L
.48624 .37045 L
.49268 .36595 L
s
.344 0 .12 .046 k
.49912 .36148 m
.50278 .36042 L
.49635 .36517 L
.49268 .36595 L
.49912 .36148 L
F
0 g
.49912 .36148 m
.50278 .36042 L
.49635 .36517 L
.49268 .36595 L
.49912 .36148 L
s
.366 0 .135 .066 k
.50557 .35708 m
.5092 .35572 L
.50278 .36042 L
.49912 .36148 L
.50557 .35708 L
F
0 g
.50557 .35708 m
.5092 .35572 L
.50278 .36042 L
.49912 .36148 L
.50557 .35708 L
s
.385 0 .147 .092 k
.51202 .35272 m
.51563 .35109 L
.5092 .35572 L
.50557 .35708 L
.51202 .35272 L
F
0 g
.51202 .35272 m
.51563 .35109 L
.5092 .35572 L
.50557 .35708 L
.51202 .35272 L
s
.403 0 .158 .123 k
.51849 .34844 m
.52208 .34655 L
.51563 .35109 L
.51202 .35272 L
.51849 .34844 L
F
0 g
.51849 .34844 m
.52208 .34655 L
.51563 .35109 L
.51202 .35272 L
.51849 .34844 L
s
.419 0 .166 .159 k
.52496 .34426 m
.52853 .34214 L
.52208 .34655 L
.51849 .34844 L
.52496 .34426 L
F
0 g
.52496 .34426 m
.52853 .34214 L
.52208 .34655 L
.51849 .34844 L
.52496 .34426 L
s
.434 0 .171 .199 k
.53145 .3402 m
.53498 .33786 L
.52853 .34214 L
.52496 .34426 L
.53145 .3402 L
F
0 g
.53145 .3402 m
.53498 .33786 L
.52853 .34214 L
.52496 .34426 L
.53145 .3402 L
s
.53795 .33633 m
.54145 .33381 L
.53498 .33786 L
.53145 .3402 L
.53795 .33633 L
F
.53795 .33633 m
.54145 .33381 L
.53498 .33786 L
.53145 .3402 L
.53795 .33633 L
s
.54445 .33276 m
.54793 .33009 L
.54145 .33381 L
.53795 .33633 L
.54445 .33276 L
F
.54445 .33276 m
.54793 .33009 L
.54145 .33381 L
.53795 .33633 L
.54445 .33276 L
s
.55098 .33053 m
.55442 .32794 L
.54793 .33009 L
.54445 .33276 L
.55098 .33053 L
F
.55098 .33053 m
.55442 .32794 L
.54793 .33009 L
.54445 .33276 L
.55098 .33053 L
s
0 .066 .066 .934 k
.55752 .329 m
.56095 .3266 L
.55442 .32794 L
.55098 .33053 L
.55752 .329 L
F
0 g
.55752 .329 m
.56095 .3266 L
.55442 .32794 L
.55098 .33053 L
.55752 .329 L
s
0 .079 .079 .921 k
.56409 .32769 m
.56749 .32551 L
.56095 .3266 L
.55752 .329 L
.56409 .32769 L
F
0 g
.56409 .32769 m
.56749 .32551 L
.56095 .3266 L
.55752 .329 L
.56409 .32769 L
s
0 .078 .078 .922 k
.57069 .32655 m
.57407 .32462 L
.56749 .32551 L
.56409 .32769 L
.57069 .32655 L
F
0 g
.57069 .32655 m
.57407 .32462 L
.56749 .32551 L
.56409 .32769 L
.57069 .32655 L
s
0 .069 .069 .931 k
.5773 .3255 m
.58067 .32385 L
.57407 .32462 L
.57069 .32655 L
.5773 .3255 L
F
0 g
.5773 .3255 m
.58067 .32385 L
.57407 .32462 L
.57069 .32655 L
.5773 .3255 L
s
0 .053 .053 .947 k
.58396 .32456 m
.58729 .32319 L
.58067 .32385 L
.5773 .3255 L
.58396 .32456 L
F
0 g
.58396 .32456 m
.58729 .32319 L
.58067 .32385 L
.5773 .3255 L
.58396 .32456 L
s
0 .032 .032 .968 k
.59063 .32368 m
.59395 .3226 L
.58729 .32319 L
.58396 .32456 L
.59063 .32368 L
F
0 g
.59063 .32368 m
.59395 .3226 L
.58729 .32319 L
.58396 .32456 L
.59063 .32368 L
s
0 .006 .006 .994 k
.59733 .32285 m
.60063 .32209 L
.59395 .3226 L
.59063 .32368 L
.59733 .32285 L
F
0 g
.59733 .32285 m
.60063 .32209 L
.59395 .3226 L
.59063 .32368 L
.59733 .32285 L
s
.60406 .32208 m
.60735 .32163 L
.60063 .32209 L
.59733 .32285 L
.60406 .32208 L
F
.60406 .32208 m
.60735 .32163 L
.60063 .32209 L
.59733 .32285 L
.60406 .32208 L
s
.6108 .32134 m
.61408 .32121 L
.60735 .32163 L
.60406 .32208 L
.6108 .32134 L
F
.6108 .32134 m
.61408 .32121 L
.60735 .32163 L
.60406 .32208 L
.6108 .32134 L
s
.644 .087 0 .259 k
.61758 .32062 m
.62085 .32083 L
.61408 .32121 L
.6108 .32134 L
.61758 .32062 L
F
0 g
.61758 .32062 m
.62085 .32083 L
.61408 .32121 L
.6108 .32134 L
.61758 .32062 L
s
.654 .108 0 .208 k
.6244 .31992 m
.62765 .32047 L
.62085 .32083 L
.61758 .32062 L
.6244 .31992 L
F
0 g
.6244 .31992 m
.62765 .32047 L
.62085 .32083 L
.61758 .32062 L
.6244 .31992 L
s
.661 .13 0 .159 k
.63124 .31925 m
.63448 .32012 L
.62765 .32047 L
.6244 .31992 L
.63124 .31925 L
F
0 g
.63124 .31925 m
.63448 .32012 L
.62765 .32047 L
.6244 .31992 L
.63124 .31925 L
s
.662 .151 0 .116 k
.6381 .31859 m
.64134 .31981 L
.63448 .32012 L
.63124 .31925 L
.6381 .31859 L
F
0 g
.6381 .31859 m
.64134 .31981 L
.63448 .32012 L
.63124 .31925 L
.6381 .31859 L
s
.657 .169 0 .08 k
.64499 .31793 m
.64822 .3195 L
.64134 .31981 L
.6381 .31859 L
.64499 .31793 L
F
0 g
.64499 .31793 m
.64822 .3195 L
.64134 .31981 L
.6381 .31859 L
.64499 .31793 L
s
.646 .187 0 .051 k
.65191 .31728 m
.65513 .3192 L
.64822 .3195 L
.64499 .31793 L
.65191 .31728 L
F
0 g
.65191 .31728 m
.65513 .3192 L
.64822 .3195 L
.64499 .31793 L
.65191 .31728 L
s
.632 .202 0 .029 k
.65886 .31663 m
.66208 .31891 L
.65513 .3192 L
.65191 .31728 L
.65886 .31663 L
F
0 g
.65886 .31663 m
.66208 .31891 L
.65513 .3192 L
.65191 .31728 L
.65886 .31663 L
s
.615 .216 0 .014 k
.66584 .31599 m
.66906 .31862 L
.66208 .31891 L
.65886 .31663 L
.66584 .31599 L
F
0 g
.66584 .31599 m
.66906 .31862 L
.66208 .31891 L
.65886 .31663 L
.66584 .31599 L
s
.593 .227 0 .007 k
.67284 .31535 m
.67606 .31833 L
.66906 .31862 L
.66584 .31599 L
.67284 .31535 L
F
0 g
.67284 .31535 m
.67606 .31833 L
.66906 .31862 L
.66584 .31599 L
.67284 .31535 L
s
.572 .237 0 .004 k
.67987 .3147 m
.6831 .31805 L
.67606 .31833 L
.67284 .31535 L
.67987 .3147 L
F
0 g
.67987 .3147 m
.6831 .31805 L
.67606 .31833 L
.67284 .31535 L
.67987 .3147 L
s
.547 .244 0 .007 k
.68694 .31406 m
.69016 .31775 L
.6831 .31805 L
.67987 .3147 L
.68694 .31406 L
F
0 g
.68694 .31406 m
.69016 .31775 L
.6831 .31805 L
.67987 .3147 L
.68694 .31406 L
s
.524 .25 0 .013 k
.69403 .31341 m
.69725 .31747 L
.69016 .31775 L
.68694 .31406 L
.69403 .31341 L
F
0 g
.69403 .31341 m
.69725 .31747 L
.69016 .31775 L
.68694 .31406 L
.69403 .31341 L
s
.5 .254 0 .022 k
.70115 .31276 m
.70439 .31718 L
.69725 .31747 L
.69403 .31341 L
.70115 .31276 L
F
0 g
.70115 .31276 m
.70439 .31718 L
.69725 .31747 L
.69403 .31341 L
.70115 .31276 L
s
.477 .258 0 .032 k
.7083 .3121 m
.71155 .31689 L
.70439 .31718 L
.70115 .31276 L
.7083 .3121 L
F
0 g
.7083 .3121 m
.71155 .31689 L
.70439 .31718 L
.70115 .31276 L
.7083 .3121 L
s
.455 .261 0 .044 k
.71548 .31145 m
.71874 .31661 L
.71155 .31689 L
.7083 .3121 L
.71548 .31145 L
F
0 g
.71548 .31145 m
.71874 .31661 L
.71155 .31689 L
.7083 .3121 L
.71548 .31145 L
s
.463 .26 0 .04 k
.09915 .55136 m
.10334 .55574 L
.0981 .55588 L
.09386 .55184 L
.09915 .55136 L
F
0 g
.09915 .55136 m
.10334 .55574 L
.0981 .55588 L
.09386 .55184 L
.09915 .55136 L
s
.441 .263 0 .053 k
.10445 .55088 m
.10859 .55561 L
.10334 .55574 L
.09915 .55136 L
.10445 .55088 L
F
0 g
.10445 .55088 m
.10859 .55561 L
.10334 .55574 L
.09915 .55136 L
.10445 .55088 L
s
.419 .264 0 .067 k
.10977 .5504 m
.11386 .55547 L
.10859 .55561 L
.10445 .55088 L
.10977 .5504 L
F
0 g
.10977 .5504 m
.11386 .55547 L
.10859 .55561 L
.10445 .55088 L
.10977 .5504 L
s
.399 .265 0 .081 k
.11511 .54991 m
.11915 .55534 L
.11386 .55547 L
.10977 .5504 L
.11511 .54991 L
F
0 g
.11511 .54991 m
.11915 .55534 L
.11386 .55547 L
.10977 .5504 L
.11511 .54991 L
s
.38 .266 0 .095 k
.12046 .54941 m
.12446 .5552 L
.11915 .55534 L
.11511 .54991 L
.12046 .54941 L
F
0 g
.12046 .54941 m
.12446 .5552 L
.11915 .55534 L
.11511 .54991 L
.12046 .54941 L
s
.362 .266 0 .109 k
.12584 .54892 m
.12979 .55506 L
.12446 .5552 L
.12046 .54941 L
.12584 .54892 L
F
0 g
.12584 .54892 m
.12979 .55506 L
.12446 .5552 L
.12046 .54941 L
.12584 .54892 L
s
.346 .266 0 .122 k
.13123 .54843 m
.13514 .55492 L
.12979 .55506 L
.12584 .54892 L
.13123 .54843 L
F
0 g
.13123 .54843 m
.13514 .55492 L
.12979 .55506 L
.12584 .54892 L
.13123 .54843 L
s
.33 .265 0 .135 k
.13664 .54793 m
.14051 .55477 L
.13514 .55492 L
.13123 .54843 L
.13664 .54793 L
F
0 g
.13664 .54793 m
.14051 .55477 L
.13514 .55492 L
.13123 .54843 L
.13664 .54793 L
s
.316 .265 0 .147 k
.14208 .54742 m
.14591 .55462 L
.14051 .55477 L
.13664 .54793 L
.14208 .54742 L
F
0 g
.14208 .54742 m
.14591 .55462 L
.14051 .55477 L
.13664 .54793 L
.14208 .54742 L
s
.302 .264 0 .159 k
.14754 .54691 m
.15131 .55447 L
.14591 .55462 L
.14208 .54742 L
.14754 .54691 L
F
0 g
.14754 .54691 m
.15131 .55447 L
.14591 .55462 L
.14208 .54742 L
.14754 .54691 L
s
.289 .264 0 .17 k
.153 .54639 m
.15674 .5543 L
.15131 .55447 L
.14754 .54691 L
.153 .54639 L
F
0 g
.153 .54639 m
.15674 .5543 L
.15131 .55447 L
.14754 .54691 L
.153 .54639 L
s
.277 .262 0 .181 k
.15849 .54586 m
.1622 .55412 L
.15674 .5543 L
.153 .54639 L
.15849 .54586 L
F
0 g
.15849 .54586 m
.1622 .55412 L
.15674 .5543 L
.153 .54639 L
.15849 .54586 L
s
.266 .261 0 .191 k
.16401 .54531 m
.16767 .55393 L
.1622 .55412 L
.15849 .54586 L
.16401 .54531 L
F
0 g
.16401 .54531 m
.16767 .55393 L
.1622 .55412 L
.15849 .54586 L
.16401 .54531 L
s
.254 .26 0 .201 k
.16954 .54475 m
.17317 .55372 L
.16767 .55393 L
.16401 .54531 L
.16954 .54475 L
F
0 g
.16954 .54475 m
.17317 .55372 L
.16767 .55393 L
.16401 .54531 L
.16954 .54475 L
s
.244 .259 0 .21 k
.1751 .54415 m
.17869 .55348 L
.17317 .55372 L
.16954 .54475 L
.1751 .54415 L
F
0 g
.1751 .54415 m
.17869 .55348 L
.17317 .55372 L
.16954 .54475 L
.1751 .54415 L
s
.235 .258 0 .218 k
.18068 .54354 m
.18424 .55321 L
.17869 .55348 L
.1751 .54415 L
.18068 .54354 L
F
0 g
.18068 .54354 m
.18424 .55321 L
.17869 .55348 L
.1751 .54415 L
.18068 .54354 L
s
.225 .256 0 .226 k
.18628 .54289 m
.18981 .5529 L
.18424 .55321 L
.18068 .54354 L
.18628 .54289 L
F
0 g
.18628 .54289 m
.18981 .5529 L
.18424 .55321 L
.18068 .54354 L
.18628 .54289 L
s
.216 .254 0 .234 k
.19191 .54219 m
.1954 .55253 L
.18981 .5529 L
.18628 .54289 L
.19191 .54219 L
F
0 g
.19191 .54219 m
.1954 .55253 L
.18981 .5529 L
.18628 .54289 L
.19191 .54219 L
s
.207 .252 0 .241 k
.19756 .54145 m
.20102 .55211 L
.1954 .55253 L
.19191 .54219 L
.19756 .54145 L
F
0 g
.19756 .54145 m
.20102 .55211 L
.1954 .55253 L
.19191 .54219 L
.19756 .54145 L
s
.198 .249 0 .248 k
.20324 .54064 m
.20667 .55161 L
.20102 .55211 L
.19756 .54145 L
.20324 .54064 L
F
0 g
.20324 .54064 m
.20667 .55161 L
.20102 .55211 L
.19756 .54145 L
.20324 .54064 L
s
.189 .247 0 .254 k
.20893 .53974 m
.21235 .55102 L
.20667 .55161 L
.20324 .54064 L
.20893 .53974 L
F
0 g
.20893 .53974 m
.21235 .55102 L
.20667 .55161 L
.20324 .54064 L
.20893 .53974 L
s
.18 .244 0 .259 k
.21466 .53875 m
.21806 .55031 L
.21235 .55102 L
.20893 .53974 L
.21466 .53875 L
F
0 g
.21466 .53875 m
.21806 .55031 L
.21235 .55102 L
.20893 .53974 L
.21466 .53875 L
s
.171 .24 0 .264 k
.22043 .53763 m
.22381 .54942 L
.21806 .55031 L
.21466 .53875 L
.22043 .53763 L
F
0 g
.22043 .53763 m
.22381 .54942 L
.21806 .55031 L
.21466 .53875 L
.22043 .53763 L
s
.159 .235 0 .269 k
.22624 .53628 m
.2296 .5483 L
.22381 .54942 L
.22043 .53763 L
.22624 .53628 L
F
0 g
.22624 .53628 m
.2296 .5483 L
.22381 .54942 L
.22043 .53763 L
.22624 .53628 L
s
.132 .219 0 .275 k
.23211 .53435 m
.23548 .54643 L
.2296 .5483 L
.22624 .53628 L
.23211 .53435 L
F
0 g
.23211 .53435 m
.23548 .54643 L
.2296 .5483 L
.22624 .53628 L
.23211 .53435 L
s
.091 .193 0 .281 k
.23812 .53123 m
.2415 .54317 L
.23548 .54643 L
.23211 .53435 L
.23812 .53123 L
F
0 g
.23812 .53123 m
.2415 .54317 L
.23548 .54643 L
.23211 .53435 L
.23812 .53123 L
s
.083 .187 0 .28 k
.24415 .52784 m
.24756 .53958 L
.2415 .54317 L
.23812 .53123 L
.24415 .52784 L
F
0 g
.24415 .52784 m
.24756 .53958 L
.2415 .54317 L
.23812 .53123 L
.24415 .52784 L
s
.079 .183 0 .278 k
.25022 .52429 m
.25365 .53579 L
.24756 .53958 L
.24415 .52784 L
.25022 .52429 L
F
0 g
.25022 .52429 m
.25365 .53579 L
.24756 .53958 L
.24415 .52784 L
.25022 .52429 L
s
.077 .179 0 .275 k
.25631 .52061 m
.25976 .53186 L
.25365 .53579 L
.25022 .52429 L
.25631 .52061 L
F
0 g
.25631 .52061 m
.25976 .53186 L
.25365 .53579 L
.25022 .52429 L
.25631 .52061 L
s
.075 .176 0 .272 k
.26241 .51684 m
.26589 .52781 L
.25976 .53186 L
.25631 .52061 L
.26241 .51684 L
F
0 g
.26241 .51684 m
.26589 .52781 L
.25976 .53186 L
.25631 .52061 L
.26241 .51684 L
s
.075 .173 0 .268 k
.26853 .51299 m
.27204 .52366 L
.26589 .52781 L
.26241 .51684 L
.26853 .51299 L
F
0 g
.26853 .51299 m
.27204 .52366 L
.26589 .52781 L
.26241 .51684 L
.26853 .51299 L
s
.076 .171 0 .263 k
.27466 .50909 m
.27819 .51946 L
.27204 .52366 L
.26853 .51299 L
.27466 .50909 L
F
0 g
.27466 .50909 m
.27819 .51946 L
.27204 .52366 L
.26853 .51299 L
.27466 .50909 L
s
.075 .168 0 .259 k
.2808 .50512 m
.28437 .51518 L
.27819 .51946 L
.27466 .50909 L
.2808 .50512 L
F
0 g
.2808 .50512 m
.28437 .51518 L
.27819 .51946 L
.27466 .50909 L
.2808 .50512 L
s
.077 .166 0 .253 k
.28697 .50112 m
.29055 .51086 L
.28437 .51518 L
.2808 .50512 L
.28697 .50112 L
F
0 g
.28697 .50112 m
.29055 .51086 L
.28437 .51518 L
.2808 .50512 L
.28697 .50112 L
s
.078 .163 0 .248 k
.29313 .49708 m
.29675 .5065 L
.29055 .51086 L
.28697 .50112 L
.29313 .49708 L
F
0 g
.29313 .49708 m
.29675 .5065 L
.29055 .51086 L
.28697 .50112 L
.29313 .49708 L
s
.08 .161 0 .242 k
.29932 .49302 m
.30295 .50211 L
.29675 .5065 L
.29313 .49708 L
.29932 .49302 L
F
0 g
.29932 .49302 m
.30295 .50211 L
.29675 .5065 L
.29313 .49708 L
.29932 .49302 L
s
.082 .158 0 .236 k
.3055 .48893 m
.30916 .49768 L
.30295 .50211 L
.29932 .49302 L
.3055 .48893 L
F
0 g
.3055 .48893 m
.30916 .49768 L
.30295 .50211 L
.29932 .49302 L
.3055 .48893 L
s
.083 .155 0 .23 k
.3117 .48481 m
.31539 .49324 L
.30916 .49768 L
.3055 .48893 L
.3117 .48481 L
F
0 g
.3117 .48481 m
.31539 .49324 L
.30916 .49768 L
.3055 .48893 L
.3117 .48481 L
s
.086 .153 0 .223 k
.31791 .48069 m
.32162 .48878 L
.31539 .49324 L
.3117 .48481 L
.31791 .48069 L
F
0 g
.31791 .48069 m
.32162 .48878 L
.31539 .49324 L
.3117 .48481 L
.31791 .48069 L
s
.089 .15 0 .216 k
.32413 .47654 m
.32785 .48429 L
.32162 .48878 L
.31791 .48069 L
.32413 .47654 L
F
0 g
.32413 .47654 m
.32785 .48429 L
.32162 .48878 L
.31791 .48069 L
.32413 .47654 L
s
.092 .147 0 .208 k
.33036 .47239 m
.3341 .47981 L
.32785 .48429 L
.32413 .47654 L
.33036 .47239 L
F
0 g
.33036 .47239 m
.3341 .47981 L
.32785 .48429 L
.32413 .47654 L
.33036 .47239 L
s
.095 .143 0 .201 k
.3366 .46822 m
.34035 .4753 L
.3341 .47981 L
.33036 .47239 L
.3366 .46822 L
F
0 g
.3366 .46822 m
.34035 .4753 L
.3341 .47981 L
.33036 .47239 L
.3366 .46822 L
s
.099 .14 0 .192 k
.34284 .46406 m
.34661 .47079 L
.34035 .4753 L
.3366 .46822 L
.34284 .46406 L
F
0 g
.34284 .46406 m
.34661 .47079 L
.34035 .4753 L
.3366 .46822 L
.34284 .46406 L
s
.102 .136 0 .184 k
.3491 .45987 m
.35288 .46627 L
.34661 .47079 L
.34284 .46406 L
.3491 .45987 L
F
0 g
.3491 .45987 m
.35288 .46627 L
.34661 .47079 L
.34284 .46406 L
.3491 .45987 L
s
.106 .132 0 .175 k
.35537 .45568 m
.35915 .46175 L
.35288 .46627 L
.3491 .45987 L
.35537 .45568 L
F
0 g
.35537 .45568 m
.35915 .46175 L
.35288 .46627 L
.3491 .45987 L
.35537 .45568 L
s
.111 .127 0 .166 k
.36164 .45149 m
.36544 .45721 L
.35915 .46175 L
.35537 .45568 L
.36164 .45149 L
F
0 g
.36164 .45149 m
.36544 .45721 L
.35915 .46175 L
.35537 .45568 L
.36164 .45149 L
s
.115 .122 0 .157 k
.36792 .44728 m
.37173 .45267 L
.36544 .45721 L
.36164 .45149 L
.36792 .44728 L
F
0 g
.36792 .44728 m
.37173 .45267 L
.36544 .45721 L
.36164 .45149 L
.36792 .44728 L
s
.12 .117 0 .147 k
.37421 .44307 m
.37803 .44813 L
.37173 .45267 L
.36792 .44728 L
.37421 .44307 L
F
0 g
.37421 .44307 m
.37803 .44813 L
.37173 .45267 L
.36792 .44728 L
.37421 .44307 L
s
.125 .112 0 .137 k
.38052 .43886 m
.38434 .44358 L
.37803 .44813 L
.37421 .44307 L
.38052 .43886 L
F
0 g
.38052 .43886 m
.38434 .44358 L
.37803 .44813 L
.37421 .44307 L
.38052 .43886 L
s
.131 .106 0 .127 k
.38682 .43464 m
.39065 .43903 L
.38434 .44358 L
.38052 .43886 L
.38682 .43464 L
F
0 g
.38682 .43464 m
.39065 .43903 L
.38434 .44358 L
.38052 .43886 L
.38682 .43464 L
s
.136 .099 0 .117 k
.39314 .43042 m
.39697 .43447 L
.39065 .43903 L
.38682 .43464 L
.39314 .43042 L
F
0 g
.39314 .43042 m
.39697 .43447 L
.39065 .43903 L
.38682 .43464 L
.39314 .43042 L
s
.143 .092 0 .106 k
.39946 .42619 m
.4033 .4299 L
.39697 .43447 L
.39314 .43042 L
.39946 .42619 L
F
0 g
.39946 .42619 m
.4033 .4299 L
.39697 .43447 L
.39314 .43042 L
.39946 .42619 L
s
.15 .084 0 .096 k
.40579 .42195 m
.40964 .42534 L
.4033 .4299 L
.39946 .42619 L
.40579 .42195 L
F
0 g
.40579 .42195 m
.40964 .42534 L
.4033 .4299 L
.39946 .42619 L
.40579 .42195 L
s
.156 .075 0 .087 k
.41214 .41771 m
.41598 .42076 L
.40964 .42534 L
.40579 .42195 L
.41214 .41771 L
F
0 g
.41214 .41771 m
.41598 .42076 L
.40964 .42534 L
.40579 .42195 L
.41214 .41771 L
s
.163 .065 0 .078 k
.41849 .41346 m
.42233 .41618 L
.41598 .42076 L
.41214 .41771 L
.41849 .41346 L
F
0 g
.41849 .41346 m
.42233 .41618 L
.41598 .42076 L
.41214 .41771 L
.41849 .41346 L
s
.171 .055 0 .069 k
.42486 .4092 m
.42868 .4116 L
.42233 .41618 L
.41849 .41346 L
.42486 .4092 L
F
0 g
.42486 .4092 m
.42868 .4116 L
.42233 .41618 L
.41849 .41346 L
.42486 .4092 L
s
.179 .043 0 .062 k
.43123 .40495 m
.43505 .40701 L
.42868 .4116 L
.42486 .4092 L
.43123 .40495 L
F
0 g
.43123 .40495 m
.43505 .40701 L
.42868 .4116 L
.42486 .4092 L
.43123 .40495 L
s
.187 .031 0 .056 k
.43761 .40069 m
.44143 .40242 L
.43505 .40701 L
.43123 .40495 L
.43761 .40069 L
F
0 g
.43761 .40069 m
.44143 .40242 L
.43505 .40701 L
.43123 .40495 L
.43761 .40069 L
s
.195 .018 0 .053 k
.444 .39642 m
.44781 .39783 L
.44143 .40242 L
.43761 .40069 L
.444 .39642 L
F
0 g
.444 .39642 m
.44781 .39783 L
.44143 .40242 L
.43761 .40069 L
.444 .39642 L
s
.204 .004 0 .052 k
.4504 .39217 m
.45419 .39324 L
.44781 .39783 L
.444 .39642 L
.4504 .39217 L
F
0 g
.4504 .39217 m
.45419 .39324 L
.44781 .39783 L
.444 .39642 L
.4504 .39217 L
s
.225 0 .012 .043 k
.4568 .3879 m
.46059 .38866 L
.45419 .39324 L
.4504 .39217 L
.4568 .3879 L
F
0 g
.4568 .3879 m
.46059 .38866 L
.45419 .39324 L
.4504 .39217 L
.4568 .3879 L
s
.249 0 .028 .034 k
.46322 .38365 m
.467 .38408 L
.46059 .38866 L
.4568 .3879 L
.46322 .38365 L
F
0 g
.46322 .38365 m
.467 .38408 L
.46059 .38866 L
.4568 .3879 L
.46322 .38365 L
s
.274 0 .045 .029 k
.46964 .3794 m
.4734 .37952 L
.467 .38408 L
.46322 .38365 L
.46964 .3794 L
F
0 g
.46964 .3794 m
.4734 .37952 L
.467 .38408 L
.46322 .38365 L
.46964 .3794 L
s
.299 0 .061 .029 k
.47607 .37517 m
.47982 .37497 L
.4734 .37952 L
.46964 .3794 L
.47607 .37517 L
F
0 g
.47607 .37517 m
.47982 .37497 L
.4734 .37952 L
.46964 .3794 L
.47607 .37517 L
s
.323 0 .078 .034 k
.48251 .37096 m
.48624 .37045 L
.47982 .37497 L
.47607 .37517 L
.48251 .37096 L
F
0 g
.48251 .37096 m
.48624 .37045 L
.47982 .37497 L
.47607 .37517 L
.48251 .37096 L
s
.347 0 .095 .045 k
.48897 .36676 m
.49268 .36595 L
.48624 .37045 L
.48251 .37096 L
.48897 .36676 L
F
0 g
.48897 .36676 m
.49268 .36595 L
.48624 .37045 L
.48251 .37096 L
.48897 .36676 L
s
.369 0 .111 .062 k
.49543 .3626 m
.49912 .36148 L
.49268 .36595 L
.48897 .36676 L
.49543 .3626 L
F
0 g
.49543 .3626 m
.49912 .36148 L
.49268 .36595 L
.48897 .36676 L
.49543 .3626 L
s
.388 0 .125 .085 k
.5019 .35846 m
.50557 .35708 L
.49912 .36148 L
.49543 .3626 L
.5019 .35846 L
F
0 g
.5019 .35846 m
.50557 .35708 L
.49912 .36148 L
.49543 .3626 L
.5019 .35846 L
s
.406 0 .138 .114 k
.50838 .35438 m
.51202 .35272 L
.50557 .35708 L
.5019 .35846 L
.50838 .35438 L
F
0 g
.50838 .35438 m
.51202 .35272 L
.50557 .35708 L
.5019 .35846 L
.50838 .35438 L
s
.422 0 .148 .147 k
.51487 .35037 m
.51849 .34844 L
.51202 .35272 L
.50838 .35438 L
.51487 .35037 L
F
0 g
.51487 .35037 m
.51849 .34844 L
.51202 .35272 L
.50838 .35438 L
.51487 .35037 L
s
.435 0 .157 .184 k
.52137 .34642 m
.52496 .34426 L
.51849 .34844 L
.51487 .35037 L
.52137 .34642 L
F
0 g
.52137 .34642 m
.52496 .34426 L
.51849 .34844 L
.51487 .35037 L
.52137 .34642 L
s
.52788 .3426 m
.53145 .3402 L
.52496 .34426 L
.52137 .34642 L
.52788 .3426 L
F
.52788 .3426 m
.53145 .3402 L
.52496 .34426 L
.52137 .34642 L
.52788 .3426 L
s
.5344 .33892 m
.53795 .33633 L
.53145 .3402 L
.52788 .3426 L
.5344 .33892 L
F
.5344 .33892 m
.53795 .33633 L
.53145 .3402 L
.52788 .3426 L
.5344 .33892 L
s
.54094 .33548 m
.54445 .33276 L
.53795 .33633 L
.5344 .33892 L
.54094 .33548 L
F
.54094 .33548 m
.54445 .33276 L
.53795 .33633 L
.5344 .33892 L
.54094 .33548 L
s
.54748 .33318 m
.55098 .33053 L
.54445 .33276 L
.54094 .33548 L
.54748 .33318 L
F
.54748 .33318 m
.55098 .33053 L
.54445 .33276 L
.54094 .33548 L
.54748 .33318 L
s
0 .044 .044 .956 k
.55406 .33146 m
.55752 .329 L
.55098 .33053 L
.54748 .33318 L
.55406 .33146 L
F
0 g
.55406 .33146 m
.55752 .329 L
.55098 .33053 L
.54748 .33318 L
.55406 .33146 L
s
0 .052 .052 .948 k
.56065 .32993 m
.56409 .32769 L
.55752 .329 L
.55406 .33146 L
.56065 .32993 L
F
0 g
.56065 .32993 m
.56409 .32769 L
.55752 .329 L
.55406 .33146 L
.56065 .32993 L
s
0 .047 .047 .953 k
.56728 .32853 m
.57069 .32655 L
.56409 .32769 L
.56065 .32993 L
.56728 .32853 L
F
0 g
.56728 .32853 m
.57069 .32655 L
.56409 .32769 L
.56065 .32993 L
.56728 .32853 L
s
0 .034 .034 .966 k
.57391 .32721 m
.5773 .3255 L
.57069 .32655 L
.56728 .32853 L
.57391 .32721 L
F
0 g
.57391 .32721 m
.5773 .3255 L
.57069 .32655 L
.56728 .32853 L
.57391 .32721 L
s
0 .015 .015 .985 k
.58058 .32598 m
.58396 .32456 L
.5773 .3255 L
.57391 .32721 L
.58058 .32598 L
F
0 g
.58058 .32598 m
.58396 .32456 L
.5773 .3255 L
.57391 .32721 L
.58058 .32598 L
s
.58727 .32479 m
.59063 .32368 L
.58396 .32456 L
.58058 .32598 L
.58727 .32479 L
F
.58727 .32479 m
.59063 .32368 L
.58396 .32456 L
.58058 .32598 L
.58727 .32479 L
s
.59399 .32366 m
.59733 .32285 L
.59063 .32368 L
.58727 .32479 L
.59399 .32366 L
F
.59399 .32366 m
.59733 .32285 L
.59063 .32368 L
.58727 .32479 L
.59399 .32366 L
s
.60074 .32255 m
.60406 .32208 L
.59733 .32285 L
.59399 .32366 L
.60074 .32255 L
F
.60074 .32255 m
.60406 .32208 L
.59733 .32285 L
.59399 .32366 L
.60074 .32255 L
s
.6 .048 0 .292 k
.6075 .32149 m
.6108 .32134 L
.60406 .32208 L
.60074 .32255 L
.6075 .32149 L
F
0 g
.6075 .32149 m
.6108 .32134 L
.60406 .32208 L
.60074 .32255 L
.6075 .32149 L
s
.612 .069 0 .24 k
.61429 .32043 m
.61758 .32062 L
.6108 .32134 L
.6075 .32149 L
.61429 .32043 L
F
0 g
.61429 .32043 m
.61758 .32062 L
.6108 .32134 L
.6075 .32149 L
.61429 .32043 L
s
.622 .09 0 .189 k
.62112 .3194 m
.6244 .31992 L
.61758 .32062 L
.61429 .32043 L
.62112 .3194 L
F
0 g
.62112 .3194 m
.6244 .31992 L
.61758 .32062 L
.61429 .32043 L
.62112 .3194 L
s
.625 .11 0 .143 k
.62796 .31838 m
.63124 .31925 L
.6244 .31992 L
.62112 .3194 L
.62796 .31838 L
F
0 g
.62796 .31838 m
.63124 .31925 L
.6244 .31992 L
.62112 .3194 L
.62796 .31838 L
s
.625 .131 0 .101 k
.63484 .31737 m
.6381 .31859 L
.63124 .31925 L
.62796 .31838 L
.63484 .31737 L
F
0 g
.63484 .31737 m
.6381 .31859 L
.63124 .31925 L
.62796 .31838 L
.63484 .31737 L
s
.619 .15 0 .067 k
.64174 .31636 m
.64499 .31793 L
.6381 .31859 L
.63484 .31737 L
.64174 .31636 L
F
0 g
.64174 .31636 m
.64499 .31793 L
.6381 .31859 L
.63484 .31737 L
.64174 .31636 L
s
.608 .167 0 .04 k
.64866 .31536 m
.65191 .31728 L
.64499 .31793 L
.64174 .31636 L
.64866 .31536 L
F
0 g
.64866 .31536 m
.65191 .31728 L
.64499 .31793 L
.64174 .31636 L
.64866 .31536 L
s
.594 .183 0 .02 k
.65562 .31436 m
.65886 .31663 L
.65191 .31728 L
.64866 .31536 L
.65562 .31436 L
F
0 g
.65562 .31436 m
.65886 .31663 L
.65191 .31728 L
.64866 .31536 L
.65562 .31436 L
s
.576 .196 0 .008 k
.6626 .31336 m
.66584 .31599 L
.65886 .31663 L
.65562 .31436 L
.6626 .31336 L
F
0 g
.6626 .31336 m
.66584 .31599 L
.65886 .31663 L
.65562 .31436 L
.6626 .31336 L
s
.556 .208 0 .002 k
.6696 .31235 m
.67284 .31535 L
.66584 .31599 L
.6626 .31336 L
.6696 .31235 L
F
0 g
.6696 .31235 m
.67284 .31535 L
.66584 .31599 L
.6626 .31336 L
.6696 .31235 L
s
.533 .217 0 .002 k
.67664 .31135 m
.67987 .3147 L
.67284 .31535 L
.6696 .31235 L
.67664 .31135 L
F
0 g
.67664 .31135 m
.67987 .3147 L
.67284 .31535 L
.6696 .31235 L
.67664 .31135 L
s
.511 .224 0 .006 k
.6837 .31035 m
.68694 .31406 L
.67987 .3147 L
.67664 .31135 L
.6837 .31035 L
F
0 g
.6837 .31035 m
.68694 .31406 L
.67987 .3147 L
.67664 .31135 L
.6837 .31035 L
s
.488 .231 0 .013 k
.69078 .30933 m
.69403 .31341 L
.68694 .31406 L
.6837 .31035 L
.69078 .30933 L
F
0 g
.69078 .30933 m
.69403 .31341 L
.68694 .31406 L
.6837 .31035 L
.69078 .30933 L
s
.466 .236 0 .022 k
.6979 .30832 m
.70115 .31276 L
.69403 .31341 L
.69078 .30933 L
.6979 .30832 L
F
0 g
.6979 .30832 m
.70115 .31276 L
.69403 .31341 L
.69078 .30933 L
.6979 .30832 L
s
.445 .241 0 .033 k
.70504 .30729 m
.7083 .3121 L
.70115 .31276 L
.6979 .30832 L
.70504 .30729 L
F
0 g
.70504 .30729 m
.7083 .3121 L
.70115 .31276 L
.6979 .30832 L
.70504 .30729 L
s
.424 .243 0 .046 k
.71222 .30627 m
.71548 .31145 L
.7083 .3121 L
.70504 .30729 L
.71222 .30627 L
F
0 g
.71222 .30627 m
.71548 .31145 L
.7083 .3121 L
.70504 .30729 L
.71222 .30627 L
s
.417 .239 0 .046 k
.09494 .54696 m
.09915 .55136 L
.09386 .55184 L
.08961 .5478 L
.09494 .54696 L
F
0 g
.09494 .54696 m
.09915 .55136 L
.09386 .55184 L
.08961 .5478 L
.09494 .54696 L
s
.398 .243 0 .059 k
.1003 .54613 m
.10445 .55088 L
.09915 .55136 L
.09494 .54696 L
.1003 .54613 L
F
0 g
.1003 .54613 m
.10445 .55088 L
.09915 .55136 L
.09494 .54696 L
.1003 .54613 L
s
.379 .245 0 .073 k
.10566 .5453 m
.10977 .5504 L
.10445 .55088 L
.1003 .54613 L
.10566 .5453 L
F
0 g
.10566 .5453 m
.10977 .5504 L
.10445 .55088 L
.1003 .54613 L
.10566 .5453 L
s
.361 .246 0 .087 k
.11105 .54445 m
.11511 .54991 L
.10977 .5504 L
.10566 .5453 L
.11105 .54445 L
F
0 g
.11105 .54445 m
.11511 .54991 L
.10977 .5504 L
.10566 .5453 L
.11105 .54445 L
s
.344 .247 0 .101 k
.11645 .54361 m
.12046 .54941 L
.11511 .54991 L
.11105 .54445 L
.11645 .54361 L
F
0 g
.11645 .54361 m
.12046 .54941 L
.11511 .54991 L
.11105 .54445 L
.11645 .54361 L
s
.329 .249 0 .114 k
.12187 .54276 m
.12584 .54892 L
.12046 .54941 L
.11645 .54361 L
.12187 .54276 L
F
0 g
.12187 .54276 m
.12584 .54892 L
.12046 .54941 L
.11645 .54361 L
.12187 .54276 L
s
.314 .249 0 .127 k
.12732 .54191 m
.13123 .54843 L
.12584 .54892 L
.12187 .54276 L
.12732 .54191 L
F
0 g
.12732 .54191 m
.13123 .54843 L
.12584 .54892 L
.12187 .54276 L
.12732 .54191 L
s
.3 .249 0 .14 k
.13277 .54105 m
.13664 .54793 L
.13123 .54843 L
.12732 .54191 L
.13277 .54105 L
F
0 g
.13277 .54105 m
.13664 .54793 L
.13123 .54843 L
.12732 .54191 L
.13277 .54105 L
s
.287 .249 0 .152 k
.13825 .5402 m
.14208 .54742 L
.13664 .54793 L
.13277 .54105 L
.13825 .5402 L
F
0 g
.13825 .5402 m
.14208 .54742 L
.13664 .54793 L
.13277 .54105 L
.13825 .5402 L
s
.275 .25 0 .163 k
.14375 .53932 m
.14754 .54691 L
.14208 .54742 L
.13825 .5402 L
.14375 .53932 L
F
0 g
.14375 .53932 m
.14754 .54691 L
.14208 .54742 L
.13825 .5402 L
.14375 .53932 L
s
.264 .249 0 .174 k
.14926 .53845 m
.153 .54639 L
.14754 .54691 L
.14375 .53932 L
.14926 .53845 L
F
0 g
.14926 .53845 m
.153 .54639 L
.14754 .54691 L
.14375 .53932 L
.14926 .53845 L
s
.254 .249 0 .184 k
.15479 .53756 m
.15849 .54586 L
.153 .54639 L
.14926 .53845 L
.15479 .53756 L
F
0 g
.15479 .53756 m
.15849 .54586 L
.153 .54639 L
.14926 .53845 L
.15479 .53756 L
s
.243 .249 0 .194 k
.16035 .53667 m
.16401 .54531 L
.15849 .54586 L
.15479 .53756 L
.16035 .53667 L
F
0 g
.16035 .53667 m
.16401 .54531 L
.15849 .54586 L
.15479 .53756 L
.16035 .53667 L
s
.233 .247 0 .204 k
.16591 .53574 m
.16954 .54475 L
.16401 .54531 L
.16035 .53667 L
.16591 .53574 L
F
0 g
.16591 .53574 m
.16954 .54475 L
.16401 .54531 L
.16035 .53667 L
.16591 .53574 L
s
.225 .247 0 .212 k
.17151 .53481 m
.1751 .54415 L
.16954 .54475 L
.16591 .53574 L
.17151 .53481 L
F
0 g
.17151 .53481 m
.1751 .54415 L
.16954 .54475 L
.16591 .53574 L
.17151 .53481 L
s
.215 .246 0 .221 k
.17712 .53385 m
.18068 .54354 L
.1751 .54415 L
.17151 .53481 L
.17712 .53385 L
F
0 g
.17712 .53385 m
.18068 .54354 L
.1751 .54415 L
.17151 .53481 L
.17712 .53385 L
s
.207 .245 0 .229 k
.18275 .53286 m
.18628 .54289 L
.18068 .54354 L
.17712 .53385 L
.18275 .53286 L
F
0 g
.18275 .53286 m
.18628 .54289 L
.18068 .54354 L
.17712 .53385 L
.18275 .53286 L
s
.199 .244 0 .236 k
.18841 .53184 m
.19191 .54219 L
.18628 .54289 L
.18275 .53286 L
.18841 .53184 L
F
0 g
.18841 .53184 m
.19191 .54219 L
.18628 .54289 L
.18275 .53286 L
.18841 .53184 L
s
.191 .242 0 .243 k
.19408 .53077 m
.19756 .54145 L
.19191 .54219 L
.18841 .53184 L
.19408 .53077 L
F
0 g
.19408 .53077 m
.19756 .54145 L
.19191 .54219 L
.18841 .53184 L
.19408 .53077 L
s
.184 .241 0 .249 k
.19979 .52965 m
.20324 .54064 L
.19756 .54145 L
.19408 .53077 L
.19979 .52965 L
F
0 g
.19979 .52965 m
.20324 .54064 L
.19756 .54145 L
.19408 .53077 L
.19979 .52965 L
s
.176 .239 0 .255 k
.20552 .52846 m
.20893 .53974 L
.20324 .54064 L
.19979 .52965 L
.20552 .52846 L
F
0 g
.20552 .52846 m
.20893 .53974 L
.20324 .54064 L
.19979 .52965 L
.20552 .52846 L
s
.168 .236 0 .261 k
.21127 .52719 m
.21466 .53875 L
.20893 .53974 L
.20552 .52846 L
.21127 .52719 L
F
0 g
.21127 .52719 m
.21466 .53875 L
.20893 .53974 L
.20552 .52846 L
.21127 .52719 L
s
.16 .234 0 .266 k
.21705 .52581 m
.22043 .53763 L
.21466 .53875 L
.21127 .52719 L
.21705 .52581 L
F
0 g
.21705 .52581 m
.22043 .53763 L
.21466 .53875 L
.21127 .52719 L
.21705 .52581 L
s
.151 .23 0 .27 k
.22286 .52427 m
.22624 .53628 L
.22043 .53763 L
.21705 .52581 L
.22286 .52427 L
F
0 g
.22286 .52427 m
.22624 .53628 L
.22043 .53763 L
.21705 .52581 L
.22286 .52427 L
s
.13 .218 0 .275 k
.22874 .52223 m
.23211 .53435 L
.22624 .53628 L
.22286 .52427 L
.22874 .52223 L
F
0 g
.22874 .52223 m
.23211 .53435 L
.22624 .53628 L
.22286 .52427 L
.22874 .52223 L
s
.096 .196 0 .281 k
.23473 .51927 m
.23812 .53123 L
.23211 .53435 L
.22874 .52223 L
.23473 .51927 L
F
0 g
.23473 .51927 m
.23812 .53123 L
.23211 .53435 L
.22874 .52223 L
.23473 .51927 L
s
.09 .192 0 .279 k
.24074 .51609 m
.24415 .52784 L
.23812 .53123 L
.23473 .51927 L
.24074 .51609 L
F
0 g
.24074 .51609 m
.24415 .52784 L
.23812 .53123 L
.23473 .51927 L
.24074 .51609 L
s
.087 .188 0 .277 k
.24679 .51276 m
.25022 .52429 L
.24415 .52784 L
.24074 .51609 L
.24679 .51276 L
F
0 g
.24679 .51276 m
.25022 .52429 L
.24415 .52784 L
.24074 .51609 L
.24679 .51276 L
s
.086 .185 0 .274 k
.25284 .50935 m
.25631 .52061 L
.25022 .52429 L
.24679 .51276 L
.25284 .50935 L
F
0 g
.25284 .50935 m
.25631 .52061 L
.25022 .52429 L
.24679 .51276 L
.25284 .50935 L
s
.085 .183 0 .27 k
.25892 .50586 m
.26241 .51684 L
.25631 .52061 L
.25284 .50935 L
.25892 .50586 L
F
0 g
.25892 .50586 m
.26241 .51684 L
.25631 .52061 L
.25284 .50935 L
.25892 .50586 L
s
.086 .18 0 .266 k
.26501 .50229 m
.26853 .51299 L
.26241 .51684 L
.25892 .50586 L
.26501 .50229 L
F
0 g
.26501 .50229 m
.26853 .51299 L
.26241 .51684 L
.25892 .50586 L
.26501 .50229 L
s
.087 .178 0 .261 k
.27112 .49869 m
.27466 .50909 L
.26853 .51299 L
.26501 .50229 L
.27112 .49869 L
F
0 g
.27112 .49869 m
.27466 .50909 L
.26853 .51299 L
.26501 .50229 L
.27112 .49869 L
s
.088 .176 0 .256 k
.27724 .49504 m
.2808 .50512 L
.27466 .50909 L
.27112 .49869 L
.27724 .49504 L
F
0 g
.27724 .49504 m
.2808 .50512 L
.27466 .50909 L
.27112 .49869 L
.27724 .49504 L
s
.089 .174 0 .251 k
.28337 .49135 m
.28697 .50112 L
.2808 .50512 L
.27724 .49504 L
.28337 .49135 L
F
0 g
.28337 .49135 m
.28697 .50112 L
.2808 .50512 L
.27724 .49504 L
.28337 .49135 L
s
.091 .172 0 .245 k
.28951 .48764 m
.29313 .49708 L
.28697 .50112 L
.28337 .49135 L
.28951 .48764 L
F
0 g
.28951 .48764 m
.29313 .49708 L
.28697 .50112 L
.28337 .49135 L
.28951 .48764 L
s
.093 .169 0 .239 k
.29567 .4839 m
.29932 .49302 L
.29313 .49708 L
.28951 .48764 L
.29567 .4839 L
F
0 g
.29567 .4839 m
.29932 .49302 L
.29313 .49708 L
.28951 .48764 L
.29567 .4839 L
s
.095 .167 0 .233 k
.30184 .48014 m
.3055 .48893 L
.29932 .49302 L
.29567 .4839 L
.30184 .48014 L
F
0 g
.30184 .48014 m
.3055 .48893 L
.29932 .49302 L
.29567 .4839 L
.30184 .48014 L
s
.098 .165 0 .226 k
.30802 .47636 m
.3117 .48481 L
.3055 .48893 L
.30184 .48014 L
.30802 .47636 L
F
0 g
.30802 .47636 m
.3117 .48481 L
.3055 .48893 L
.30184 .48014 L
.30802 .47636 L
s
.101 .162 0 .219 k
.31421 .47257 m
.31791 .48069 L
.3117 .48481 L
.30802 .47636 L
.31421 .47257 L
F
0 g
.31421 .47257 m
.31791 .48069 L
.3117 .48481 L
.30802 .47636 L
.31421 .47257 L
s
.104 .159 0 .212 k
.3204 .46876 m
.32413 .47654 L
.31791 .48069 L
.31421 .47257 L
.3204 .46876 L
F
0 g
.3204 .46876 m
.32413 .47654 L
.31791 .48069 L
.31421 .47257 L
.3204 .46876 L
s
.108 .156 0 .204 k
.32661 .46495 m
.33036 .47239 L
.32413 .47654 L
.3204 .46876 L
.32661 .46495 L
F
0 g
.32661 .46495 m
.33036 .47239 L
.32413 .47654 L
.3204 .46876 L
.32661 .46495 L
s
.111 .153 0 .196 k
.33283 .46112 m
.3366 .46822 L
.33036 .47239 L
.32661 .46495 L
.33283 .46112 L
F
0 g
.33283 .46112 m
.3366 .46822 L
.33036 .47239 L
.32661 .46495 L
.33283 .46112 L
s
.116 .15 0 .187 k
.33906 .45729 m
.34284 .46406 L
.3366 .46822 L
.33283 .46112 L
.33906 .45729 L
F
0 g
.33906 .45729 m
.34284 .46406 L
.3366 .46822 L
.33283 .46112 L
.33906 .45729 L
s
.121 .147 0 .178 k
.34531 .45344 m
.3491 .45987 L
.34284 .46406 L
.33906 .45729 L
.34531 .45344 L
F
0 g
.34531 .45344 m
.3491 .45987 L
.34284 .46406 L
.33906 .45729 L
.34531 .45344 L
s
.125 .143 0 .169 k
.35156 .44959 m
.35537 .45568 L
.3491 .45987 L
.34531 .45344 L
.35156 .44959 L
F
0 g
.35156 .44959 m
.35537 .45568 L
.3491 .45987 L
.34531 .45344 L
.35156 .44959 L
s
.13 .138 0 .16 k
.35782 .44574 m
.36164 .45149 L
.35537 .45568 L
.35156 .44959 L
.35782 .44574 L
F
0 g
.35782 .44574 m
.36164 .45149 L
.35537 .45568 L
.35156 .44959 L
.35782 .44574 L
s
.135 .133 0 .15 k
.36409 .44187 m
.36792 .44728 L
.36164 .45149 L
.35782 .44574 L
.36409 .44187 L
F
0 g
.36409 .44187 m
.36792 .44728 L
.36164 .45149 L
.35782 .44574 L
.36409 .44187 L
s
.141 .128 0 .14 k
.37038 .438 m
.37421 .44307 L
.36792 .44728 L
.36409 .44187 L
.37038 .438 L
F
0 g
.37038 .438 m
.37421 .44307 L
.36792 .44728 L
.36409 .44187 L
.37038 .438 L
s
.147 .124 0 .129 k
.37666 .43412 m
.38052 .43886 L
.37421 .44307 L
.37038 .438 L
.37666 .43412 L
F
0 g
.37666 .43412 m
.38052 .43886 L
.37421 .44307 L
.37038 .438 L
.37666 .43412 L
s
.153 .117 0 .119 k
.38297 .43024 m
.38682 .43464 L
.38052 .43886 L
.37666 .43412 L
.38297 .43024 L
F
0 g
.38297 .43024 m
.38682 .43464 L
.38052 .43886 L
.37666 .43412 L
.38297 .43024 L
s
.16 .111 0 .108 k
.38928 .42635 m
.39314 .43042 L
.38682 .43464 L
.38297 .43024 L
.38928 .42635 L
F
0 g
.38928 .42635 m
.39314 .43042 L
.38682 .43464 L
.38297 .43024 L
.38928 .42635 L
s
.168 .104 0 .097 k
.39561 .42246 m
.39946 .42619 L
.39314 .43042 L
.38928 .42635 L
.39561 .42246 L
F
0 g
.39561 .42246 m
.39946 .42619 L
.39314 .43042 L
.38928 .42635 L
.39561 .42246 L
s
.175 .096 0 .087 k
.40194 .41855 m
.40579 .42195 L
.39946 .42619 L
.39561 .42246 L
.40194 .41855 L
F
0 g
.40194 .41855 m
.40579 .42195 L
.39946 .42619 L
.39561 .42246 L
.40194 .41855 L
s
.184 .088 0 .076 k
.40828 .41465 m
.41214 .41771 L
.40579 .42195 L
.40194 .41855 L
.40828 .41465 L
F
0 g
.40828 .41465 m
.41214 .41771 L
.40579 .42195 L
.40194 .41855 L
.40828 .41465 L
s
.192 .078 0 .067 k
.41464 .41073 m
.41849 .41346 L
.41214 .41771 L
.40828 .41465 L
.41464 .41073 L
F
0 g
.41464 .41073 m
.41849 .41346 L
.41214 .41771 L
.40828 .41465 L
.41464 .41073 L
s
.201 .068 0 .058 k
.421 .40682 m
.42486 .4092 L
.41849 .41346 L
.41464 .41073 L
.421 .40682 L
F
0 g
.421 .40682 m
.42486 .4092 L
.41849 .41346 L
.41464 .41073 L
.421 .40682 L
s
.21 .056 0 .051 k
.42738 .40289 m
.43123 .40495 L
.42486 .4092 L
.421 .40682 L
.42738 .40289 L
F
0 g
.42738 .40289 m
.43123 .40495 L
.42486 .4092 L
.421 .40682 L
.42738 .40289 L
s
.219 .044 0 .046 k
.43376 .39895 m
.43761 .40069 L
.43123 .40495 L
.42738 .40289 L
.43376 .39895 L
F
0 g
.43376 .39895 m
.43761 .40069 L
.43123 .40495 L
.42738 .40289 L
.43376 .39895 L
s
.229 .03 0 .043 k
.44016 .39503 m
.444 .39642 L
.43761 .40069 L
.43376 .39895 L
.44016 .39503 L
F
0 g
.44016 .39503 m
.444 .39642 L
.43761 .40069 L
.43376 .39895 L
.44016 .39503 L
s
.239 .016 0 .043 k
.44656 .3911 m
.4504 .39217 L
.444 .39642 L
.44016 .39503 L
.44656 .3911 L
F
0 g
.44656 .3911 m
.4504 .39217 L
.444 .39642 L
.44016 .39503 L
.44656 .3911 L
s
.249 .001 0 .047 k
.45299 .38716 m
.4568 .3879 L
.4504 .39217 L
.44656 .3911 L
.45299 .38716 L
F
0 g
.45299 .38716 m
.4568 .3879 L
.4504 .39217 L
.44656 .3911 L
.45299 .38716 L
s
.273 0 .016 .04 k
.45941 .38323 m
.46322 .38365 L
.4568 .3879 L
.45299 .38716 L
.45941 .38323 L
F
0 g
.45941 .38323 m
.46322 .38365 L
.4568 .3879 L
.45299 .38716 L
.45941 .38323 L
s
.299 0 .032 .037 k
.46585 .3793 m
.46964 .3794 L
.46322 .38365 L
.45941 .38323 L
.46585 .3793 L
F
0 g
.46585 .3793 m
.46964 .3794 L
.46322 .38365 L
.45941 .38323 L
.46585 .3793 L
s
.324 0 .049 .039 k
.4723 .37539 m
.47607 .37517 L
.46964 .3794 L
.46585 .3793 L
.4723 .37539 L
F
0 g
.4723 .37539 m
.47607 .37517 L
.46964 .3794 L
.46585 .3793 L
.4723 .37539 L
s
.348 0 .067 .047 k
.47876 .37148 m
.48251 .37096 L
.47607 .37517 L
.4723 .37539 L
.47876 .37148 L
F
0 g
.47876 .37148 m
.48251 .37096 L
.47607 .37517 L
.4723 .37539 L
.47876 .37148 L
s
.371 0 .083 .061 k
.48523 .3676 m
.48897 .36676 L
.48251 .37096 L
.47876 .37148 L
.48523 .3676 L
F
0 g
.48523 .3676 m
.48897 .36676 L
.48251 .37096 L
.47876 .37148 L
.48523 .3676 L
s
.391 0 .099 .081 k
.49171 .36372 m
.49543 .3626 L
.48897 .36676 L
.48523 .3676 L
.49171 .36372 L
F
0 g
.49171 .36372 m
.49543 .3626 L
.48897 .36676 L
.48523 .3676 L
.49171 .36372 L
s
.41 0 .114 .107 k
.4982 .35989 m
.5019 .35846 L
.49543 .3626 L
.49171 .36372 L
.4982 .35989 L
F
0 g
.4982 .35989 m
.5019 .35846 L
.49543 .3626 L
.49171 .36372 L
.4982 .35989 L
s
.426 0 .127 .137 k
.5047 .35608 m
.50838 .35438 L
.5019 .35846 L
.4982 .35989 L
.5047 .35608 L
F
0 g
.5047 .35608 m
.50838 .35438 L
.5019 .35846 L
.4982 .35989 L
.5047 .35608 L
s
.439 0 .138 .172 k
.51122 .35233 m
.51487 .35037 L
.50838 .35438 L
.5047 .35608 L
.51122 .35233 L
F
0 g
.51122 .35233 m
.51487 .35037 L
.50838 .35438 L
.5047 .35608 L
.51122 .35233 L
s
.451 0 .147 .209 k
.51775 .34864 m
.52137 .34642 L
.51487 .35037 L
.51122 .35233 L
.51775 .34864 L
F
0 g
.51775 .34864 m
.52137 .34642 L
.51487 .35037 L
.51122 .35233 L
.51775 .34864 L
s
.52428 .34503 m
.52788 .3426 L
.52137 .34642 L
.51775 .34864 L
.52428 .34503 L
F
.52428 .34503 m
.52788 .3426 L
.52137 .34642 L
.51775 .34864 L
.52428 .34503 L
s
.53083 .34155 m
.5344 .33892 L
.52788 .3426 L
.52428 .34503 L
.53083 .34155 L
F
.53083 .34155 m
.5344 .33892 L
.52788 .3426 L
.52428 .34503 L
.53083 .34155 L
s
.53739 .33826 m
.54094 .33548 L
.5344 .33892 L
.53083 .34155 L
.53739 .33826 L
F
.53739 .33826 m
.54094 .33548 L
.5344 .33892 L
.53083 .34155 L
.53739 .33826 L
s
.54397 .33587 m
.54748 .33318 L
.54094 .33548 L
.53739 .33826 L
.54397 .33587 L
F
.54397 .33587 m
.54748 .33318 L
.54094 .33548 L
.53739 .33826 L
.54397 .33587 L
s
0 .021 .021 .979 k
.55057 .33397 m
.55406 .33146 L
.54748 .33318 L
.54397 .33587 L
.55057 .33397 L
F
0 g
.55057 .33397 m
.55406 .33146 L
.54748 .33318 L
.54397 .33587 L
.55057 .33397 L
s
0 .023 .023 .977 k
.55719 .3322 m
.56065 .32993 L
.55406 .33146 L
.55057 .33397 L
.55719 .3322 L
F
0 g
.55719 .3322 m
.56065 .32993 L
.55406 .33146 L
.55057 .33397 L
.55719 .3322 L
s
0 .014 .014 .986 k
.56383 .33054 m
.56728 .32853 L
.56065 .32993 L
.55719 .3322 L
.56383 .33054 L
F
0 g
.56383 .33054 m
.56728 .32853 L
.56065 .32993 L
.55719 .3322 L
.56383 .33054 L
s
.57049 .32895 m
.57391 .32721 L
.56728 .32853 L
.56383 .33054 L
.57049 .32895 L
F
.57049 .32895 m
.57391 .32721 L
.56728 .32853 L
.56383 .33054 L
.57049 .32895 L
s
.57718 .32742 m
.58058 .32598 L
.57391 .32721 L
.57049 .32895 L
.57718 .32742 L
F
.57718 .32742 m
.58058 .32598 L
.57391 .32721 L
.57049 .32895 L
.57718 .32742 L
s
.58389 .32594 m
.58727 .32479 L
.58058 .32598 L
.57718 .32742 L
.58389 .32594 L
F
.58389 .32594 m
.58727 .32479 L
.58058 .32598 L
.57718 .32742 L
.58389 .32594 L
s
.59063 .32448 m
.59399 .32366 L
.58727 .32479 L
.58389 .32594 L
.59063 .32448 L
F
.59063 .32448 m
.59399 .32366 L
.58727 .32479 L
.58389 .32594 L
.59063 .32448 L
s
.59739 .32305 m
.60074 .32255 L
.59399 .32366 L
.59063 .32448 L
.59739 .32305 L
F
.59739 .32305 m
.60074 .32255 L
.59399 .32366 L
.59063 .32448 L
.59739 .32305 L
s
.569 .03 0 .273 k
.60418 .32165 m
.6075 .32149 L
.60074 .32255 L
.59739 .32305 L
.60418 .32165 L
F
0 g
.60418 .32165 m
.6075 .32149 L
.60074 .32255 L
.59739 .32305 L
.60418 .32165 L
s
.58 .051 0 .221 k
.61098 .32026 m
.61429 .32043 L
.6075 .32149 L
.60418 .32165 L
.61098 .32026 L
F
0 g
.61098 .32026 m
.61429 .32043 L
.6075 .32149 L
.60418 .32165 L
.61098 .32026 L
s
.586 .071 0 .172 k
.61782 .31889 m
.62112 .3194 L
.61429 .32043 L
.61098 .32026 L
.61782 .31889 L
F
0 g
.61782 .31889 m
.62112 .3194 L
.61429 .32043 L
.61098 .32026 L
.61782 .31889 L
s
.589 .092 0 .127 k
.62467 .31751 m
.62796 .31838 L
.62112 .3194 L
.61782 .31889 L
.62467 .31751 L
F
0 g
.62467 .31751 m
.62796 .31838 L
.62112 .3194 L
.61782 .31889 L
.62467 .31751 L
s
.587 .111 0 .088 k
.63156 .31616 m
.63484 .31737 L
.62796 .31838 L
.62467 .31751 L
.63156 .31616 L
F
0 g
.63156 .31616 m
.63484 .31737 L
.62796 .31838 L
.62467 .31751 L
.63156 .31616 L
s
.58 .13 0 .056 k
.63846 .31479 m
.64174 .31636 L
.63484 .31737 L
.63156 .31616 L
.63846 .31479 L
F
0 g
.63846 .31479 m
.64174 .31636 L
.63484 .31737 L
.63156 .31616 L
.63846 .31479 L
s
.568 .147 0 .032 k
.6454 .31344 m
.64866 .31536 L
.64174 .31636 L
.63846 .31479 L
.6454 .31344 L
F
0 g
.6454 .31344 m
.64866 .31536 L
.64174 .31636 L
.63846 .31479 L
.6454 .31344 L
s
.553 .162 0 .015 k
.65236 .31207 m
.65562 .31436 L
.64866 .31536 L
.6454 .31344 L
.65236 .31207 L
F
0 g
.65236 .31207 m
.65562 .31436 L
.64866 .31536 L
.6454 .31344 L
.65236 .31207 L
s
.536 .176 0 .004 k
.65933 .31072 m
.6626 .31336 L
.65562 .31436 L
.65236 .31207 L
.65933 .31072 L
F
0 g
.65933 .31072 m
.6626 .31336 L
.65562 .31436 L
.65236 .31207 L
.65933 .31072 L
s
.517 .188 0 0 k
.66635 .30935 m
.6696 .31235 L
.6626 .31336 L
.65933 .31072 L
.66635 .30935 L
F
0 g
.66635 .30935 m
.6696 .31235 L
.6626 .31336 L
.65933 .31072 L
.66635 .30935 L
s
.496 .198 0 .001 k
.67338 .30798 m
.67664 .31135 L
.6696 .31235 L
.66635 .30935 L
.67338 .30798 L
F
0 g
.67338 .30798 m
.67664 .31135 L
.6696 .31235 L
.66635 .30935 L
.67338 .30798 L
s
.475 .206 0 .006 k
.68044 .30661 m
.6837 .31035 L
.67664 .31135 L
.67338 .30798 L
.68044 .30661 L
F
0 g
.68044 .30661 m
.6837 .31035 L
.67664 .31135 L
.67338 .30798 L
.68044 .30661 L
s
.453 .213 0 .014 k
.68752 .30523 m
.69078 .30933 L
.6837 .31035 L
.68044 .30661 L
.68752 .30523 L
F
0 g
.68752 .30523 m
.69078 .30933 L
.6837 .31035 L
.68044 .30661 L
.68752 .30523 L
s
.433 .219 0 .024 k
.69464 .30385 m
.6979 .30832 L
.69078 .30933 L
.68752 .30523 L
.69464 .30385 L
F
0 g
.69464 .30385 m
.6979 .30832 L
.69078 .30933 L
.68752 .30523 L
.69464 .30385 L
s
.412 .223 0 .036 k
.70177 .30247 m
.70504 .30729 L
.6979 .30832 L
.69464 .30385 L
.70177 .30247 L
F
0 g
.70177 .30247 m
.70504 .30729 L
.6979 .30832 L
.69464 .30385 L
.70177 .30247 L
s
.394 .227 0 .048 k
.70893 .30107 m
.71222 .30627 L
.70504 .30729 L
.70177 .30247 L
.70893 .30107 L
F
0 g
.70893 .30107 m
.71222 .30627 L
.70504 .30729 L
.70177 .30247 L
.70893 .30107 L
s
.375 .22 0 .053 k
.09071 .54255 m
.09494 .54696 L
.08961 .5478 L
.08533 .54373 L
.09071 .54255 L
F
0 g
.09071 .54255 m
.09494 .54696 L
.08961 .5478 L
.08533 .54373 L
.09071 .54255 L
s
.358 .224 0 .066 k
.09612 .54136 m
.1003 .54613 L
.09494 .54696 L
.09071 .54255 L
.09612 .54136 L
F
0 g
.09612 .54136 m
.1003 .54613 L
.09494 .54696 L
.09071 .54255 L
.09612 .54136 L
s
.341 .226 0 .08 k
.10154 .54017 m
.10566 .5453 L
.1003 .54613 L
.09612 .54136 L
.10154 .54017 L
F
0 g
.10154 .54017 m
.10566 .5453 L
.1003 .54613 L
.09612 .54136 L
.10154 .54017 L
s
.325 .228 0 .094 k
.10698 .53898 m
.11105 .54445 L
.10566 .5453 L
.10154 .54017 L
.10698 .53898 L
F
0 g
.10698 .53898 m
.11105 .54445 L
.10566 .5453 L
.10154 .54017 L
.10698 .53898 L
s
.311 .231 0 .107 k
.11243 .53778 m
.11645 .54361 L
.11105 .54445 L
.10698 .53898 L
.11243 .53778 L
F
0 g
.11243 .53778 m
.11645 .54361 L
.11105 .54445 L
.10698 .53898 L
.11243 .53778 L
s
.297 .232 0 .12 k
.1179 .53657 m
.12187 .54276 L
.11645 .54361 L
.11243 .53778 L
.1179 .53657 L
F
0 g
.1179 .53657 m
.12187 .54276 L
.11645 .54361 L
.11243 .53778 L
.1179 .53657 L
s
.284 .233 0 .133 k
.12338 .53537 m
.12732 .54191 L
.12187 .54276 L
.1179 .53657 L
.12338 .53537 L
F
0 g
.12338 .53537 m
.12732 .54191 L
.12187 .54276 L
.1179 .53657 L
.12338 .53537 L
s
.272 .234 0 .145 k
.12889 .53417 m
.13277 .54105 L
.12732 .54191 L
.12338 .53537 L
.12889 .53417 L
F
0 g
.12889 .53417 m
.13277 .54105 L
.12732 .54191 L
.12338 .53537 L
.12889 .53417 L
s
.261 .235 0 .156 k
.13441 .53294 m
.13825 .5402 L
.13277 .54105 L
.12889 .53417 L
.13441 .53294 L
F
0 g
.13441 .53294 m
.13825 .5402 L
.13277 .54105 L
.12889 .53417 L
.13441 .53294 L
s
.25 .236 0 .167 k
.13995 .53172 m
.14375 .53932 L
.13825 .5402 L
.13441 .53294 L
.13995 .53172 L
F
0 g
.13995 .53172 m
.14375 .53932 L
.13825 .5402 L
.13441 .53294 L
.13995 .53172 L
s
.24 .236 0 .178 k
.1455 .53049 m
.14926 .53845 L
.14375 .53932 L
.13995 .53172 L
.1455 .53049 L
F
0 g
.1455 .53049 m
.14926 .53845 L
.14375 .53932 L
.13995 .53172 L
.1455 .53049 L
s
.231 .236 0 .188 k
.15108 .52924 m
.15479 .53756 L
.14926 .53845 L
.1455 .53049 L
.15108 .52924 L
F
0 g
.15108 .52924 m
.15479 .53756 L
.14926 .53845 L
.1455 .53049 L
.15108 .52924 L
s
.221 .236 0 .198 k
.15667 .52799 m
.16035 .53667 L
.15479 .53756 L
.15108 .52924 L
.15667 .52799 L
F
0 g
.15667 .52799 m
.16035 .53667 L
.15479 .53756 L
.15108 .52924 L
.15667 .52799 L
s
.213 .236 0 .207 k
.16228 .52673 m
.16591 .53574 L
.16035 .53667 L
.15667 .52799 L
.16228 .52673 L
F
0 g
.16228 .52673 m
.16591 .53574 L
.16035 .53667 L
.15667 .52799 L
.16228 .52673 L
s
.205 .236 0 .215 k
.16791 .52544 m
.17151 .53481 L
.16591 .53574 L
.16228 .52673 L
.16791 .52544 L
F
0 g
.16791 .52544 m
.17151 .53481 L
.16591 .53574 L
.16228 .52673 L
.16791 .52544 L
s
.198 .236 0 .223 k
.17355 .52414 m
.17712 .53385 L
.17151 .53481 L
.16791 .52544 L
.17355 .52414 L
F
0 g
.17355 .52414 m
.17712 .53385 L
.17151 .53481 L
.16791 .52544 L
.17355 .52414 L
s
.19 .235 0 .231 k
.17922 .52281 m
.18275 .53286 L
.17712 .53385 L
.17355 .52414 L
.17922 .52281 L
F
0 g
.17922 .52281 m
.18275 .53286 L
.17712 .53385 L
.17355 .52414 L
.17922 .52281 L
s
.183 .234 0 .238 k
.18491 .52146 m
.18841 .53184 L
.18275 .53286 L
.17922 .52281 L
.18491 .52146 L
F
0 g
.18491 .52146 m
.18841 .53184 L
.18275 .53286 L
.17922 .52281 L
.18491 .52146 L
s
.176 .233 0 .245 k
.19062 .52007 m
.19408 .53077 L
.18841 .53184 L
.18491 .52146 L
.19062 .52007 L
F
0 g
.19062 .52007 m
.19408 .53077 L
.18841 .53184 L
.18491 .52146 L
.19062 .52007 L
s
.17 .232 0 .251 k
.19635 .51865 m
.19979 .52965 L
.19408 .53077 L
.19062 .52007 L
.19635 .51865 L
F
0 g
.19635 .51865 m
.19979 .52965 L
.19408 .53077 L
.19062 .52007 L
.19635 .51865 L
s
.163 .231 0 .257 k
.2021 .51716 m
.20552 .52846 L
.19979 .52965 L
.19635 .51865 L
.2021 .51716 L
F
0 g
.2021 .51716 m
.20552 .52846 L
.19979 .52965 L
.19635 .51865 L
.2021 .51716 L
s
.157 .23 0 .262 k
.20787 .51561 m
.21127 .52719 L
.20552 .52846 L
.2021 .51716 L
.20787 .51561 L
F
0 g
.20787 .51561 m
.21127 .52719 L
.20552 .52846 L
.2021 .51716 L
.20787 .51561 L
s
.15 .228 0 .267 k
.21368 .51399 m
.21705 .52581 L
.21127 .52719 L
.20787 .51561 L
.21368 .51399 L
F
0 g
.21368 .51399 m
.21705 .52581 L
.21127 .52719 L
.20787 .51561 L
.21368 .51399 L
s
.143 .225 0 .271 k
.2195 .51223 m
.22286 .52427 L
.21705 .52581 L
.21368 .51399 L
.2195 .51223 L
F
0 g
.2195 .51223 m
.22286 .52427 L
.21705 .52581 L
.21368 .51399 L
.2195 .51223 L
s
.127 .216 0 .276 k
.22538 .51011 m
.22874 .52223 L
.22286 .52427 L
.2195 .51223 L
.22538 .51011 L
F
0 g
.22538 .51011 m
.22874 .52223 L
.22286 .52427 L
.2195 .51223 L
.22538 .51011 L
s
.101 .2 0 .28 k
.23135 .50729 m
.23473 .51927 L
.22874 .52223 L
.22538 .51011 L
.23135 .50729 L
F
0 g
.23135 .50729 m
.23473 .51927 L
.22874 .52223 L
.22538 .51011 L
.23135 .50729 L
s
.098 .197 0 .278 k
.23734 .50431 m
.24074 .51609 L
.23473 .51927 L
.23135 .50729 L
.23734 .50431 L
F
0 g
.23734 .50431 m
.24074 .51609 L
.23473 .51927 L
.23135 .50729 L
.23734 .50431 L
s
.095 .193 0 .276 k
.24335 .50123 m
.24679 .51276 L
.24074 .51609 L
.23734 .50431 L
.24335 .50123 L
F
0 g
.24335 .50123 m
.24679 .51276 L
.24074 .51609 L
.23734 .50431 L
.24335 .50123 L
s
.095 .192 0 .272 k
.24939 .49807 m
.25284 .50935 L
.24679 .51276 L
.24335 .50123 L
.24939 .49807 L
F
0 g
.24939 .49807 m
.25284 .50935 L
.24679 .51276 L
.24335 .50123 L
.24939 .49807 L
s
.096 .19 0 .268 k
.25543 .49485 m
.25892 .50586 L
.25284 .50935 L
.24939 .49807 L
.25543 .49485 L
F
0 g
.25543 .49485 m
.25892 .50586 L
.25284 .50935 L
.24939 .49807 L
.25543 .49485 L
s
.096 .187 0 .264 k
.2615 .49158 m
.26501 .50229 L
.25892 .50586 L
.25543 .49485 L
.2615 .49158 L
F
0 g
.2615 .49158 m
.26501 .50229 L
.25892 .50586 L
.25543 .49485 L
.2615 .49158 L
s
.098 .186 0 .259 k
.26758 .48828 m
.27112 .49869 L
.26501 .50229 L
.2615 .49158 L
.26758 .48828 L
F
0 g
.26758 .48828 m
.27112 .49869 L
.26501 .50229 L
.2615 .49158 L
.26758 .48828 L
s
.099 .184 0 .254 k
.27367 .48493 m
.27724 .49504 L
.27112 .49869 L
.26758 .48828 L
.27367 .48493 L
F
0 g
.27367 .48493 m
.27724 .49504 L
.27112 .49869 L
.26758 .48828 L
.27367 .48493 L
s
.101 .181 0 .249 k
.27977 .48156 m
.28337 .49135 L
.27724 .49504 L
.27367 .48493 L
.27977 .48156 L
F
0 g
.27977 .48156 m
.28337 .49135 L
.27724 .49504 L
.27367 .48493 L
.27977 .48156 L
s
.103 .179 0 .243 k
.28589 .47818 m
.28951 .48764 L
.28337 .49135 L
.27977 .48156 L
.28589 .47818 L
F
0 g
.28589 .47818 m
.28951 .48764 L
.28337 .49135 L
.27977 .48156 L
.28589 .47818 L
s
.107 .178 0 .236 k
.29202 .47476 m
.29567 .4839 L
.28951 .48764 L
.28589 .47818 L
.29202 .47476 L
F
0 g
.29202 .47476 m
.29567 .4839 L
.28951 .48764 L
.28589 .47818 L
.29202 .47476 L
s
.109 .175 0 .23 k
.29816 .47133 m
.30184 .48014 L
.29567 .4839 L
.29202 .47476 L
.29816 .47133 L
F
0 g
.29816 .47133 m
.30184 .48014 L
.29567 .4839 L
.29202 .47476 L
.29816 .47133 L
s
.112 .173 0 .223 k
.30432 .46789 m
.30802 .47636 L
.30184 .48014 L
.29816 .47133 L
.30432 .46789 L
F
0 g
.30432 .46789 m
.30802 .47636 L
.30184 .48014 L
.29816 .47133 L
.30432 .46789 L
s
.117 .171 0 .215 k
.31049 .46443 m
.31421 .47257 L
.30802 .47636 L
.30432 .46789 L
.31049 .46443 L
F
0 g
.31049 .46443 m
.31421 .47257 L
.30802 .47636 L
.30432 .46789 L
.31049 .46443 L
s
.12 .168 0 .208 k
.31667 .46096 m
.3204 .46876 L
.31421 .47257 L
.31049 .46443 L
.31667 .46096 L
F
0 g
.31667 .46096 m
.3204 .46876 L
.31421 .47257 L
.31049 .46443 L
.31667 .46096 L
s
.124 .166 0 .2 k
.32286 .45748 m
.32661 .46495 L
.3204 .46876 L
.31667 .46096 L
.32286 .45748 L
F
0 g
.32286 .45748 m
.32661 .46495 L
.3204 .46876 L
.31667 .46096 L
.32286 .45748 L
s
.129 .163 0 .191 k
.32906 .45399 m
.33283 .46112 L
.32661 .46495 L
.32286 .45748 L
.32906 .45399 L
F
0 g
.32906 .45399 m
.33283 .46112 L
.32661 .46495 L
.32286 .45748 L
.32906 .45399 L
s
.134 .16 0 .182 k
.33528 .45049 m
.33906 .45729 L
.33283 .46112 L
.32906 .45399 L
.33528 .45049 L
F
0 g
.33528 .45049 m
.33906 .45729 L
.33283 .46112 L
.32906 .45399 L
.33528 .45049 L
s
.139 .157 0 .173 k
.34151 .44699 m
.34531 .45344 L
.33906 .45729 L
.33528 .45049 L
.34151 .44699 L
F
0 g
.34151 .44699 m
.34531 .45344 L
.33906 .45729 L
.33528 .45049 L
.34151 .44699 L
s
.145 .154 0 .163 k
.34774 .44348 m
.35156 .44959 L
.34531 .45344 L
.34151 .44699 L
.34774 .44348 L
F
0 g
.34774 .44348 m
.35156 .44959 L
.34531 .45344 L
.34151 .44699 L
.34774 .44348 L
s
.15 .15 0 .153 k
.35399 .43996 m
.35782 .44574 L
.35156 .44959 L
.34774 .44348 L
.35399 .43996 L
F
0 g
.35399 .43996 m
.35782 .44574 L
.35156 .44959 L
.34774 .44348 L
.35399 .43996 L
s
.156 .145 0 .143 k
.36025 .43643 m
.36409 .44187 L
.35782 .44574 L
.35399 .43996 L
.36025 .43643 L
F
0 g
.36025 .43643 m
.36409 .44187 L
.35782 .44574 L
.35399 .43996 L
.36025 .43643 L
s
.163 .141 0 .132 k
.36653 .43289 m
.37038 .438 L
.36409 .44187 L
.36025 .43643 L
.36653 .43289 L
F
0 g
.36653 .43289 m
.37038 .438 L
.36409 .44187 L
.36025 .43643 L
.36653 .43289 L
s
.171 .136 0 .121 k
.3728 .42936 m
.37666 .43412 L
.37038 .438 L
.36653 .43289 L
.3728 .42936 L
F
0 g
.3728 .42936 m
.37666 .43412 L
.37038 .438 L
.36653 .43289 L
.3728 .42936 L
s
.178 .13 0 .11 k
.37911 .42582 m
.38297 .43024 L
.37666 .43412 L
.3728 .42936 L
.37911 .42582 L
F
0 g
.37911 .42582 m
.38297 .43024 L
.37666 .43412 L
.3728 .42936 L
.37911 .42582 L
s
.186 .124 0 .099 k
.38541 .42227 m
.38928 .42635 L
.38297 .43024 L
.37911 .42582 L
.38541 .42227 L
F
0 g
.38541 .42227 m
.38928 .42635 L
.38297 .43024 L
.37911 .42582 L
.38541 .42227 L
s
.194 .117 0 .088 k
.39173 .4187 m
.39561 .42246 L
.38928 .42635 L
.38541 .42227 L
.39173 .4187 L
F
0 g
.39173 .4187 m
.39561 .42246 L
.38928 .42635 L
.38541 .42227 L
.39173 .4187 L
s
.203 .109 0 .077 k
.39806 .41514 m
.40194 .41855 L
.39561 .42246 L
.39173 .4187 L
.39806 .41514 L
F
0 g
.39806 .41514 m
.40194 .41855 L
.39561 .42246 L
.39173 .4187 L
.39806 .41514 L
s
.213 .101 0 .066 k
.4044 .41156 m
.40828 .41465 L
.40194 .41855 L
.39806 .41514 L
.4044 .41156 L
F
0 g
.4044 .41156 m
.40828 .41465 L
.40194 .41855 L
.39806 .41514 L
.4044 .41156 L
s
.223 .092 0 .056 k
.41076 .40799 m
.41464 .41073 L
.40828 .41465 L
.4044 .41156 L
.41076 .40799 L
F
0 g
.41076 .40799 m
.41464 .41073 L
.40828 .41465 L
.4044 .41156 L
.41076 .40799 L
s
.232 .081 0 .048 k
.41713 .40441 m
.421 .40682 L
.41464 .41073 L
.41076 .40799 L
.41713 .40441 L
F
0 g
.41713 .40441 m
.421 .40682 L
.41464 .41073 L
.41076 .40799 L
.41713 .40441 L
s
.244 .071 0 .04 k
.42351 .40081 m
.42738 .40289 L
.421 .40682 L
.41713 .40441 L
.42351 .40081 L
F
0 g
.42351 .40081 m
.42738 .40289 L
.421 .40682 L
.41713 .40441 L
.42351 .40081 L
s
.255 .059 0 .035 k
.42989 .39722 m
.43376 .39895 L
.42738 .40289 L
.42351 .40081 L
.42989 .39722 L
F
0 g
.42989 .39722 m
.43376 .39895 L
.42738 .40289 L
.42351 .40081 L
.42989 .39722 L
s
.265 .045 0 .033 k
.4363 .39363 m
.44016 .39503 L
.43376 .39895 L
.42989 .39722 L
.4363 .39363 L
F
0 g
.4363 .39363 m
.44016 .39503 L
.43376 .39895 L
.42989 .39722 L
.4363 .39363 L
s
.276 .031 0 .034 k
.44271 .39002 m
.44656 .3911 L
.44016 .39503 L
.4363 .39363 L
.44271 .39002 L
F
0 g
.44271 .39002 m
.44656 .3911 L
.44016 .39503 L
.4363 .39363 L
.44271 .39002 L
s
.286 .015 0 .04 k
.44914 .38642 m
.45299 .38716 L
.44656 .3911 L
.44271 .39002 L
.44914 .38642 L
F
0 g
.44914 .38642 m
.45299 .38716 L
.44656 .3911 L
.44271 .39002 L
.44914 .38642 L
s
.298 0 .001 .049 k
.45558 .38281 m
.45941 .38323 L
.45299 .38716 L
.44914 .38642 L
.45558 .38281 L
F
0 g
.45558 .38281 m
.45941 .38323 L
.45299 .38716 L
.44914 .38642 L
.45558 .38281 L
s
.324 0 .019 .048 k
.46203 .37921 m
.46585 .3793 L
.45941 .38323 L
.45558 .38281 L
.46203 .37921 L
F
0 g
.46203 .37921 m
.46585 .3793 L
.45941 .38323 L
.45558 .38281 L
.46203 .37921 L
s
.35 0 .037 .052 k
.4685 .37561 m
.4723 .37539 L
.46585 .3793 L
.46203 .37921 L
.4685 .37561 L
F
0 g
.4685 .37561 m
.4723 .37539 L
.46585 .3793 L
.46203 .37921 L
.4685 .37561 L
s
.373 0 .054 .063 k
.47497 .37202 m
.47876 .37148 L
.4723 .37539 L
.4685 .37561 L
.47497 .37202 L
F
0 g
.47497 .37202 m
.47876 .37148 L
.4723 .37539 L
.4685 .37561 L
.47497 .37202 L
s
.395 0 .071 .08 k
.48145 .36844 m
.48523 .3676 L
.47876 .37148 L
.47497 .37202 L
.48145 .36844 L
F
0 g
.48145 .36844 m
.48523 .3676 L
.47876 .37148 L
.47497 .37202 L
.48145 .36844 L
s
.414 0 .086 .103 k
.48795 .36488 m
.49171 .36372 L
.48523 .3676 L
.48145 .36844 L
.48795 .36488 L
F
0 g
.48795 .36488 m
.49171 .36372 L
.48523 .3676 L
.48145 .36844 L
.48795 .36488 L
s
.43 0 .101 .131 k
.49447 .36133 m
.4982 .35989 L
.49171 .36372 L
.48795 .36488 L
.49447 .36133 L
F
0 g
.49447 .36133 m
.4982 .35989 L
.49171 .36372 L
.48795 .36488 L
.49447 .36133 L
s
.444 0 .115 .163 k
.50099 .35781 m
.5047 .35608 L
.4982 .35989 L
.49447 .36133 L
.50099 .35781 L
F
0 g
.50099 .35781 m
.5047 .35608 L
.4982 .35989 L
.49447 .36133 L
.50099 .35781 L
s
.456 0 .127 .198 k
.50753 .35432 m
.51122 .35233 L
.5047 .35608 L
.50099 .35781 L
.50753 .35432 L
F
0 g
.50753 .35432 m
.51122 .35233 L
.5047 .35608 L
.50099 .35781 L
.50753 .35432 L
s
.51408 .35088 m
.51775 .34864 L
.51122 .35233 L
.50753 .35432 L
.51408 .35088 L
F
.51408 .35088 m
.51775 .34864 L
.51122 .35233 L
.50753 .35432 L
.51408 .35088 L
s
.52064 .3475 m
.52428 .34503 L
.51775 .34864 L
.51408 .35088 L
.52064 .3475 L
F
.52064 .3475 m
.52428 .34503 L
.51775 .34864 L
.51408 .35088 L
.52064 .3475 L
s
.52722 .34422 m
.53083 .34155 L
.52428 .34503 L
.52064 .3475 L
.52722 .34422 L
F
.52722 .34422 m
.53083 .34155 L
.52428 .34503 L
.52064 .3475 L
.52722 .34422 L
s
.53381 .34107 m
.53739 .33826 L
.53083 .34155 L
.52722 .34422 L
.53381 .34107 L
F
.53381 .34107 m
.53739 .33826 L
.53083 .34155 L
.52722 .34422 L
.53381 .34107 L
s
.54042 .33861 m
.54397 .33587 L
.53739 .33826 L
.53381 .34107 L
.54042 .33861 L
F
.54042 .33861 m
.54397 .33587 L
.53739 .33826 L
.53381 .34107 L
.54042 .33861 L
s
.54704 .33651 m
.55057 .33397 L
.54397 .33587 L
.54042 .33861 L
.54704 .33651 L
F
.54704 .33651 m
.55057 .33397 L
.54397 .33587 L
.54042 .33861 L
.54704 .33651 L
s
.55368 .33451 m
.55719 .3322 L
.55057 .33397 L
.54704 .33651 L
.55368 .33451 L
F
.55368 .33451 m
.55719 .3322 L
.55057 .33397 L
.54704 .33651 L
.55368 .33451 L
s
.56035 .33258 m
.56383 .33054 L
.55719 .3322 L
.55368 .33451 L
.56035 .33258 L
F
.56035 .33258 m
.56383 .33054 L
.55719 .3322 L
.55368 .33451 L
.56035 .33258 L
s
.56704 .33071 m
.57049 .32895 L
.56383 .33054 L
.56035 .33258 L
.56704 .33071 L
F
.56704 .33071 m
.57049 .32895 L
.56383 .33054 L
.56035 .33258 L
.56704 .33071 L
s
.57375 .32889 m
.57718 .32742 L
.57049 .32895 L
.56704 .33071 L
.57375 .32889 L
F
.57375 .32889 m
.57718 .32742 L
.57049 .32895 L
.56704 .33071 L
.57375 .32889 L
s
.58048 .32709 m
.58389 .32594 L
.57718 .32742 L
.57375 .32889 L
.58048 .32709 L
F
.58048 .32709 m
.58389 .32594 L
.57718 .32742 L
.57375 .32889 L
.58048 .32709 L
s
.58724 .32532 m
.59063 .32448 L
.58389 .32594 L
.58048 .32709 L
.58724 .32532 L
F
.58724 .32532 m
.59063 .32448 L
.58389 .32594 L
.58048 .32709 L
.58724 .32532 L
s
.531 0 .006 .3 k
.59401 .32357 m
.59739 .32305 L
.59063 .32448 L
.58724 .32532 L
.59401 .32357 L
F
0 g
.59401 .32357 m
.59739 .32305 L
.59063 .32448 L
.58724 .32532 L
.59401 .32357 L
s
.537 .013 0 .254 k
.60081 .32183 m
.60418 .32165 L
.59739 .32305 L
.59401 .32357 L
.60081 .32183 L
F
0 g
.60081 .32183 m
.60418 .32165 L
.59739 .32305 L
.59401 .32357 L
.60081 .32183 L
s
.546 .033 0 .203 k
.60764 .32009 m
.61098 .32026 L
.60418 .32165 L
.60081 .32183 L
.60764 .32009 L
F
0 g
.60764 .32009 m
.61098 .32026 L
.60418 .32165 L
.60081 .32183 L
.60764 .32009 L
s
.55 .053 0 .156 k
.61449 .31838 m
.61782 .31889 L
.61098 .32026 L
.60764 .32009 L
.61449 .31838 L
F
0 g
.61449 .31838 m
.61782 .31889 L
.61098 .32026 L
.60764 .32009 L
.61449 .31838 L
s
.551 .073 0 .113 k
.62136 .31665 m
.62467 .31751 L
.61782 .31889 L
.61449 .31838 L
.62136 .31665 L
F
0 g
.62136 .31665 m
.62467 .31751 L
.61782 .31889 L
.61449 .31838 L
.62136 .31665 L
s
.547 .092 0 .077 k
.62825 .31493 m
.63156 .31616 L
.62467 .31751 L
.62136 .31665 L
.62825 .31493 L
F
0 g
.62825 .31493 m
.63156 .31616 L
.62467 .31751 L
.62136 .31665 L
.62825 .31493 L
s
.539 .11 0 .048 k
.63516 .31322 m
.63846 .31479 L
.63156 .31616 L
.62825 .31493 L
.63516 .31322 L
F
0 g
.63516 .31322 m
.63846 .31479 L
.63156 .31616 L
.62825 .31493 L
.63516 .31322 L
s
.527 .127 0 .026 k
.6421 .3115 m
.6454 .31344 L
.63846 .31479 L
.63516 .31322 L
.6421 .3115 L
F
0 g
.6421 .3115 m
.6454 .31344 L
.63846 .31479 L
.63516 .31322 L
.6421 .3115 L
s
.513 .143 0 .011 k
.64907 .30978 m
.65236 .31207 L
.6454 .31344 L
.6421 .3115 L
.64907 .30978 L
F
0 g
.64907 .30978 m
.65236 .31207 L
.6454 .31344 L
.6421 .3115 L
.64907 .30978 L
s
.496 .156 0 .003 k
.65605 .30806 m
.65933 .31072 L
.65236 .31207 L
.64907 .30978 L
.65605 .30806 L
F
0 g
.65605 .30806 m
.65933 .31072 L
.65236 .31207 L
.64907 .30978 L
.65605 .30806 L
s
.478 .169 0 0 k
.66306 .30633 m
.66635 .30935 L
.65933 .31072 L
.65605 .30806 L
.66306 .30633 L
F
0 g
.66306 .30633 m
.66635 .30935 L
.65933 .31072 L
.65605 .30806 L
.66306 .30633 L
s
.457 .178 0 .003 k
.6701 .30459 m
.67338 .30798 L
.66635 .30935 L
.66306 .30633 L
.6701 .30459 L
F
0 g
.6701 .30459 m
.67338 .30798 L
.66635 .30935 L
.66306 .30633 L
.6701 .30459 L
s
.438 .187 0 .008 k
.67715 .30286 m
.68044 .30661 L
.67338 .30798 L
.6701 .30459 L
.67715 .30286 L
F
0 g
.67715 .30286 m
.68044 .30661 L
.67338 .30798 L
.6701 .30459 L
.67715 .30286 L
s
.418 .194 0 .017 k
.68424 .30111 m
.68752 .30523 L
.68044 .30661 L
.67715 .30286 L
.68424 .30111 L
F
0 g
.68424 .30111 m
.68752 .30523 L
.68044 .30661 L
.67715 .30286 L
.68424 .30111 L
s
.4 .201 0 .027 k
.69135 .29935 m
.69464 .30385 L
.68752 .30523 L
.68424 .30111 L
.69135 .29935 L
F
0 g
.69135 .29935 m
.69464 .30385 L
.68752 .30523 L
.68424 .30111 L
.69135 .29935 L
s
.381 .206 0 .039 k
.69848 .2976 m
.70177 .30247 L
.69464 .30385 L
.69135 .29935 L
.69848 .2976 L
F
0 g
.69848 .2976 m
.70177 .30247 L
.69464 .30385 L
.69135 .29935 L
.69848 .2976 L
s
.363 .21 0 .052 k
.70563 .29584 m
.70893 .30107 L
.70177 .30247 L
.69848 .2976 L
.70563 .29584 L
F
0 g
.70563 .29584 m
.70893 .30107 L
.70177 .30247 L
.69848 .2976 L
.70563 .29584 L
s
.336 .202 0 .061 k
.08647 .53811 m
.09071 .54255 L
.08533 .54373 L
.08104 .53965 L
.08647 .53811 L
F
0 g
.08647 .53811 m
.09071 .54255 L
.08533 .54373 L
.08104 .53965 L
.08647 .53811 L
s
.321 .206 0 .074 k
.09193 .53657 m
.09612 .54136 L
.09071 .54255 L
.08647 .53811 L
.09193 .53657 L
F
0 g
.09193 .53657 m
.09612 .54136 L
.09071 .54255 L
.08647 .53811 L
.09193 .53657 L
s
.305 .209 0 .088 k
.0974 .53503 m
.10154 .54017 L
.09612 .54136 L
.09193 .53657 L
.0974 .53503 L
F
0 g
.0974 .53503 m
.10154 .54017 L
.09612 .54136 L
.09193 .53657 L
.0974 .53503 L
s
.292 .212 0 .101 k
.10289 .53348 m
.10698 .53898 L
.10154 .54017 L
.0974 .53503 L
.10289 .53348 L
F
0 g
.10289 .53348 m
.10698 .53898 L
.10154 .54017 L
.0974 .53503 L
.10289 .53348 L
s
.279 .214 0 .114 k
.10839 .53194 m
.11243 .53778 L
.10698 .53898 L
.10289 .53348 L
.10839 .53194 L
F
0 g
.10839 .53194 m
.11243 .53778 L
.10698 .53898 L
.10289 .53348 L
.10839 .53194 L
s
.267 .216 0 .127 k
.11391 .53037 m
.1179 .53657 L
.11243 .53778 L
.10839 .53194 L
.11391 .53037 L
F
0 g
.11391 .53037 m
.1179 .53657 L
.11243 .53778 L
.10839 .53194 L
.11391 .53037 L
s
.255 .218 0 .139 k
.11945 .52882 m
.12338 .53537 L
.1179 .53657 L
.11391 .53037 L
.11945 .52882 L
F
0 g
.11945 .52882 m
.12338 .53537 L
.1179 .53657 L
.11391 .53037 L
.11945 .52882 L
s
.245 .22 0 .15 k
.125 .52725 m
.12889 .53417 L
.12338 .53537 L
.11945 .52882 L
.125 .52725 L
F
0 g
.125 .52725 m
.12889 .53417 L
.12338 .53537 L
.11945 .52882 L
.125 .52725 L
s
.236 .221 0 .161 k
.13056 .52567 m
.13441 .53294 L
.12889 .53417 L
.125 .52725 L
.13056 .52567 L
F
0 g
.13056 .52567 m
.13441 .53294 L
.12889 .53417 L
.125 .52725 L
.13056 .52567 L
s
.226 .222 0 .172 k
.13615 .5241 m
.13995 .53172 L
.13441 .53294 L
.13056 .52567 L
.13615 .5241 L
F
0 g
.13615 .5241 m
.13995 .53172 L
.13441 .53294 L
.13056 .52567 L
.13615 .5241 L
s
.217 .223 0 .182 k
.14174 .5225 m
.1455 .53049 L
.13995 .53172 L
.13615 .5241 L
.14174 .5225 L
F
0 g
.14174 .5225 m
.1455 .53049 L
.13995 .53172 L
.13615 .5241 L
.14174 .5225 L
s
.209 .223 0 .192 k
.14736 .52091 m
.15108 .52924 L
.1455 .53049 L
.14174 .5225 L
.14736 .52091 L
F
0 g
.14736 .52091 m
.15108 .52924 L
.1455 .53049 L
.14174 .5225 L
.14736 .52091 L
s
.201 .224 0 .201 k
.15299 .51931 m
.15667 .52799 L
.15108 .52924 L
.14736 .52091 L
.15299 .51931 L
F
0 g
.15299 .51931 m
.15667 .52799 L
.15108 .52924 L
.14736 .52091 L
.15299 .51931 L
s
.194 .224 0 .21 k
.15864 .51769 m
.16228 .52673 L
.15667 .52799 L
.15299 .51931 L
.15864 .51769 L
F
0 g
.15864 .51769 m
.16228 .52673 L
.15667 .52799 L
.15299 .51931 L
.15864 .51769 L
s
.187 .225 0 .218 k
.16431 .51605 m
.16791 .52544 L
.16228 .52673 L
.15864 .51769 L
.16431 .51605 L
F
0 g
.16431 .51605 m
.16791 .52544 L
.16228 .52673 L
.15864 .51769 L
.16431 .51605 L
s
.18 .225 0 .226 k
.16999 .51441 m
.17355 .52414 L
.16791 .52544 L
.16431 .51605 L
.16999 .51441 L
F
0 g
.16999 .51441 m
.17355 .52414 L
.16791 .52544 L
.16431 .51605 L
.16999 .51441 L
s
.174 .225 0 .233 k
.17569 .51275 m
.17922 .52281 L
.17355 .52414 L
.16999 .51441 L
.17569 .51275 L
F
0 g
.17569 .51275 m
.17922 .52281 L
.17355 .52414 L
.16999 .51441 L
.17569 .51275 L
s
.168 .225 0 .24 k
.18141 .51107 m
.18491 .52146 L
.17922 .52281 L
.17569 .51275 L
.18141 .51107 L
F
0 g
.18141 .51107 m
.18491 .52146 L
.17922 .52281 L
.17569 .51275 L
.18141 .51107 L
s
.162 .224 0 .247 k
.18715 .50936 m
.19062 .52007 L
.18491 .52146 L
.18141 .51107 L
.18715 .50936 L
F
0 g
.18715 .50936 m
.19062 .52007 L
.18491 .52146 L
.18141 .51107 L
.18715 .50936 L
s
.157 .224 0 .253 k
.1929 .50762 m
.19635 .51865 L
.19062 .52007 L
.18715 .50936 L
.1929 .50762 L
F
0 g
.1929 .50762 m
.19635 .51865 L
.19062 .52007 L
.18715 .50936 L
.1929 .50762 L
s
.152 .224 0 .258 k
.19868 .50586 m
.2021 .51716 L
.19635 .51865 L
.1929 .50762 L
.19868 .50586 L
F
0 g
.19868 .50586 m
.2021 .51716 L
.19635 .51865 L
.1929 .50762 L
.19868 .50586 L
s
.147 .223 0 .263 k
.20448 .50404 m
.20787 .51561 L
.2021 .51716 L
.19868 .50586 L
.20448 .50404 L
F
0 g
.20448 .50404 m
.20787 .51561 L
.2021 .51716 L
.19868 .50586 L
.20448 .50404 L
s
.141 .222 0 .268 k
.21029 .50216 m
.21368 .51399 L
.20787 .51561 L
.20448 .50404 L
.21029 .50216 L
F
0 g
.21029 .50216 m
.21368 .51399 L
.20787 .51561 L
.20448 .50404 L
.21029 .50216 L
s
.135 .22 0 .272 k
.21614 .5002 m
.2195 .51223 L
.21368 .51399 L
.21029 .50216 L
.21614 .5002 L
F
0 g
.21614 .5002 m
.2195 .51223 L
.21368 .51399 L
.21029 .50216 L
.21614 .5002 L
s
.124 .215 0 .276 k
.22203 .498 m
.22538 .51011 L
.2195 .51223 L
.21614 .5002 L
.22203 .498 L
F
0 g
.22203 .498 m
.22538 .51011 L
.2195 .51223 L
.21614 .5002 L
.22203 .498 L
s
.107 .204 0 .279 k
.22797 .49533 m
.23135 .50729 L
.22538 .51011 L
.22203 .498 L
.22797 .49533 L
F
0 g
.22797 .49533 m
.23135 .50729 L
.22538 .51011 L
.22203 .498 L
.22797 .49533 L
s
.105 .201 0 .277 k
.23393 .49255 m
.23734 .50431 L
.23135 .50729 L
.22797 .49533 L
.23393 .49255 L
F
0 g
.23393 .49255 m
.23734 .50431 L
.23135 .50729 L
.22797 .49533 L
.23393 .49255 L
s
.105 .2 0 .274 k
.23992 .48969 m
.24335 .50123 L
.23734 .50431 L
.23393 .49255 L
.23992 .48969 L
F
0 g
.23992 .48969 m
.24335 .50123 L
.23734 .50431 L
.23393 .49255 L
.23992 .48969 L
s
.105 .197 0 .271 k
.24592 .48678 m
.24939 .49807 L
.24335 .50123 L
.23992 .48969 L
.24592 .48678 L
F
0 g
.24592 .48678 m
.24939 .49807 L
.24335 .50123 L
.23992 .48969 L
.24592 .48678 L
s
.106 .196 0 .267 k
.25194 .48384 m
.25543 .49485 L
.24939 .49807 L
.24592 .48678 L
.25194 .48384 L
F
0 g
.25194 .48384 m
.25543 .49485 L
.24939 .49807 L
.24592 .48678 L
.25194 .48384 L
s
.108 .195 0 .262 k
.25798 .48086 m
.2615 .49158 L
.25543 .49485 L
.25194 .48384 L
.25798 .48086 L
F
0 g
.25798 .48086 m
.2615 .49158 L
.25543 .49485 L
.25194 .48384 L
.25798 .48086 L
s
.11 .193 0 .257 k
.26403 .47785 m
.26758 .48828 L
.2615 .49158 L
.25798 .48086 L
.26403 .47785 L
F
0 g
.26403 .47785 m
.26758 .48828 L
.2615 .49158 L
.25798 .48086 L
.26403 .47785 L
s
.112 .191 0 .252 k
.27009 .47482 m
.27367 .48493 L
.26758 .48828 L
.26403 .47785 L
.27009 .47482 L
F
0 g
.27009 .47482 m
.27367 .48493 L
.26758 .48828 L
.26403 .47785 L
.27009 .47482 L
s
.114 .19 0 .246 k
.27617 .47177 m
.27977 .48156 L
.27367 .48493 L
.27009 .47482 L
.27617 .47177 L
F
0 g
.27617 .47177 m
.27977 .48156 L
.27367 .48493 L
.27009 .47482 L
.27617 .47177 L
s
.117 .188 0 .24 k
.28226 .4687 m
.28589 .47818 L
.27977 .48156 L
.27617 .47177 L
.28226 .4687 L
F
0 g
.28226 .4687 m
.28589 .47818 L
.27977 .48156 L
.27617 .47177 L
.28226 .4687 L
s
.121 .187 0 .233 k
.28837 .4656 m
.29202 .47476 L
.28589 .47818 L
.28226 .4687 L
.28837 .4656 L
F
0 g
.28837 .4656 m
.29202 .47476 L
.28589 .47818 L
.28226 .4687 L
.28837 .4656 L
s
.124 .184 0 .227 k
.29449 .46251 m
.29816 .47133 L
.29202 .47476 L
.28837 .4656 L
.29449 .46251 L
F
0 g
.29449 .46251 m
.29816 .47133 L
.29202 .47476 L
.28837 .4656 L
.29449 .46251 L
s
.128 .183 0 .219 k
.30062 .45939 m
.30432 .46789 L
.29816 .47133 L
.29449 .46251 L
.30062 .45939 L
F
0 g
.30062 .45939 m
.30432 .46789 L
.29816 .47133 L
.29449 .46251 L
.30062 .45939 L
s
.132 .18 0 .212 k
.30676 .45626 m
.31049 .46443 L
.30432 .46789 L
.30062 .45939 L
.30676 .45626 L
F
0 g
.30676 .45626 m
.31049 .46443 L
.30432 .46789 L
.30062 .45939 L
.30676 .45626 L
s
.136 .178 0 .204 k
.31292 .45314 m
.31667 .46096 L
.31049 .46443 L
.30676 .45626 L
.31292 .45314 L
F
0 g
.31292 .45314 m
.31667 .46096 L
.31049 .46443 L
.30676 .45626 L
.31292 .45314 L
s
.142 .176 0 .195 k
.31909 .44999 m
.32286 .45748 L
.31667 .46096 L
.31292 .45314 L
.31909 .44999 L
F
0 g
.31909 .44999 m
.32286 .45748 L
.31667 .46096 L
.31292 .45314 L
.31909 .44999 L
s
.147 .174 0 .186 k
.32528 .44684 m
.32906 .45399 L
.32286 .45748 L
.31909 .44999 L
.32528 .44684 L
F
0 g
.32528 .44684 m
.32906 .45399 L
.32286 .45748 L
.31909 .44999 L
.32528 .44684 L
s
.152 .171 0 .177 k
.33147 .44368 m
.33528 .45049 L
.32906 .45399 L
.32528 .44684 L
.33147 .44368 L
F
0 g
.33147 .44368 m
.33528 .45049 L
.32906 .45399 L
.32528 .44684 L
.33147 .44368 L
s
.159 .168 0 .167 k
.33768 .44052 m
.34151 .44699 L
.33528 .45049 L
.33147 .44368 L
.33768 .44052 L
F
0 g
.33768 .44052 m
.34151 .44699 L
.33528 .45049 L
.33147 .44368 L
.33768 .44052 L
s
.165 .165 0 .157 k
.3439 .43734 m
.34774 .44348 L
.34151 .44699 L
.33768 .44052 L
.3439 .43734 L
F
0 g
.3439 .43734 m
.34774 .44348 L
.34151 .44699 L
.33768 .44052 L
.3439 .43734 L
s
.171 .161 0 .147 k
.35014 .43416 m
.35399 .43996 L
.34774 .44348 L
.3439 .43734 L
.35014 .43416 L
F
0 g
.35014 .43416 m
.35399 .43996 L
.34774 .44348 L
.3439 .43734 L
.35014 .43416 L
s
.179 .157 0 .136 k
.35639 .43097 m
.36025 .43643 L
.35399 .43996 L
.35014 .43416 L
.35639 .43097 L
F
0 g
.35639 .43097 m
.36025 .43643 L
.35399 .43996 L
.35014 .43416 L
.35639 .43097 L
s
.186 .153 0 .125 k
.36266 .42778 m
.36653 .43289 L
.36025 .43643 L
.35639 .43097 L
.36266 .42778 L
F
0 g
.36266 .42778 m
.36653 .43289 L
.36025 .43643 L
.35639 .43097 L
.36266 .42778 L
s
.194 .148 0 .114 k
.36893 .42457 m
.3728 .42936 L
.36653 .43289 L
.36266 .42778 L
.36893 .42457 L
F
0 g
.36893 .42457 m
.3728 .42936 L
.36653 .43289 L
.36266 .42778 L
.36893 .42457 L
s
.203 .143 0 .102 k
.37522 .42137 m
.37911 .42582 L
.3728 .42936 L
.36893 .42457 L
.37522 .42137 L
F
0 g
.37522 .42137 m
.37911 .42582 L
.3728 .42936 L
.36893 .42457 L
.37522 .42137 L
s
.213 .137 0 .09 k
.38152 .41816 m
.38541 .42227 L
.37911 .42582 L
.37522 .42137 L
.38152 .41816 L
F
0 g
.38152 .41816 m
.38541 .42227 L
.37911 .42582 L
.37522 .42137 L
.38152 .41816 L
s
.222 .13 0 .079 k
.38783 .41494 m
.39173 .4187 L
.38541 .42227 L
.38152 .41816 L
.38783 .41494 L
F
0 g
.38783 .41494 m
.39173 .4187 L
.38541 .42227 L
.38152 .41816 L
.38783 .41494 L
s
.233 .124 0 .067 k
.39416 .4117 m
.39806 .41514 L
.39173 .4187 L
.38783 .41494 L
.39416 .4117 L
F
0 g
.39416 .4117 m
.39806 .41514 L
.39173 .4187 L
.38783 .41494 L
.39416 .4117 L
s
.244 .116 0 .056 k
.4005 .40847 m
.4044 .41156 L
.39806 .41514 L
.39416 .4117 L
.4005 .40847 L
F
0 g
.4005 .40847 m
.4044 .41156 L
.39806 .41514 L
.39416 .4117 L
.4005 .40847 L
s
.255 .107 0 .046 k
.40685 .40523 m
.41076 .40799 L
.4044 .41156 L
.4005 .40847 L
.40685 .40523 L
F
0 g
.40685 .40523 m
.41076 .40799 L
.4044 .41156 L
.4005 .40847 L
.40685 .40523 L
s
.266 .096 0 .038 k
.41322 .40199 m
.41713 .40441 L
.41076 .40799 L
.40685 .40523 L
.41322 .40199 L
F
0 g
.41322 .40199 m
.41713 .40441 L
.41076 .40799 L
.40685 .40523 L
.41322 .40199 L
s
.278 .085 0 .031 k
.41961 .39874 m
.42351 .40081 L
.41713 .40441 L
.41322 .40199 L
.41961 .39874 L
F
0 g
.41961 .39874 m
.42351 .40081 L
.41713 .40441 L
.41322 .40199 L
.41961 .39874 L
s
.291 .073 0 .026 k
.426 .39547 m
.42989 .39722 L
.42351 .40081 L
.41961 .39874 L
.426 .39547 L
F
0 g
.426 .39547 m
.42989 .39722 L
.42351 .40081 L
.41961 .39874 L
.426 .39547 L
s
.303 .059 0 .025 k
.43241 .39221 m
.4363 .39363 L
.42989 .39722 L
.426 .39547 L
.43241 .39221 L
F
0 g
.43241 .39221 m
.4363 .39363 L
.42989 .39722 L
.426 .39547 L
.43241 .39221 L
s
.315 .045 0 .027 k
.43883 .38894 m
.44271 .39002 L
.4363 .39363 L
.43241 .39221 L
.43883 .38894 L
F
0 g
.43883 .38894 m
.44271 .39002 L
.4363 .39363 L
.43241 .39221 L
.43883 .38894 L
s
.326 .03 0 .034 k
.44526 .38567 m
.44914 .38642 L
.44271 .39002 L
.43883 .38894 L
.44526 .38567 L
F
0 g
.44526 .38567 m
.44914 .38642 L
.44271 .39002 L
.43883 .38894 L
.44526 .38567 L
s
.336 .013 0 .047 k
.45171 .38239 m
.45558 .38281 L
.44914 .38642 L
.44526 .38567 L
.45171 .38239 L
F
0 g
.45171 .38239 m
.45558 .38281 L
.44914 .38642 L
.44526 .38567 L
.45171 .38239 L
s
.349 0 .004 .062 k
.45817 .37912 m
.46203 .37921 L
.45558 .38281 L
.45171 .38239 L
.45817 .37912 L
F
0 g
.45817 .37912 m
.46203 .37921 L
.45558 .38281 L
.45171 .38239 L
.45817 .37912 L
s
.374 0 .022 .069 k
.46465 .37584 m
.4685 .37561 L
.46203 .37921 L
.45817 .37912 L
.46465 .37584 L
F
0 g
.46465 .37584 m
.4685 .37561 L
.46203 .37921 L
.45817 .37912 L
.46465 .37584 L
s
.398 0 .04 .082 k
.47114 .37256 m
.47497 .37202 L
.4685 .37561 L
.46465 .37584 L
.47114 .37256 L
F
0 g
.47114 .37256 m
.47497 .37202 L
.4685 .37561 L
.46465 .37584 L
.47114 .37256 L
s
.418 0 .057 .102 k
.47765 .3693 m
.48145 .36844 L
.47497 .37202 L
.47114 .37256 L
.47765 .3693 L
F
0 g
.47765 .3693 m
.48145 .36844 L
.47497 .37202 L
.47114 .37256 L
.47765 .3693 L
s
.436 0 .073 .127 k
.48416 .36604 m
.48795 .36488 L
.48145 .36844 L
.47765 .3693 L
.48416 .36604 L
F
0 g
.48416 .36604 m
.48795 .36488 L
.48145 .36844 L
.47765 .3693 L
.48416 .36604 L
s
.45 0 .089 .157 k
.4907 .36279 m
.49447 .36133 L
.48795 .36488 L
.48416 .36604 L
.4907 .36279 L
F
0 g
.4907 .36279 m
.49447 .36133 L
.48795 .36488 L
.48416 .36604 L
.4907 .36279 L
s
.462 0 .103 .19 k
.49725 .35955 m
.50099 .35781 L
.49447 .36133 L
.4907 .36279 L
.49725 .35955 L
F
0 g
.49725 .35955 m
.50099 .35781 L
.49447 .36133 L
.4907 .36279 L
.49725 .35955 L
s
.471 0 .114 .226 k
.5038 .35633 m
.50753 .35432 L
.50099 .35781 L
.49725 .35955 L
.5038 .35633 L
F
0 g
.5038 .35633 m
.50753 .35432 L
.50099 .35781 L
.49725 .35955 L
.5038 .35633 L
s
.51038 .35315 m
.51408 .35088 L
.50753 .35432 L
.5038 .35633 L
.51038 .35315 L
F
.51038 .35315 m
.51408 .35088 L
.50753 .35432 L
.5038 .35633 L
.51038 .35315 L
s
.51697 .35 m
.52064 .3475 L
.51408 .35088 L
.51038 .35315 L
.51697 .35 L
F
.51697 .35 m
.52064 .3475 L
.51408 .35088 L
.51038 .35315 L
.51697 .35 L
s
.52357 .34691 m
.52722 .34422 L
.52064 .3475 L
.51697 .35 L
.52357 .34691 L
F
.52357 .34691 m
.52722 .34422 L
.52064 .3475 L
.51697 .35 L
.52357 .34691 L
s
.53019 .34391 m
.53381 .34107 L
.52722 .34422 L
.52357 .34691 L
.53019 .34391 L
F
.53019 .34391 m
.53381 .34107 L
.52722 .34422 L
.52357 .34691 L
.53019 .34391 L
s
.53682 .34138 m
.54042 .33861 L
.53381 .34107 L
.53019 .34391 L
.53682 .34138 L
F
.53682 .34138 m
.54042 .33861 L
.53381 .34107 L
.53019 .34391 L
.53682 .34138 L
s
.54347 .33908 m
.54704 .33651 L
.54042 .33861 L
.53682 .34138 L
.54347 .33908 L
F
.54347 .33908 m
.54704 .33651 L
.54042 .33861 L
.53682 .34138 L
.54347 .33908 L
s
.55014 .33684 m
.55368 .33451 L
.54704 .33651 L
.54347 .33908 L
.55014 .33684 L
F
.55014 .33684 m
.55368 .33451 L
.54704 .33651 L
.54347 .33908 L
.55014 .33684 L
s
.55684 .33465 m
.56035 .33258 L
.55368 .33451 L
.55014 .33684 L
.55684 .33465 L
F
.55684 .33465 m
.56035 .33258 L
.55368 .33451 L
.55014 .33684 L
.55684 .33465 L
s
.56355 .3325 m
.56704 .33071 L
.56035 .33258 L
.55684 .33465 L
.56355 .3325 L
F
.56355 .3325 m
.56704 .33071 L
.56035 .33258 L
.55684 .33465 L
.56355 .3325 L
s
.57029 .33037 m
.57375 .32889 L
.56704 .33071 L
.56355 .3325 L
.57029 .33037 L
F
.57029 .33037 m
.57375 .32889 L
.56704 .33071 L
.56355 .3325 L
.57029 .33037 L
s
.57704 .32826 m
.58048 .32709 L
.57375 .32889 L
.57029 .33037 L
.57704 .32826 L
F
.57704 .32826 m
.58048 .32709 L
.57375 .32889 L
.57029 .33037 L
.57704 .32826 L
s
.58382 .32617 m
.58724 .32532 L
.58048 .32709 L
.57704 .32826 L
.58382 .32617 L
F
.58382 .32617 m
.58724 .32532 L
.58048 .32709 L
.57704 .32826 L
.58382 .32617 L
s
.517 0 .022 .265 k
.59061 .32409 m
.59401 .32357 L
.58724 .32532 L
.58382 .32617 L
.59061 .32409 L
F
0 g
.59061 .32409 m
.59401 .32357 L
.58724 .32532 L
.58382 .32617 L
.59061 .32409 L
s
.507 0 .003 .233 k
.59743 .32201 m
.60081 .32183 L
.59401 .32357 L
.59061 .32409 L
.59743 .32201 L
F
0 g
.59743 .32201 m
.60081 .32183 L
.59401 .32357 L
.59061 .32409 L
.59743 .32201 L
s
.51 .016 0 .187 k
.60427 .31993 m
.60764 .32009 L
.60081 .32183 L
.59743 .32201 L
.60427 .31993 L
F
0 g
.60427 .31993 m
.60764 .32009 L
.60081 .32183 L
.59743 .32201 L
.60427 .31993 L
s
.513 .035 0 .142 k
.61113 .31786 m
.61449 .31838 L
.60764 .32009 L
.60427 .31993 L
.61113 .31786 L
F
0 g
.61113 .31786 m
.61449 .31838 L
.60764 .32009 L
.60427 .31993 L
.61113 .31786 L
s
.511 .054 0 .102 k
.61801 .31579 m
.62136 .31665 L
.61449 .31838 L
.61113 .31786 L
.61801 .31579 L
F
0 g
.61801 .31579 m
.62136 .31665 L
.61449 .31838 L
.61113 .31786 L
.61801 .31579 L
s
.507 .073 0 .068 k
.62491 .31371 m
.62825 .31493 L
.62136 .31665 L
.61801 .31579 L
.62491 .31371 L
F
0 g
.62491 .31371 m
.62825 .31493 L
.62136 .31665 L
.61801 .31579 L
.62491 .31371 L
s
.498 .091 0 .042 k
.63184 .31164 m
.63516 .31322 L
.62825 .31493 L
.62491 .31371 L
.63184 .31164 L
F
0 g
.63184 .31164 m
.63516 .31322 L
.62825 .31493 L
.62491 .31371 L
.63184 .31164 L
s
.487 .108 0 .022 k
.63879 .30955 m
.6421 .3115 L
.63516 .31322 L
.63184 .31164 L
.63879 .30955 L
F
0 g
.63879 .30955 m
.6421 .3115 L
.63516 .31322 L
.63184 .31164 L
.63879 .30955 L
s
.472 .123 0 .01 k
.64576 .30747 m
.64907 .30978 L
.6421 .3115 L
.63879 .30955 L
.64576 .30747 L
F
0 g
.64576 .30747 m
.64907 .30978 L
.6421 .3115 L
.63879 .30955 L
.64576 .30747 L
s
.455 .136 0 .004 k
.65275 .30538 m
.65605 .30806 L
.64907 .30978 L
.64576 .30747 L
.65275 .30538 L
F
0 g
.65275 .30538 m
.65605 .30806 L
.64907 .30978 L
.64576 .30747 L
.65275 .30538 L
s
.439 .149 0 .002 k
.65977 .30329 m
.66306 .30633 L
.65605 .30806 L
.65275 .30538 L
.65977 .30329 L
F
0 g
.65977 .30329 m
.66306 .30633 L
.65605 .30806 L
.65275 .30538 L
.65977 .30329 L
s
.42 .159 0 .006 k
.6668 .30118 m
.6701 .30459 L
.66306 .30633 L
.65977 .30329 L
.6668 .30118 L
F
0 g
.6668 .30118 m
.6701 .30459 L
.66306 .30633 L
.65977 .30329 L
.6668 .30118 L
s
.402 .169 0 .012 k
.67386 .29907 m
.67715 .30286 L
.6701 .30459 L
.6668 .30118 L
.67386 .29907 L
F
0 g
.67386 .29907 m
.67715 .30286 L
.6701 .30459 L
.6668 .30118 L
.67386 .29907 L
s
.384 .177 0 .021 k
.68094 .29696 m
.68424 .30111 L
.67715 .30286 L
.67386 .29907 L
.68094 .29696 L
F
0 g
.68094 .29696 m
.68424 .30111 L
.67715 .30286 L
.67386 .29907 L
.68094 .29696 L
s
.366 .183 0 .032 k
.68804 .29485 m
.69135 .29935 L
.68424 .30111 L
.68094 .29696 L
.68804 .29485 L
F
0 g
.68804 .29485 m
.69135 .29935 L
.68424 .30111 L
.68094 .29696 L
.68804 .29485 L
s
.35 .189 0 .044 k
.69517 .29272 m
.69848 .2976 L
.69135 .29935 L
.68804 .29485 L
.69517 .29272 L
F
0 g
.69517 .29272 m
.69848 .2976 L
.69135 .29935 L
.68804 .29485 L
.69517 .29272 L
s
.334 .195 0 .056 k
.70232 .29058 m
.70563 .29584 L
.69848 .2976 L
.69517 .29272 L
.70232 .29058 L
F
0 g
.70232 .29058 m
.70563 .29584 L
.69848 .2976 L
.69517 .29272 L
.70232 .29058 L
s
.299 .185 0 .07 k
.08222 .53366 m
.08647 .53811 L
.08104 .53965 L
.07671 .53554 L
.08222 .53366 L
F
0 g
.08222 .53366 m
.08647 .53811 L
.08104 .53965 L
.07671 .53554 L
.08222 .53366 L
s
.285 .189 0 .083 k
.08773 .53177 m
.09193 .53657 L
.08647 .53811 L
.08222 .53366 L
.08773 .53177 L
F
0 g
.08773 .53177 m
.09193 .53657 L
.08647 .53811 L
.08222 .53366 L
.08773 .53177 L
s
.273 .193 0 .096 k
.09325 .52987 m
.0974 .53503 L
.09193 .53657 L
.08773 .53177 L
.09325 .52987 L
F
0 g
.09325 .52987 m
.0974 .53503 L
.09193 .53657 L
.08773 .53177 L
.09325 .52987 L
s
.261 .196 0 .109 k
.09879 .52797 m
.10289 .53348 L
.0974 .53503 L
.09325 .52987 L
.09879 .52797 L
F
0 g
.09879 .52797 m
.10289 .53348 L
.0974 .53503 L
.09325 .52987 L
.09879 .52797 L
s
.25 .199 0 .121 k
.10434 .52606 m
.10839 .53194 L
.10289 .53348 L
.09879 .52797 L
.10434 .52606 L
F
0 g
.10434 .52606 m
.10839 .53194 L
.10289 .53348 L
.09879 .52797 L
.10434 .52606 L
s
.239 .202 0 .133 k
.10991 .52414 m
.11391 .53037 L
.10839 .53194 L
.10434 .52606 L
.10991 .52414 L
F
0 g
.10991 .52414 m
.11391 .53037 L
.10839 .53194 L
.10434 .52606 L
.10991 .52414 L
s
.229 .204 0 .145 k
.11549 .52223 m
.11945 .52882 L
.11391 .53037 L
.10991 .52414 L
.11549 .52223 L
F
0 g
.11549 .52223 m
.11945 .52882 L
.11391 .53037 L
.10991 .52414 L
.11549 .52223 L
s
.22 .206 0 .156 k
.12109 .52031 m
.125 .52725 L
.11945 .52882 L
.11549 .52223 L
.12109 .52031 L
F
0 g
.12109 .52031 m
.125 .52725 L
.11945 .52882 L
.11549 .52223 L
.12109 .52031 L
s
.211 .207 0 .167 k
.1267 .51838 m
.13056 .52567 L
.125 .52725 L
.12109 .52031 L
.1267 .51838 L
F
0 g
.1267 .51838 m
.13056 .52567 L
.125 .52725 L
.12109 .52031 L
.1267 .51838 L
s
.203 .209 0 .177 k
.13233 .51645 m
.13615 .5241 L
.13056 .52567 L
.1267 .51838 L
.13233 .51645 L
F
0 g
.13233 .51645 m
.13615 .5241 L
.13056 .52567 L
.1267 .51838 L
.13233 .51645 L
s
.195 .21 0 .187 k
.13797 .51451 m
.14174 .5225 L
.13615 .5241 L
.13233 .51645 L
.13797 .51451 L
F
0 g
.13797 .51451 m
.14174 .5225 L
.13615 .5241 L
.13233 .51645 L
.13797 .51451 L
s
.189 .212 0 .196 k
.14363 .51255 m
.14736 .52091 L
.14174 .5225 L
.13797 .51451 L
.14363 .51255 L
F
0 g
.14363 .51255 m
.14736 .52091 L
.14174 .5225 L
.13797 .51451 L
.14363 .51255 L
s
.182 .212 0 .205 k
.14931 .51061 m
.15299 .51931 L
.14736 .52091 L
.14363 .51255 L
.14931 .51061 L
F
0 g
.14931 .51061 m
.15299 .51931 L
.14736 .52091 L
.14363 .51255 L
.14931 .51061 L
s
.176 .214 0 .213 k
.15499 .50864 m
.15864 .51769 L
.15299 .51931 L
.14931 .51061 L
.15499 .50864 L
F
0 g
.15499 .50864 m
.15864 .51769 L
.15299 .51931 L
.14931 .51061 L
.15499 .50864 L
s
.17 .214 0 .221 k
.1607 .50666 m
.16431 .51605 L
.15864 .51769 L
.15499 .50864 L
.1607 .50666 L
F
0 g
.1607 .50666 m
.16431 .51605 L
.15864 .51769 L
.15499 .50864 L
.1607 .50666 L
s
.164 .215 0 .228 k
.16642 .50468 m
.16999 .51441 L
.16431 .51605 L
.1607 .50666 L
.16642 .50468 L
F
0 g
.16642 .50468 m
.16999 .51441 L
.16431 .51605 L
.1607 .50666 L
.16642 .50468 L
s
.158 .215 0 .236 k
.17215 .50268 m
.17569 .51275 L
.16999 .51441 L
.16642 .50468 L
.17215 .50268 L
F
0 g
.17215 .50268 m
.17569 .51275 L
.16999 .51441 L
.16642 .50468 L
.17215 .50268 L
s
.154 .216 0 .242 k
.1779 .50068 m
.18141 .51107 L
.17569 .51275 L
.17215 .50268 L
.1779 .50068 L
F
0 g
.1779 .50068 m
.18141 .51107 L
.17569 .51275 L
.17215 .50268 L
.1779 .50068 L
s
.149 .217 0 .248 k
.18367 .49865 m
.18715 .50936 L
.18141 .51107 L
.1779 .50068 L
.18367 .49865 L
F
0 g
.18367 .49865 m
.18715 .50936 L
.18141 .51107 L
.1779 .50068 L
.18367 .49865 L
s
.145 .217 0 .254 k
.18946 .49661 m
.1929 .50762 L
.18715 .50936 L
.18367 .49865 L
.18946 .49661 L
F
0 g
.18946 .49661 m
.1929 .50762 L
.18715 .50936 L
.18367 .49865 L
.18946 .49661 L
s
.14 .216 0 .26 k
.19526 .49454 m
.19868 .50586 L
.1929 .50762 L
.18946 .49661 L
.19526 .49454 L
F
0 g
.19526 .49454 m
.19868 .50586 L
.1929 .50762 L
.18946 .49661 L
.19526 .49454 L
s
.136 .216 0 .265 k
.20108 .49245 m
.20448 .50404 L
.19868 .50586 L
.19526 .49454 L
.20108 .49245 L
F
0 g
.20108 .49245 m
.20448 .50404 L
.19868 .50586 L
.19526 .49454 L
.20108 .49245 L
s
.132 .216 0 .269 k
.20692 .49034 m
.21029 .50216 L
.20448 .50404 L
.20108 .49245 L
.20692 .49034 L
F
0 g
.20692 .49034 m
.21029 .50216 L
.20448 .50404 L
.20108 .49245 L
.20692 .49034 L
s
.128 .215 0 .273 k
.21278 .48817 m
.21614 .5002 L
.21029 .50216 L
.20692 .49034 L
.21278 .48817 L
F
0 g
.21278 .48817 m
.21614 .5002 L
.21029 .50216 L
.20692 .49034 L
.21278 .48817 L
s
.121 .212 0 .277 k
.21866 .48588 m
.22203 .498 L
.21614 .5002 L
.21278 .48817 L
.21866 .48588 L
F
0 g
.21866 .48588 m
.22203 .498 L
.21614 .5002 L
.21278 .48817 L
.21866 .48588 L
s
.112 .207 0 .279 k
.22459 .48335 m
.22797 .49533 L
.22203 .498 L
.21866 .48588 L
.22459 .48335 L
F
0 g
.22459 .48335 m
.22797 .49533 L
.22203 .498 L
.21866 .48588 L
.22459 .48335 L
s
.113 .206 0 .276 k
.23053 .48077 m
.23393 .49255 L
.22797 .49533 L
.22459 .48335 L
.23053 .48077 L
F
0 g
.23053 .48077 m
.23393 .49255 L
.22797 .49533 L
.22459 .48335 L
.23053 .48077 L
s
.113 .205 0 .273 k
.23649 .47815 m
.23992 .48969 L
.23393 .49255 L
.23053 .48077 L
.23649 .47815 L
F
0 g
.23649 .47815 m
.23992 .48969 L
.23393 .49255 L
.23053 .48077 L
.23649 .47815 L
s
.115 .204 0 .269 k
.24247 .4755 m
.24592 .48678 L
.23992 .48969 L
.23649 .47815 L
.24247 .4755 L
F
0 g
.24247 .4755 m
.24592 .48678 L
.23992 .48969 L
.23649 .47815 L
.24247 .4755 L
s
.117 .203 0 .265 k
.24846 .47282 m
.25194 .48384 L
.24592 .48678 L
.24247 .4755 L
.24846 .47282 L
F
0 g
.24846 .47282 m
.25194 .48384 L
.24592 .48678 L
.24247 .4755 L
.24846 .47282 L
s
.119 .202 0 .26 k
.25446 .47013 m
.25798 .48086 L
.25194 .48384 L
.24846 .47282 L
.25446 .47013 L
F
0 g
.25446 .47013 m
.25798 .48086 L
.25194 .48384 L
.24846 .47282 L
.25446 .47013 L
s
.122 .201 0 .255 k
.26048 .46742 m
.26403 .47785 L
.25798 .48086 L
.25446 .47013 L
.26048 .46742 L
F
0 g
.26048 .46742 m
.26403 .47785 L
.25798 .48086 L
.25446 .47013 L
.26048 .46742 L
s
.124 .199 0 .25 k
.26652 .46469 m
.27009 .47482 L
.26403 .47785 L
.26048 .46742 L
.26652 .46469 L
F
0 g
.26652 .46469 m
.27009 .47482 L
.26403 .47785 L
.26048 .46742 L
.26652 .46469 L
s
.127 .198 0 .244 k
.27256 .46195 m
.27617 .47177 L
.27009 .47482 L
.26652 .46469 L
.27256 .46195 L
F
0 g
.27256 .46195 m
.27617 .47177 L
.27009 .47482 L
.26652 .46469 L
.27256 .46195 L
s
.132 .197 0 .237 k
.27863 .4592 m
.28226 .4687 L
.27617 .47177 L
.27256 .46195 L
.27863 .4592 L
F
0 g
.27863 .4592 m
.28226 .4687 L
.27617 .47177 L
.27256 .46195 L
.27863 .4592 L
s
.135 .195 0 .231 k
.28471 .45644 m
.28837 .4656 L
.28226 .4687 L
.27863 .4592 L
.28471 .45644 L
F
0 g
.28471 .45644 m
.28837 .4656 L
.28226 .4687 L
.27863 .4592 L
.28471 .45644 L
s
.14 .194 0 .223 k
.2908 .45366 m
.29449 .46251 L
.28837 .4656 L
.28471 .45644 L
.2908 .45366 L
F
0 g
.2908 .45366 m
.29449 .46251 L
.28837 .4656 L
.28471 .45644 L
.2908 .45366 L
s
.144 .192 0 .216 k
.29691 .45087 m
.30062 .45939 L
.29449 .46251 L
.2908 .45366 L
.29691 .45087 L
F
0 g
.29691 .45087 m
.30062 .45939 L
.29449 .46251 L
.2908 .45366 L
.29691 .45087 L
s
.149 .191 0 .208 k
.30303 .44808 m
.30676 .45626 L
.30062 .45939 L
.29691 .45087 L
.30303 .44808 L
F
0 g
.30303 .44808 m
.30676 .45626 L
.30062 .45939 L
.29691 .45087 L
.30303 .44808 L
s
.154 .188 0 .2 k
.30917 .44528 m
.31292 .45314 L
.30676 .45626 L
.30303 .44808 L
.30917 .44528 L
F
0 g
.30917 .44528 m
.31292 .45314 L
.30676 .45626 L
.30303 .44808 L
.30917 .44528 L
s
.16 .187 0 .191 k
.31532 .44248 m
.31909 .44999 L
.31292 .45314 L
.30917 .44528 L
.31532 .44248 L
F
0 g
.31532 .44248 m
.31909 .44999 L
.31292 .45314 L
.30917 .44528 L
.31532 .44248 L
s
.165 .184 0 .182 k
.32148 .43966 m
.32528 .44684 L
.31909 .44999 L
.31532 .44248 L
.32148 .43966 L
F
0 g
.32148 .43966 m
.32528 .44684 L
.31909 .44999 L
.31532 .44248 L
.32148 .43966 L
s
.172 .182 0 .172 k
.32765 .43684 m
.33147 .44368 L
.32528 .44684 L
.32148 .43966 L
.32765 .43684 L
F
0 g
.32765 .43684 m
.33147 .44368 L
.32528 .44684 L
.32148 .43966 L
.32765 .43684 L
s
.179 .18 0 .162 k
.33385 .43401 m
.33768 .44052 L
.33147 .44368 L
.32765 .43684 L
.33385 .43401 L
F
0 g
.33385 .43401 m
.33768 .44052 L
.33147 .44368 L
.32765 .43684 L
.33385 .43401 L
s
.187 .177 0 .151 k
.34006 .43118 m
.3439 .43734 L
.33768 .44052 L
.33385 .43401 L
.34006 .43118 L
F
0 g
.34006 .43118 m
.3439 .43734 L
.33768 .44052 L
.33385 .43401 L
.34006 .43118 L
s
.193 .173 0 .141 k
.34628 .42834 m
.35014 .43416 L
.3439 .43734 L
.34006 .43118 L
.34628 .42834 L
F
0 g
.34628 .42834 m
.35014 .43416 L
.3439 .43734 L
.34006 .43118 L
.34628 .42834 L
s
.203 .17 0 .129 k
.35252 .42549 m
.35639 .43097 L
.35014 .43416 L
.34628 .42834 L
.35252 .42549 L
F
0 g
.35252 .42549 m
.35639 .43097 L
.35014 .43416 L
.34628 .42834 L
.35252 .42549 L
s
.211 .166 0 .118 k
.35876 .42264 m
.36266 .42778 L
.35639 .43097 L
.35252 .42549 L
.35876 .42264 L
F
0 g
.35876 .42264 m
.36266 .42778 L
.35639 .43097 L
.35252 .42549 L
.35876 .42264 L
s
.22 .162 0 .106 k
.36503 .41977 m
.36893 .42457 L
.36266 .42778 L
.35876 .42264 L
.36503 .41977 L
F
0 g
.36503 .41977 m
.36893 .42457 L
.36266 .42778 L
.35876 .42264 L
.36503 .41977 L
s
.23 .157 0 .094 k
.37131 .41691 m
.37522 .42137 L
.36893 .42457 L
.36503 .41977 L
.37131 .41691 L
F
0 g
.37131 .41691 m
.37522 .42137 L
.36893 .42457 L
.36503 .41977 L
.37131 .41691 L
s
.24 .151 0 .082 k
.3776 .41402 m
.38152 .41816 L
.37522 .42137 L
.37131 .41691 L
.3776 .41402 L
F
0 g
.3776 .41402 m
.38152 .41816 L
.37522 .42137 L
.37131 .41691 L
.3776 .41402 L
s
.252 .145 0 .07 k
.38392 .41114 m
.38783 .41494 L
.38152 .41816 L
.3776 .41402 L
.38392 .41114 L
F
0 g
.38392 .41114 m
.38783 .41494 L
.38152 .41816 L
.3776 .41402 L
.38392 .41114 L
s
.264 .138 0 .058 k
.39024 .40825 m
.39416 .4117 L
.38783 .41494 L
.38392 .41114 L
.39024 .40825 L
F
0 g
.39024 .40825 m
.39416 .4117 L
.38783 .41494 L
.38392 .41114 L
.39024 .40825 L
s
.276 .13 0 .047 k
.39658 .40536 m
.4005 .40847 L
.39416 .4117 L
.39024 .40825 L
.39658 .40536 L
F
0 g
.39658 .40536 m
.4005 .40847 L
.39416 .4117 L
.39024 .40825 L
.39658 .40536 L
s
.289 .122 0 .037 k
.40293 .40246 m
.40685 .40523 L
.4005 .40847 L
.39658 .40536 L
.40293 .40246 L
F
0 g
.40293 .40246 m
.40685 .40523 L
.4005 .40847 L
.39658 .40536 L
.40293 .40246 L
s
.302 .112 0 .028 k
.4093 .39955 m
.41322 .40199 L
.40685 .40523 L
.40293 .40246 L
.4093 .39955 L
F
0 g
.4093 .39955 m
.41322 .40199 L
.40685 .40523 L
.40293 .40246 L
.4093 .39955 L
s
.316 .102 0 .021 k
.41568 .39664 m
.41961 .39874 L
.41322 .40199 L
.4093 .39955 L
.41568 .39664 L
F
0 g
.41568 .39664 m
.41961 .39874 L
.41322 .40199 L
.4093 .39955 L
.41568 .39664 L
s
.329 .089 0 .018 k
.42208 .39372 m
.426 .39547 L
.41961 .39874 L
.41568 .39664 L
.42208 .39372 L
F
0 g
.42208 .39372 m
.426 .39547 L
.41961 .39874 L
.41568 .39664 L
.42208 .39372 L
s
.343 .076 0 .017 k
.42849 .39078 m
.43241 .39221 L
.426 .39547 L
.42208 .39372 L
.42849 .39078 L
F
0 g
.42849 .39078 m
.43241 .39221 L
.426 .39547 L
.42208 .39372 L
.42849 .39078 L
s
.356 .062 0 .021 k
.43492 .38785 m
.43883 .38894 L
.43241 .39221 L
.42849 .39078 L
.43492 .38785 L
F
0 g
.43492 .38785 m
.43883 .38894 L
.43241 .39221 L
.42849 .39078 L
.43492 .38785 L
s
.367 .045 0 .031 k
.44137 .38491 m
.44526 .38567 L
.43883 .38894 L
.43492 .38785 L
.44137 .38491 L
F
0 g
.44137 .38491 m
.44526 .38567 L
.43883 .38894 L
.43492 .38785 L
.44137 .38491 L
s
.378 .029 0 .046 k
.44783 .38197 m
.45171 .38239 L
.44526 .38567 L
.44137 .38491 L
.44783 .38197 L
F
0 g
.44783 .38197 m
.45171 .38239 L
.44526 .38567 L
.44137 .38491 L
.44783 .38197 L
s
.386 .011 0 .068 k
.4543 .37902 m
.45817 .37912 L
.45171 .38239 L
.44783 .38197 L
.4543 .37902 L
F
0 g
.4543 .37902 m
.45817 .37912 L
.45171 .38239 L
.44783 .38197 L
.4543 .37902 L
s
.4 0 .007 .089 k
.46078 .37607 m
.46465 .37584 L
.45817 .37912 L
.4543 .37902 L
.46078 .37607 L
F
0 g
.46078 .37607 m
.46465 .37584 L
.45817 .37912 L
.4543 .37902 L
.46078 .37607 L
s
.422 0 .025 .105 k
.46729 .37312 m
.47114 .37256 L
.46465 .37584 L
.46078 .37607 L
.46729 .37312 L
F
0 g
.46729 .37312 m
.47114 .37256 L
.46465 .37584 L
.46078 .37607 L
.46729 .37312 L
s
.441 0 .043 .127 k
.47381 .37017 m
.47765 .3693 L
.47114 .37256 L
.46729 .37312 L
.47381 .37017 L
F
0 g
.47381 .37017 m
.47765 .3693 L
.47114 .37256 L
.46729 .37312 L
.47381 .37017 L
s
.457 0 .06 .154 k
.48035 .36721 m
.48416 .36604 L
.47765 .3693 L
.47381 .37017 L
.48035 .36721 L
F
0 g
.48035 .36721 m
.48416 .36604 L
.47765 .3693 L
.47381 .37017 L
.48035 .36721 L
s
.469 0 .075 .186 k
.4869 .36426 m
.4907 .36279 L
.48416 .36604 L
.48035 .36721 L
.4869 .36426 L
F
0 g
.4869 .36426 m
.4907 .36279 L
.48416 .36604 L
.48035 .36721 L
.4869 .36426 L
s
.479 0 .089 .22 k
.49346 .36131 m
.49725 .35955 L
.4907 .36279 L
.4869 .36426 L
.49346 .36131 L
F
0 g
.49346 .36131 m
.49725 .35955 L
.4907 .36279 L
.4869 .36426 L
.49346 .36131 L
s
.50005 .35837 m
.5038 .35633 L
.49725 .35955 L
.49346 .36131 L
.50005 .35837 L
F
.50005 .35837 m
.5038 .35633 L
.49725 .35955 L
.49346 .36131 L
.50005 .35837 L
s
.50665 .35544 m
.51038 .35315 L
.5038 .35633 L
.50005 .35837 L
.50665 .35544 L
F
.50665 .35544 m
.51038 .35315 L
.5038 .35633 L
.50005 .35837 L
.50665 .35544 L
s
.51325 .35253 m
.51697 .35 L
.51038 .35315 L
.50665 .35544 L
.51325 .35253 L
F
.51325 .35253 m
.51697 .35 L
.51038 .35315 L
.50665 .35544 L
.51325 .35253 L
s
.51989 .34964 m
.52357 .34691 L
.51697 .35 L
.51325 .35253 L
.51989 .34964 L
F
.51989 .34964 m
.52357 .34691 L
.51697 .35 L
.51325 .35253 L
.51989 .34964 L
s
.52653 .3468 m
.53019 .34391 L
.52357 .34691 L
.51989 .34964 L
.52653 .3468 L
F
.52653 .3468 m
.53019 .34391 L
.52357 .34691 L
.51989 .34964 L
.52653 .3468 L
s
.5332 .34418 m
.53682 .34138 L
.53019 .34391 L
.52653 .3468 L
.5332 .34418 L
F
.5332 .34418 m
.53682 .34138 L
.53019 .34391 L
.52653 .3468 L
.5332 .34418 L
s
.53988 .34167 m
.54347 .33908 L
.53682 .34138 L
.5332 .34418 L
.53988 .34167 L
F
.53988 .34167 m
.54347 .33908 L
.53682 .34138 L
.5332 .34418 L
.53988 .34167 L
s
.54658 .3392 m
.55014 .33684 L
.54347 .33908 L
.53988 .34167 L
.54658 .3392 L
F
.54658 .3392 m
.55014 .33684 L
.54347 .33908 L
.53988 .34167 L
.54658 .3392 L
s
.5533 .33675 m
.55684 .33465 L
.55014 .33684 L
.54658 .3392 L
.5533 .33675 L
F
.5533 .33675 m
.55684 .33465 L
.55014 .33684 L
.54658 .3392 L
.5533 .33675 L
s
.56003 .33431 m
.56355 .3325 L
.55684 .33465 L
.5533 .33675 L
.56003 .33431 L
F
.56003 .33431 m
.56355 .3325 L
.55684 .33465 L
.5533 .33675 L
.56003 .33431 L
s
.56679 .33188 m
.57029 .33037 L
.56355 .3325 L
.56003 .33431 L
.56679 .33188 L
F
.56679 .33188 m
.57029 .33037 L
.56355 .3325 L
.56003 .33431 L
.56679 .33188 L
s
.57357 .32945 m
.57704 .32826 L
.57029 .33037 L
.56679 .33188 L
.57357 .32945 L
F
.57357 .32945 m
.57704 .32826 L
.57029 .33037 L
.56679 .33188 L
.57357 .32945 L
s
.507 0 .053 .266 k
.58036 .32703 m
.58382 .32617 L
.57704 .32826 L
.57357 .32945 L
.58036 .32703 L
F
0 g
.58036 .32703 m
.58382 .32617 L
.57704 .32826 L
.57357 .32945 L
.58036 .32703 L
s
.5 0 .037 .232 k
.58718 .32461 m
.59061 .32409 L
.58382 .32617 L
.58036 .32703 L
.58718 .32461 L
F
0 g
.58718 .32461 m
.59061 .32409 L
.58382 .32617 L
.58036 .32703 L
.58718 .32461 L
s
.489 0 .02 .2 k
.59401 .32219 m
.59743 .32201 L
.59061 .32409 L
.58718 .32461 L
.59401 .32219 L
F
0 g
.59401 .32219 m
.59743 .32201 L
.59061 .32409 L
.58718 .32461 L
.59401 .32219 L
s
.476 0 .002 .171 k
.60087 .31976 m
.60427 .31993 L
.59743 .32201 L
.59401 .32219 L
.60087 .31976 L
F
0 g
.60087 .31976 m
.60427 .31993 L
.59743 .32201 L
.59401 .32219 L
.60087 .31976 L
s
.475 .018 0 .13 k
.60775 .31734 m
.61113 .31786 L
.60427 .31993 L
.60087 .31976 L
.60775 .31734 L
F
0 g
.60775 .31734 m
.61113 .31786 L
.60427 .31993 L
.60087 .31976 L
.60775 .31734 L
s
.472 .036 0 .093 k
.61465 .31491 m
.61801 .31579 L
.61113 .31786 L
.60775 .31734 L
.61465 .31491 L
F
0 g
.61465 .31491 m
.61801 .31579 L
.61113 .31786 L
.60775 .31734 L
.61465 .31491 L
s
.466 .055 0 .062 k
.62156 .31248 m
.62491 .31371 L
.61801 .31579 L
.61465 .31491 L
.62156 .31248 L
F
0 g
.62156 .31248 m
.62491 .31371 L
.61801 .31579 L
.61465 .31491 L
.62156 .31248 L
s
.456 .072 0 .039 k
.6285 .31005 m
.63184 .31164 L
.62491 .31371 L
.62156 .31248 L
.6285 .31005 L
F
0 g
.6285 .31005 m
.63184 .31164 L
.62491 .31371 L
.62156 .31248 L
.6285 .31005 L
s
.445 .088 0 .022 k
.63545 .3076 m
.63879 .30955 L
.63184 .31164 L
.6285 .31005 L
.63545 .3076 L
F
0 g
.63545 .3076 m
.63879 .30955 L
.63184 .31164 L
.6285 .31005 L
.63545 .3076 L
s
.431 .104 0 .011 k
.64242 .30515 m
.64576 .30747 L
.63879 .30955 L
.63545 .3076 L
.64242 .30515 L
F
0 g
.64242 .30515 m
.64576 .30747 L
.63879 .30955 L
.63545 .3076 L
.64242 .30515 L
s
.416 .118 0 .006 k
.64943 .30269 m
.65275 .30538 L
.64576 .30747 L
.64242 .30515 L
.64943 .30269 L
F
0 g
.64943 .30269 m
.65275 .30538 L
.64576 .30747 L
.64242 .30515 L
.64943 .30269 L
s
.4 .131 0 .006 k
.65644 .30023 m
.65977 .30329 L
.65275 .30538 L
.64943 .30269 L
.65644 .30023 L
F
0 g
.65644 .30023 m
.65977 .30329 L
.65275 .30538 L
.64943 .30269 L
.65644 .30023 L
s
.384 .142 0 .01 k
.66348 .29776 m
.6668 .30118 L
.65977 .30329 L
.65644 .30023 L
.66348 .29776 L
F
0 g
.66348 .29776 m
.6668 .30118 L
.65977 .30329 L
.65644 .30023 L
.66348 .29776 L
s
.367 .151 0 .017 k
.67054 .29528 m
.67386 .29907 L
.6668 .30118 L
.66348 .29776 L
.67054 .29528 L
F
0 g
.67054 .29528 m
.67386 .29907 L
.6668 .30118 L
.66348 .29776 L
.67054 .29528 L
s
.351 .16 0 .026 k
.67762 .2928 m
.68094 .29696 L
.67386 .29907 L
.67054 .29528 L
.67762 .2928 L
F
0 g
.67762 .2928 m
.68094 .29696 L
.67386 .29907 L
.67054 .29528 L
.67762 .2928 L
s
.335 .167 0 .037 k
.68472 .2903 m
.68804 .29485 L
.68094 .29696 L
.67762 .2928 L
.68472 .2903 L
F
0 g
.68472 .2903 m
.68804 .29485 L
.68094 .29696 L
.67762 .2928 L
.68472 .2903 L
s
.319 .173 0 .049 k
.69185 .2878 m
.69517 .29272 L
.68804 .29485 L
.68472 .2903 L
.69185 .2878 L
F
0 g
.69185 .2878 m
.69517 .29272 L
.68804 .29485 L
.68472 .2903 L
.69185 .2878 L
s
.305 .179 0 .061 k
.69899 .2853 m
.70232 .29058 L
.69517 .29272 L
.69185 .2878 L
.69899 .2853 L
F
0 g
.69899 .2853 m
.70232 .29058 L
.69517 .29272 L
.69185 .2878 L
.69899 .2853 L
s
.264 .169 0 .08 k
.07794 .52919 m
.08222 .53366 L
.07671 .53554 L
.07238 .53142 L
.07794 .52919 L
F
0 g
.07794 .52919 m
.08222 .53366 L
.07671 .53554 L
.07238 .53142 L
.07794 .52919 L
s
.253 .174 0 .092 k
.0835 .52694 m
.08773 .53177 L
.08222 .53366 L
.07794 .52919 L
.0835 .52694 L
F
0 g
.0835 .52694 m
.08773 .53177 L
.08222 .53366 L
.07794 .52919 L
.0835 .52694 L
s
.242 .177 0 .105 k
.08908 .52469 m
.09325 .52987 L
.08773 .53177 L
.0835 .52694 L
.08908 .52469 L
F
0 g
.08908 .52469 m
.09325 .52987 L
.08773 .53177 L
.0835 .52694 L
.08908 .52469 L
s
.231 .181 0 .117 k
.09467 .52243 m
.09879 .52797 L
.09325 .52987 L
.08908 .52469 L
.09467 .52243 L
F
0 g
.09467 .52243 m
.09879 .52797 L
.09325 .52987 L
.08908 .52469 L
.09467 .52243 L
s
.222 .185 0 .129 k
.10028 .52017 m
.10434 .52606 L
.09879 .52797 L
.09467 .52243 L
.10028 .52017 L
F
0 g
.10028 .52017 m
.10434 .52606 L
.09879 .52797 L
.09467 .52243 L
.10028 .52017 L
s
.213 .188 0 .14 k
.10589 .5179 m
.10991 .52414 L
.10434 .52606 L
.10028 .52017 L
.10589 .5179 L
F
0 g
.10589 .5179 m
.10991 .52414 L
.10434 .52606 L
.10028 .52017 L
.10589 .5179 L
s
.205 .191 0 .151 k
.11153 .51563 m
.11549 .52223 L
.10991 .52414 L
.10589 .5179 L
.11153 .51563 L
F
0 g
.11153 .51563 m
.11549 .52223 L
.10991 .52414 L
.10589 .5179 L
.11153 .51563 L
s
.196 .193 0 .162 k
.11717 .51335 m
.12109 .52031 L
.11549 .52223 L
.11153 .51563 L
.11717 .51335 L
F
0 g
.11717 .51335 m
.12109 .52031 L
.11549 .52223 L
.11153 .51563 L
.11717 .51335 L
s
.189 .195 0 .172 k
.12283 .51107 m
.1267 .51838 L
.12109 .52031 L
.11717 .51335 L
.12283 .51107 L
F
0 g
.12283 .51107 m
.1267 .51838 L
.12109 .52031 L
.11717 .51335 L
.12283 .51107 L
s
.182 .197 0 .182 k
.12851 .50879 m
.13233 .51645 L
.1267 .51838 L
.12283 .51107 L
.12851 .50879 L
F
0 g
.12851 .50879 m
.13233 .51645 L
.1267 .51838 L
.12283 .51107 L
.12851 .50879 L
s
.176 .199 0 .191 k
.13419 .50649 m
.13797 .51451 L
.13233 .51645 L
.12851 .50879 L
.13419 .50649 L
F
0 g
.13419 .50649 m
.13797 .51451 L
.13233 .51645 L
.12851 .50879 L
.13419 .50649 L
s
.169 .2 0 .2 k
.1399 .50419 m
.14363 .51255 L
.13797 .51451 L
.13419 .50649 L
.1399 .50419 L
F
0 g
.1399 .50419 m
.14363 .51255 L
.13797 .51451 L
.13419 .50649 L
.1399 .50419 L
s
.164 .202 0 .208 k
.14561 .50188 m
.14931 .51061 L
.14363 .51255 L
.1399 .50419 L
.14561 .50188 L
F
0 g
.14561 .50188 m
.14931 .51061 L
.14363 .51255 L
.1399 .50419 L
.14561 .50188 L
s
.158 .204 0 .216 k
.15134 .49957 m
.15499 .50864 L
.14931 .51061 L
.14561 .50188 L
.15134 .49957 L
F
0 g
.15134 .49957 m
.15499 .50864 L
.14931 .51061 L
.14561 .50188 L
.15134 .49957 L
s
.153 .204 0 .224 k
.15708 .49725 m
.1607 .50666 L
.15499 .50864 L
.15134 .49957 L
.15708 .49725 L
F
0 g
.15708 .49725 m
.1607 .50666 L
.15499 .50864 L
.15134 .49957 L
.15708 .49725 L
s
.148 .206 0 .231 k
.16284 .49493 m
.16642 .50468 L
.1607 .50666 L
.15708 .49725 L
.16284 .49493 L
F
0 g
.16284 .49493 m
.16642 .50468 L
.1607 .50666 L
.15708 .49725 L
.16284 .49493 L
s
.144 .206 0 .238 k
.16861 .4926 m
.17215 .50268 L
.16642 .50468 L
.16284 .49493 L
.16861 .4926 L
F
0 g
.16861 .4926 m
.17215 .50268 L
.16642 .50468 L
.16284 .49493 L
.16861 .4926 L
s
.14 .208 0 .244 k
.1744 .49027 m
.1779 .50068 L
.17215 .50268 L
.16861 .4926 L
.1744 .49027 L
F
0 g
.1744 .49027 m
.1779 .50068 L
.17215 .50268 L
.16861 .4926 L
.1744 .49027 L
s
.136 .208 0 .25 k
.1802 .48793 m
.18367 .49865 L
.1779 .50068 L
.1744 .49027 L
.1802 .48793 L
F
0 g
.1802 .48793 m
.18367 .49865 L
.1779 .50068 L
.1744 .49027 L
.1802 .48793 L
s
.132 .209 0 .256 k
.18601 .48558 m
.18946 .49661 L
.18367 .49865 L
.1802 .48793 L
.18601 .48558 L
F
0 g
.18601 .48558 m
.18946 .49661 L
.18367 .49865 L
.1802 .48793 L
.18601 .48558 L
s
.129 .21 0 .261 k
.19185 .48323 m
.19526 .49454 L
.18946 .49661 L
.18601 .48558 L
.19185 .48323 L
F
0 g
.19185 .48323 m
.19526 .49454 L
.18946 .49661 L
.18601 .48558 L
.19185 .48323 L
s
.126 .21 0 .266 k
.19769 .48087 m
.20108 .49245 L
.19526 .49454 L
.19185 .48323 L
.19769 .48087 L
F
0 g
.19769 .48087 m
.20108 .49245 L
.19526 .49454 L
.19185 .48323 L
.19769 .48087 L
s
.123 .211 0 .27 k
.20355 .47851 m
.20692 .49034 L
.20108 .49245 L
.19769 .48087 L
.20355 .47851 L
F
0 g
.20355 .47851 m
.20692 .49034 L
.20108 .49245 L
.19769 .48087 L
.20355 .47851 L
s
.121 .211 0 .274 k
.20942 .47614 m
.21278 .48817 L
.20692 .49034 L
.20355 .47851 L
.20942 .47614 L
F
0 g
.20942 .47614 m
.21278 .48817 L
.20692 .49034 L
.20355 .47851 L
.20942 .47614 L
s
.119 .211 0 .277 k
.21531 .47376 m
.21866 .48588 L
.21278 .48817 L
.20942 .47614 L
.21531 .47376 L
F
0 g
.21531 .47376 m
.21866 .48588 L
.21278 .48817 L
.20942 .47614 L
.21531 .47376 L
s
.118 .211 0 .278 k
.22121 .47138 m
.22459 .48335 L
.21866 .48588 L
.21531 .47376 L
.22121 .47138 L
F
0 g
.22121 .47138 m
.22459 .48335 L
.21866 .48588 L
.21531 .47376 L
.22121 .47138 L
s
.12 .211 0 .275 k
.22712 .46899 m
.23053 .48077 L
.22459 .48335 L
.22121 .47138 L
.22712 .46899 L
F
0 g
.22712 .46899 m
.23053 .48077 L
.22459 .48335 L
.22121 .47138 L
.22712 .46899 L
s
.122 .211 0 .272 k
.23306 .46661 m
.23649 .47815 L
.23053 .48077 L
.22712 .46899 L
.23306 .46661 L
F
0 g
.23306 .46661 m
.23649 .47815 L
.23053 .48077 L
.22712 .46899 L
.23306 .46661 L
s
.125 .21 0 .268 k
.239 .46421 m
.24247 .4755 L
.23649 .47815 L
.23306 .46661 L
.239 .46421 L
F
0 g
.239 .46421 m
.24247 .4755 L
.23649 .47815 L
.23306 .46661 L
.239 .46421 L
s
.127 .209 0 .264 k
.24496 .46181 m
.24846 .47282 L
.24247 .4755 L
.239 .46421 L
.24496 .46181 L
F
0 g
.24496 .46181 m
.24846 .47282 L
.24247 .4755 L
.239 .46421 L
.24496 .46181 L
s
.13 .209 0 .259 k
.25094 .45939 m
.25446 .47013 L
.24846 .47282 L
.24496 .46181 L
.25094 .45939 L
F
0 g
.25094 .45939 m
.25446 .47013 L
.24846 .47282 L
.24496 .46181 L
.25094 .45939 L
s
.134 .209 0 .253 k
.25693 .45698 m
.26048 .46742 L
.25446 .47013 L
.25094 .45939 L
.25693 .45698 L
F
0 g
.25693 .45698 m
.26048 .46742 L
.25446 .47013 L
.25094 .45939 L
.25693 .45698 L
s
.138 .208 0 .247 k
.26293 .45455 m
.26652 .46469 L
.26048 .46742 L
.25693 .45698 L
.26293 .45455 L
F
0 g
.26293 .45455 m
.26652 .46469 L
.26048 .46742 L
.25693 .45698 L
.26293 .45455 L
s
.142 .207 0 .241 k
.26895 .45212 m
.27256 .46195 L
.26652 .46469 L
.26293 .45455 L
.26895 .45212 L
F
0 g
.26895 .45212 m
.27256 .46195 L
.26652 .46469 L
.26293 .45455 L
.26895 .45212 L
s
.146 .206 0 .235 k
.27499 .44969 m
.27863 .4592 L
.27256 .46195 L
.26895 .45212 L
.27499 .44969 L
F
0 g
.27499 .44969 m
.27863 .4592 L
.27256 .46195 L
.26895 .45212 L
.27499 .44969 L
s
.15 .205 0 .228 k
.28104 .44725 m
.28471 .45644 L
.27863 .4592 L
.27499 .44969 L
.28104 .44725 L
F
0 g
.28104 .44725 m
.28471 .45644 L
.27863 .4592 L
.27499 .44969 L
.28104 .44725 L
s
.156 .204 0 .22 k
.28711 .4448 m
.2908 .45366 L
.28471 .45644 L
.28104 .44725 L
.28711 .4448 L
F
0 g
.28711 .4448 m
.2908 .45366 L
.28471 .45644 L
.28104 .44725 L
.28711 .4448 L
s
.161 .203 0 .212 k
.29319 .44234 m
.29691 .45087 L
.2908 .45366 L
.28711 .4448 L
.29319 .44234 L
F
0 g
.29319 .44234 m
.29691 .45087 L
.2908 .45366 L
.28711 .4448 L
.29319 .44234 L
s
.167 .201 0 .204 k
.29929 .43988 m
.30303 .44808 L
.29691 .45087 L
.29319 .44234 L
.29929 .43988 L
F
0 g
.29929 .43988 m
.30303 .44808 L
.29691 .45087 L
.29319 .44234 L
.29929 .43988 L
s
.172 .199 0 .196 k
.3054 .43742 m
.30917 .44528 L
.30303 .44808 L
.29929 .43988 L
.3054 .43742 L
F
0 g
.3054 .43742 m
.30917 .44528 L
.30303 .44808 L
.29929 .43988 L
.3054 .43742 L
s
.179 .198 0 .186 k
.31153 .43494 m
.31532 .44248 L
.30917 .44528 L
.3054 .43742 L
.31153 .43494 L
F
0 g
.31153 .43494 m
.31532 .44248 L
.30917 .44528 L
.3054 .43742 L
.31153 .43494 L
s
.185 .196 0 .177 k
.31767 .43247 m
.32148 .43966 L
.31532 .44248 L
.31153 .43494 L
.31767 .43247 L
F
0 g
.31767 .43247 m
.32148 .43966 L
.31532 .44248 L
.31153 .43494 L
.31767 .43247 L
s
.193 .194 0 .167 k
.32383 .42999 m
.32765 .43684 L
.32148 .43966 L
.31767 .43247 L
.32383 .42999 L
F
0 g
.32383 .42999 m
.32765 .43684 L
.32148 .43966 L
.31767 .43247 L
.32383 .42999 L
s
.201 .192 0 .156 k
.33 .4275 m
.33385 .43401 L
.32765 .43684 L
.32383 .42999 L
.33 .4275 L
F
0 g
.33 .4275 m
.33385 .43401 L
.32765 .43684 L
.32383 .42999 L
.33 .4275 L
s
.208 .189 0 .146 k
.3362 .425 m
.34006 .43118 L
.33385 .43401 L
.33 .4275 L
.3362 .425 L
F
0 g
.3362 .425 m
.34006 .43118 L
.33385 .43401 L
.33 .4275 L
.3362 .425 L
s
.218 .187 0 .134 k
.3424 .4225 m
.34628 .42834 L
.34006 .43118 L
.3362 .425 L
.3424 .4225 L
F
0 g
.3424 .4225 m
.34628 .42834 L
.34006 .43118 L
.3362 .425 L
.3424 .4225 L
s
.227 .183 0 .123 k
.34862 .41998 m
.35252 .42549 L
.34628 .42834 L
.3424 .4225 L
.34862 .41998 L
F
0 g
.34862 .41998 m
.35252 .42549 L
.34628 .42834 L
.3424 .4225 L
.34862 .41998 L
s
.236 .18 0 .111 k
.35486 .41747 m
.35876 .42264 L
.35252 .42549 L
.34862 .41998 L
.35486 .41747 L
F
0 g
.35486 .41747 m
.35876 .42264 L
.35252 .42549 L
.34862 .41998 L
.35486 .41747 L
s
.248 .176 0 .098 k
.36112 .41494 m
.36503 .41977 L
.35876 .42264 L
.35486 .41747 L
.36112 .41494 L
F
0 g
.36112 .41494 m
.36503 .41977 L
.35876 .42264 L
.35486 .41747 L
.36112 .41494 L
s
.259 .171 0 .086 k
.36738 .41241 m
.37131 .41691 L
.36503 .41977 L
.36112 .41494 L
.36738 .41241 L
F
0 g
.36738 .41241 m
.37131 .41691 L
.36503 .41977 L
.36112 .41494 L
.36738 .41241 L
s
.271 .167 0 .073 k
.37367 .40988 m
.3776 .41402 L
.37131 .41691 L
.36738 .41241 L
.37367 .40988 L
F
0 g
.37367 .40988 m
.3776 .41402 L
.37131 .41691 L
.36738 .41241 L
.37367 .40988 L
s
.283 .161 0 .061 k
.37997 .40734 m
.38392 .41114 L
.3776 .41402 L
.37367 .40988 L
.37997 .40734 L
F
0 g
.37997 .40734 m
.38392 .41114 L
.3776 .41402 L
.37367 .40988 L
.37997 .40734 L
s
.297 .154 0 .049 k
.38629 .40479 m
.39024 .40825 L
.38392 .41114 L
.37997 .40734 L
.38629 .40479 L
F
0 g
.38629 .40479 m
.39024 .40825 L
.38392 .41114 L
.37997 .40734 L
.38629 .40479 L
s
.31 .147 0 .038 k
.39263 .40223 m
.39658 .40536 L
.39024 .40825 L
.38629 .40479 L
.39263 .40223 L
F
0 g
.39263 .40223 m
.39658 .40536 L
.39024 .40825 L
.38629 .40479 L
.39263 .40223 L
s
.325 .138 0 .028 k
.39898 .39967 m
.40293 .40246 L
.39658 .40536 L
.39263 .40223 L
.39898 .39967 L
F
0 g
.39898 .39967 m
.40293 .40246 L
.39658 .40536 L
.39263 .40223 L
.39898 .39967 L
s
.339 .128 0 .02 k
.40535 .3971 m
.4093 .39955 L
.40293 .40246 L
.39898 .39967 L
.40535 .3971 L
F
0 g
.40535 .3971 m
.4093 .39955 L
.40293 .40246 L
.39898 .39967 L
.40535 .3971 L
s
.354 .118 0 .014 k
.41173 .39452 m
.41568 .39664 L
.4093 .39955 L
.40535 .3971 L
.41173 .39452 L
F
0 g
.41173 .39452 m
.41568 .39664 L
.4093 .39955 L
.40535 .3971 L
.41173 .39452 L
s
.369 .106 0 .011 k
.41813 .39194 m
.42208 .39372 L
.41568 .39664 L
.41173 .39452 L
.41813 .39194 L
F
0 g
.41813 .39194 m
.42208 .39372 L
.41568 .39664 L
.41173 .39452 L
.41813 .39194 L
s
.384 .093 0 .012 k
.42455 .38935 m
.42849 .39078 L
.42208 .39372 L
.41813 .39194 L
.42455 .38935 L
F
0 g
.42455 .38935 m
.42849 .39078 L
.42208 .39372 L
.41813 .39194 L
.42455 .38935 L
s
.398 .078 0 .018 k
.43098 .38676 m
.43492 .38785 L
.42849 .39078 L
.42455 .38935 L
.43098 .38676 L
F
0 g
.43098 .38676 m
.43492 .38785 L
.42849 .39078 L
.42455 .38935 L
.43098 .38676 L
s
.41 .062 0 .03 k
.43743 .38415 m
.44137 .38491 L
.43492 .38785 L
.43098 .38676 L
.43743 .38415 L
F
0 g
.43743 .38415 m
.44137 .38491 L
.43492 .38785 L
.43098 .38676 L
.43743 .38415 L
s
.42 .045 0 .048 k
.4439 .38154 m
.44783 .38197 L
.44137 .38491 L
.43743 .38415 L
.4439 .38154 L
F
0 g
.4439 .38154 m
.44783 .38197 L
.44137 .38491 L
.43743 .38415 L
.4439 .38154 L
s
.429 .028 0 .072 k
.45039 .37893 m
.4543 .37902 L
.44783 .38197 L
.4439 .38154 L
.45039 .37893 L
F
0 g
.45039 .37893 m
.4543 .37902 L
.44783 .38197 L
.4439 .38154 L
.45039 .37893 L
s
.433 .009 0 .104 k
.45689 .37631 m
.46078 .37607 L
.4543 .37902 L
.45039 .37893 L
.45689 .37631 L
F
0 g
.45689 .37631 m
.46078 .37607 L
.4543 .37902 L
.45039 .37893 L
.45689 .37631 L
s
.445 0 .009 .132 k
.46341 .37368 m
.46729 .37312 L
.46078 .37607 L
.45689 .37631 L
.46341 .37368 L
F
0 g
.46341 .37368 m
.46729 .37312 L
.46078 .37607 L
.45689 .37631 L
.46341 .37368 L
s
.463 0 .027 .156 k
.46994 .37104 m
.47381 .37017 L
.46729 .37312 L
.46341 .37368 L
.46994 .37104 L
F
0 g
.46994 .37104 m
.47381 .37017 L
.46729 .37312 L
.46341 .37368 L
.46994 .37104 L
s
.477 0 .045 .185 k
.4765 .3684 m
.48035 .36721 L
.47381 .37017 L
.46994 .37104 L
.4765 .3684 L
F
0 g
.4765 .3684 m
.48035 .36721 L
.47381 .37017 L
.46994 .37104 L
.4765 .3684 L
s
.488 0 .061 .217 k
.48306 .36575 m
.4869 .36426 L
.48035 .36721 L
.4765 .3684 L
.48306 .36575 L
F
0 g
.48306 .36575 m
.4869 .36426 L
.48035 .36721 L
.4765 .3684 L
.48306 .36575 L
s
.495 0 .076 .251 k
.48964 .36309 m
.49346 .36131 L
.4869 .36426 L
.48306 .36575 L
.48964 .36309 L
F
0 g
.48964 .36309 m
.49346 .36131 L
.4869 .36426 L
.48306 .36575 L
.48964 .36309 L
s
.49625 .36043 m
.50005 .35837 L
.49346 .36131 L
.48964 .36309 L
.49625 .36043 L
F
.49625 .36043 m
.50005 .35837 L
.49346 .36131 L
.48964 .36309 L
.49625 .36043 L
s
.50288 .35775 m
.50665 .35544 L
.50005 .35837 L
.49625 .36043 L
.50288 .35775 L
F
.50288 .35775 m
.50665 .35544 L
.50005 .35837 L
.49625 .36043 L
.50288 .35775 L
s
.50951 .35508 m
.51325 .35253 L
.50665 .35544 L
.50288 .35775 L
.50951 .35508 L
F
.50951 .35508 m
.51325 .35253 L
.50665 .35544 L
.50288 .35775 L
.50951 .35508 L
s
.51617 .35239 m
.51989 .34964 L
.51325 .35253 L
.50951 .35508 L
.51617 .35239 L
F
.51617 .35239 m
.51989 .34964 L
.51325 .35253 L
.50951 .35508 L
.51617 .35239 L
s
.52285 .3497 m
.52653 .3468 L
.51989 .34964 L
.51617 .35239 L
.52285 .3497 L
F
.52285 .3497 m
.52653 .3468 L
.51989 .34964 L
.51617 .35239 L
.52285 .3497 L
s
.52954 .347 m
.5332 .34418 L
.52653 .3468 L
.52285 .3497 L
.52954 .347 L
F
.52954 .347 m
.5332 .34418 L
.52653 .3468 L
.52285 .3497 L
.52954 .347 L
s
.53625 .34429 m
.53988 .34167 L
.5332 .34418 L
.52954 .347 L
.53625 .34429 L
F
.53625 .34429 m
.53988 .34167 L
.5332 .34418 L
.52954 .347 L
.53625 .34429 L
s
.54298 .34158 m
.54658 .3392 L
.53988 .34167 L
.53625 .34429 L
.54298 .34158 L
F
.54298 .34158 m
.54658 .3392 L
.53988 .34167 L
.53625 .34429 L
.54298 .34158 L
s
.54972 .33886 m
.5533 .33675 L
.54658 .3392 L
.54298 .34158 L
.54972 .33886 L
F
.54972 .33886 m
.5533 .33675 L
.54658 .3392 L
.54298 .34158 L
.54972 .33886 L
s
.55649 .33613 m
.56003 .33431 L
.5533 .33675 L
.54972 .33886 L
.55649 .33613 L
F
.55649 .33613 m
.56003 .33431 L
.5533 .33675 L
.54972 .33886 L
.55649 .33613 L
s
.56327 .33338 m
.56679 .33188 L
.56003 .33431 L
.55649 .33613 L
.56327 .33338 L
F
.56327 .33338 m
.56679 .33188 L
.56003 .33431 L
.55649 .33613 L
.56327 .33338 L
s
.57006 .33064 m
.57357 .32945 L
.56679 .33188 L
.56327 .33338 L
.57006 .33064 L
F
.57006 .33064 m
.57357 .32945 L
.56679 .33188 L
.56327 .33338 L
.57006 .33064 L
s
.492 0 .069 .234 k
.57688 .32789 m
.58036 .32703 L
.57357 .32945 L
.57006 .33064 L
.57688 .32789 L
F
0 g
.57688 .32789 m
.58036 .32703 L
.57357 .32945 L
.57006 .33064 L
.57688 .32789 L
s
.482 0 .053 .201 k
.58372 .32513 m
.58718 .32461 L
.58036 .32703 L
.57688 .32789 L
.58372 .32513 L
F
0 g
.58372 .32513 m
.58718 .32461 L
.58036 .32703 L
.57688 .32789 L
.58372 .32513 L
s
.47 0 .036 .17 k
.59057 .32237 m
.59401 .32219 L
.58718 .32461 L
.58372 .32513 L
.59057 .32237 L
F
0 g
.59057 .32237 m
.59401 .32219 L
.58718 .32461 L
.58372 .32513 L
.59057 .32237 L
s
.455 0 .019 .143 k
.59744 .3196 m
.60087 .31976 L
.59401 .32219 L
.59057 .32237 L
.59744 .3196 L
F
0 g
.59744 .3196 m
.60087 .31976 L
.59401 .32219 L
.59057 .32237 L
.59744 .3196 L
s
.436 0 .001 .121 k
.60434 .31682 m
.60775 .31734 L
.60087 .31976 L
.59744 .3196 L
.60434 .31682 L
F
0 g
.60434 .31682 m
.60775 .31734 L
.60087 .31976 L
.59744 .3196 L
.60434 .31682 L
s
.432 .018 0 .087 k
.61125 .31403 m
.61465 .31491 L
.60775 .31734 L
.60434 .31682 L
.61125 .31403 L
F
0 g
.61125 .31403 m
.61465 .31491 L
.60775 .31734 L
.60434 .31682 L
.61125 .31403 L
s
.425 .036 0 .059 k
.61818 .31124 m
.62156 .31248 L
.61465 .31491 L
.61125 .31403 L
.61818 .31124 L
F
0 g
.61818 .31124 m
.62156 .31248 L
.61465 .31491 L
.61125 .31403 L
.61818 .31124 L
s
.415 .053 0 .038 k
.62513 .30844 m
.6285 .31005 L
.62156 .31248 L
.61818 .31124 L
.62513 .30844 L
F
0 g
.62513 .30844 m
.6285 .31005 L
.62156 .31248 L
.61818 .31124 L
.62513 .30844 L
s
.404 .07 0 .023 k
.63209 .30563 m
.63545 .3076 L
.6285 .31005 L
.62513 .30844 L
.63209 .30563 L
F
0 g
.63209 .30563 m
.63545 .3076 L
.6285 .31005 L
.62513 .30844 L
.63209 .30563 L
s
.391 .086 0 .014 k
.63907 .30281 m
.64242 .30515 L
.63545 .3076 L
.63209 .30563 L
.63907 .30281 L
F
0 g
.63907 .30281 m
.64242 .30515 L
.63545 .3076 L
.63209 .30563 L
.63907 .30281 L
s
.377 .099 0 .011 k
.64607 .29998 m
.64943 .30269 L
.64242 .30515 L
.63907 .30281 L
.64607 .29998 L
F
0 g
.64607 .29998 m
.64943 .30269 L
.64242 .30515 L
.63907 .30281 L
.64607 .29998 L
s
.362 .112 0 .012 k
.65309 .29715 m
.65644 .30023 L
.64943 .30269 L
.64607 .29998 L
.65309 .29715 L
F
0 g
.65309 .29715 m
.65644 .30023 L
.64943 .30269 L
.64607 .29998 L
.65309 .29715 L
s
.347 .124 0 .016 k
.66014 .2943 m
.66348 .29776 L
.65644 .30023 L
.65309 .29715 L
.66014 .2943 L
F
0 g
.66014 .2943 m
.66348 .29776 L
.65644 .30023 L
.65309 .29715 L
.66014 .2943 L
s
.333 .134 0 .023 k
.6672 .29145 m
.67054 .29528 L
.66348 .29776 L
.66014 .2943 L
.6672 .29145 L
F
0 g
.6672 .29145 m
.67054 .29528 L
.66348 .29776 L
.66014 .2943 L
.6672 .29145 L
s
.317 .142 0 .033 k
.67428 .2886 m
.67762 .2928 L
.67054 .29528 L
.6672 .29145 L
.67428 .2886 L
F
0 g
.67428 .2886 m
.67762 .2928 L
.67054 .29528 L
.6672 .29145 L
.67428 .2886 L
s
.304 .151 0 .043 k
.68137 .28574 m
.68472 .2903 L
.67762 .2928 L
.67428 .2886 L
.68137 .28574 L
F
0 g
.68137 .28574 m
.68472 .2903 L
.67762 .2928 L
.67428 .2886 L
.68137 .28574 L
s
.29 .157 0 .055 k
.6885 .28287 m
.69185 .2878 L
.68472 .2903 L
.68137 .28574 L
.6885 .28287 L
F
0 g
.6885 .28287 m
.69185 .2878 L
.68472 .2903 L
.68137 .28574 L
.6885 .28287 L
s
.277 .164 0 .067 k
.69563 .27999 m
.69899 .2853 L
.69185 .2878 L
.6885 .28287 L
.69563 .27999 L
F
0 g
.69563 .27999 m
.69899 .2853 L
.69185 .2878 L
.6885 .28287 L
.69563 .27999 L
s
.25 Mabswid
.68935 .16193 m
.94795 .59282 L
s
.94795 .59282 m
.97619 .81794 L
s
.97619 .81794 m
.70247 .40831 L
s
.70247 .40831 m
.68935 .16193 L
s
.08888 .41805 m
.05463 .65344 L
s
.05463 .65344 m
.70247 .40831 L
s
.70247 .40831 m
.68935 .16193 L
s
.68935 .16193 m
.08888 .41805 L
s
.08888 .41805 m
.68935 .16193 L
s
.08888 .41805 m
.0933 .42255 L
s
gsave
.06398 .38818 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22566 .35971 m
.22986 .36444 L
s
gsave
.14235 .32865 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37078 .2978 m
.37474 .30279 L
s
gsave
.31042 .26625 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52505 .23201 m
.5287 .23726 L
s
gsave
.45041 .19993 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68935 .16193 m
.69266 .16744 L
s
gsave
.66738 .12932 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.1156 .40665 m
.11823 .40937 L
s
.14263 .39512 m
.14524 .39787 L
s
.16999 .38345 m
.17257 .38624 L
s
.19766 .37165 m
.20021 .37446 L
s
.25399 .34762 m
.25648 .35049 L
s
.28266 .33539 m
.28513 .33829 L
s
.31168 .32301 m
.31412 .32595 L
s
.34105 .31049 m
.34346 .31345 L
s
.40088 .28497 m
.40322 .28799 L
s
.43135 .27197 m
.43365 .27502 L
s
.46219 .25882 m
.46446 .2619 L
s
.49343 .24549 m
.49565 .24861 L
s
.55707 .21834 m
.55923 .22153 L
s
.58951 .20451 m
.59163 .20772 L
s
.62236 .1905 m
.62443 .19374 L
s
.65564 .1763 m
.65766 .17958 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.24838 .40203 m
.25694 .40107 L
.26551 .40025 L
.27407 .39953 L
.28263 .39889 L
.2912 .39834 L
.29977 .39787 L
.30833 .39748 L
.31689 .39716 L
.32545 .39705 L
.33403 .3973 L
.34259 .39766 L
.35115 .39809 L
.35971 .39861 L
.36828 .3992 L
.37684 .39987 L
.38541 .40065 L
.39397 .40153 L
.40019 .40226 L
.40254 .40254 L
.4111 .40372 L
.41967 .40506 L
.42823 .40664 L
.4368 .4085 L
.44536 .41072 L
.44616 .41095 L
.45392 .41343 L
.46249 .41677 L
.46854 .41965 L
.47106 .42101 L
.47962 .42657 L
.48189 .42836 L
.48818 .43418 L
.49077 .43705 L
.49674 .4452 L
.49709 .44575 L
.50181 .45444 L
.50532 .46278 L
.50545 .46315 L
.50833 .47185 L
.51066 .48054 L
.51256 .48924 L
.51388 .49653 L
.51411 .49794 L
.51538 .50664 L
.51638 .51534 L
.51712 .52403 L
.51712 .53274 L
.51638 .54143 L
.51538 .55013 L
.51411 .55883 L
.51388 .56024 L
.51256 .56753 L
.51066 .57623 L
.50833 .58493 L
.50545 .59362 L
.50532 .59399 L
.50181 .60233 L
.49709 .61103 L
.49674 .61157 L
.49077 .61972 L
.48818 .62259 L
.48189 .62842 L
.47962 .6302 L
.47106 .63576 L
.46854 .63712 L
.46249 .64001 L
.45392 .64335 L
.44616 .64582 L
.44536 .64605 L
.4368 .64827 L
.42823 .65013 L
.41967 .65171 L
.4111 .65305 L
.40254 .65423 L
.40019 .65452 L
.39397 .65524 L
.38541 .65612 L
.37684 .6569 L
.36828 .65757 L
.35971 .65816 L
.35115 .65868 L
.34259 .65911 L
.33403 .65947 L
.32545 .65973 L
.31689 .65961 L
.30833 .6593 L
.29977 .6589 L
.2912 .65843 L
.28263 .65788 L
.27407 .65725 L
.26551 .65652 L
.25694 .6557 L
.24838 .65475 L
.24644 .65452 L
.23981 .65367 L
.23125 .65241 L
.22268 .65095 L
.21412 .64924 L
.20556 .64721 L
.20047 .64582 L
.19699 .64477 L
.18842 .64177 L
.17986 .63802 L
.17809 .63712 L
.1713 .63318 L
.16474 .62842 L
.16274 .62671 L
.15587 .61972 L
.15416 .61764 L
.14954 .61103 L
.1456 .60392 L
.14483 .60233 L
.14118 .59362 L
.1383 .58493 L
.13704 .58044 L
.13597 .57623 L
.13408 .56753 L
.13252 .55883 L
.13125 .55013 L
.13025 .54143 L
.12951 .53274 L
.12951 .52403 L
.13025 .51534 L
.13125 .50664 L
.13252 .49794 L
.13408 .48924 L
.13597 .48054 L
.13704 .47633 L
.1383 .47185 L
.14118 .46315 L
.14483 .45444 L
.1456 .45285 L
.14954 .44575 L
.15416 .43913 L
.15587 .43705 L
.16274 .43006 L
.16474 .42836 L
.1713 .42359 L
.17809 .41965 L
.17986 .41876 L
.18842 .415 L
.19699 .412 L
.20047 .41095 L
.20556 .40956 L
.21412 .40753 L
.22268 .40582 L
.23125 .40436 L
.23981 .40311 L
.24644 .40226 L
F
0 g
.5 Mabswid
.24838 .40203 m
.25694 .40107 L
.26551 .40025 L
.27407 .39953 L
.28263 .39889 L
.2912 .39834 L
.29977 .39787 L
.30833 .39748 L
.31689 .39716 L
.32545 .39705 L
.33403 .3973 L
.34259 .39766 L
.35115 .39809 L
.35971 .39861 L
.36828 .3992 L
.37684 .39987 L
.38541 .40065 L
.39397 .40153 L
.40019 .40226 L
.40254 .40254 L
.4111 .40372 L
.41967 .40506 L
.42823 .40664 L
.4368 .4085 L
.44536 .41072 L
.44616 .41095 L
.45392 .41343 L
.46249 .41677 L
.46854 .41965 L
.47106 .42101 L
.47962 .42657 L
.48189 .42836 L
.48818 .43418 L
.49077 .43705 L
.49674 .4452 L
.49709 .44575 L
.50181 .45444 L
.50532 .46278 L
.50545 .46315 L
.50833 .47185 L
.51066 .48054 L
.51256 .48924 L
.51388 .49653 L
.51411 .49794 L
.51538 .50664 L
.51638 .51534 L
.51712 .52403 L
.51712 .53274 L
.51638 .54143 L
.51538 .55013 L
Mistroke
.51411 .55883 L
.51388 .56024 L
.51256 .56753 L
.51066 .57623 L
.50833 .58493 L
.50545 .59362 L
.50532 .59399 L
.50181 .60233 L
.49709 .61103 L
.49674 .61157 L
.49077 .61972 L
.48818 .62259 L
.48189 .62842 L
.47962 .6302 L
.47106 .63576 L
.46854 .63712 L
.46249 .64001 L
.45392 .64335 L
.44616 .64582 L
.44536 .64605 L
.4368 .64827 L
.42823 .65013 L
.41967 .65171 L
.4111 .65305 L
.40254 .65423 L
.40019 .65452 L
.39397 .65524 L
.38541 .65612 L
.37684 .6569 L
.36828 .65757 L
.35971 .65816 L
.35115 .65868 L
.34259 .65911 L
.33403 .65947 L
.32545 .65973 L
.31689 .65961 L
.30833 .6593 L
.29977 .6589 L
.2912 .65843 L
.28263 .65788 L
.27407 .65725 L
.26551 .65652 L
.25694 .6557 L
.24838 .65475 L
.24644 .65452 L
.23981 .65367 L
.23125 .65241 L
.22268 .65095 L
.21412 .64924 L
.20556 .64721 L
Mistroke
.20047 .64582 L
.19699 .64477 L
.18842 .64177 L
.17986 .63802 L
.17809 .63712 L
.1713 .63318 L
.16474 .62842 L
.16274 .62671 L
.15587 .61972 L
.15416 .61764 L
.14954 .61103 L
.1456 .60392 L
.14483 .60233 L
.14118 .59362 L
.1383 .58493 L
.13704 .58044 L
.13597 .57623 L
.13408 .56753 L
.13252 .55883 L
.13125 .55013 L
.13025 .54143 L
.12951 .53274 L
.12951 .52403 L
.13025 .51534 L
.13125 .50664 L
.13252 .49794 L
.13408 .48924 L
.13597 .48054 L
.13704 .47633 L
.1383 .47185 L
.14118 .46315 L
.14483 .45444 L
.1456 .45285 L
.14954 .44575 L
.15416 .43913 L
.15587 .43705 L
.16274 .43006 L
.16474 .42836 L
.1713 .42359 L
.17809 .41965 L
.17986 .41876 L
.18842 .415 L
.19699 .412 L
.20047 .41095 L
.20556 .40956 L
.21412 .40753 L
.22268 .40582 L
.23125 .40436 L
.23981 .40311 L
.24644 .40226 L
Mistroke
.24838 .40203 L
Mfstroke
.6 g
.24838 .11497 m
.25694 .11402 L
.26551 .1132 L
.27407 .11247 L
.28263 .11184 L
.2912 .11129 L
.29977 .11082 L
.30833 .11041 L
.31689 .11011 L
.32545 .10999 L
.33403 .11025 L
.34259 .1106 L
.35115 .11104 L
.35971 .11155 L
.36828 .11214 L
.37684 .11282 L
.38541 .11359 L
.39397 .11448 L
.40019 .11521 L
.40254 .11549 L
.4111 .11666 L
.41967 .11801 L
.42823 .11958 L
.4368 .12145 L
.44536 .12367 L
.44616 .1239 L
.45392 .12637 L
.46249 .12971 L
.46854 .1326 L
.47106 .13396 L
.47962 .13952 L
.48189 .14129 L
.48818 .14712 L
.49077 .15 L
.49674 .15815 L
.49709 .1587 L
.50181 .16739 L
.50532 .17572 L
.50545 .17609 L
.50833 .18479 L
.51066 .19349 L
.51256 .20219 L
.51388 .20947 L
.51411 .21088 L
.51538 .21959 L
.51638 .22829 L
.51712 .23698 L
.51712 .24568 L
.51638 .25438 L
.51538 .26308 L
.51411 .27178 L
.51388 .27319 L
.51256 .28047 L
.51066 .28918 L
.50833 .29787 L
.50545 .30657 L
.50532 .30694 L
.50181 .31527 L
.49709 .32397 L
.49674 .32451 L
.49077 .33267 L
.48818 .33554 L
.48189 .34136 L
.47962 .34315 L
.47106 .34871 L
.46854 .35006 L
.46249 .35295 L
.45392 .35629 L
.44616 .35877 L
.44536 .35899 L
.4368 .36122 L
.42823 .36307 L
.41967 .36465 L
.4111 .366 L
.40254 .36717 L
.40019 .36746 L
.39397 .36818 L
.38541 .36907 L
.37684 .36984 L
.36828 .37052 L
.35971 .37111 L
.35115 .37162 L
.34259 .37206 L
.33403 .37242 L
.32545 .37266 L
.31689 .37256 L
.30833 .37224 L
.29977 .37185 L
.2912 .37138 L
.28263 .37082 L
.27407 .37019 L
.26551 .36947 L
.25694 .36864 L
.24838 .36769 L
.24644 .36746 L
.23981 .36661 L
.23125 .36536 L
.22268 .3639 L
.21412 .36219 L
.20556 .36015 L
.20047 .35877 L
.19699 .35771 L
.18842 .35472 L
.17986 .35097 L
.17809 .35006 L
.1713 .34613 L
.16474 .34136 L
.16274 .33966 L
.15587 .33267 L
.15416 .33059 L
.14954 .32397 L
.1456 .31687 L
.14483 .31527 L
.14118 .30657 L
.1383 .29787 L
.13704 .29339 L
.13597 .28918 L
.13408 .28047 L
.13252 .27178 L
.13125 .26308 L
.13025 .25438 L
.12951 .24568 L
.12951 .23698 L
.13025 .22829 L
.13125 .21959 L
.13252 .21088 L
.13408 .20219 L
.13597 .19349 L
.13704 .18928 L
.1383 .18479 L
.14118 .17609 L
.14483 .16739 L
.1456 .16579 L
.14954 .1587 L
.15416 .15208 L
.15587 .15 L
.16274 .143 L
.16474 .14129 L
.1713 .13654 L
.17809 .1326 L
.17986 .1317 L
.18842 .12795 L
.19699 .12495 L
.20047 .1239 L
.20556 .1225 L
.21412 .12047 L
.22268 .11877 L
.23125 .11731 L
.23981 .11606 L
.24644 .11521 L
F
0 g
.24838 .11497 m
.25694 .11402 L
.26551 .1132 L
.27407 .11247 L
.28263 .11184 L
.2912 .11129 L
.29977 .11082 L
.30833 .11041 L
.31689 .11011 L
.32545 .10999 L
.33403 .11025 L
.34259 .1106 L
.35115 .11104 L
.35971 .11155 L
.36828 .11214 L
.37684 .11282 L
.38541 .11359 L
.39397 .11448 L
.40019 .11521 L
.40254 .11549 L
.4111 .11666 L
.41967 .11801 L
.42823 .11958 L
.4368 .12145 L
.44536 .12367 L
.44616 .1239 L
.45392 .12637 L
.46249 .12971 L
.46854 .1326 L
.47106 .13396 L
.47962 .13952 L
.48189 .14129 L
.48818 .14712 L
.49077 .15 L
.49674 .15815 L
.49709 .1587 L
.50181 .16739 L
.50532 .17572 L
.50545 .17609 L
.50833 .18479 L
.51066 .19349 L
.51256 .20219 L
.51388 .20947 L
.51411 .21088 L
.51538 .21959 L
.51638 .22829 L
.51712 .23698 L
.51712 .24568 L
.51638 .25438 L
.51538 .26308 L
Mistroke
.51411 .27178 L
.51388 .27319 L
.51256 .28047 L
.51066 .28918 L
.50833 .29787 L
.50545 .30657 L
.50532 .30694 L
.50181 .31527 L
.49709 .32397 L
.49674 .32451 L
.49077 .33267 L
.48818 .33554 L
.48189 .34136 L
.47962 .34315 L
.47106 .34871 L
.46854 .35006 L
.46249 .35295 L
.45392 .35629 L
.44616 .35877 L
.44536 .35899 L
.4368 .36122 L
.42823 .36307 L
.41967 .36465 L
.4111 .366 L
.40254 .36717 L
.40019 .36746 L
.39397 .36818 L
.38541 .36907 L
.37684 .36984 L
.36828 .37052 L
.35971 .37111 L
.35115 .37162 L
.34259 .37206 L
.33403 .37242 L
.32545 .37266 L
.31689 .37256 L
.30833 .37224 L
.29977 .37185 L
.2912 .37138 L
.28263 .37082 L
.27407 .37019 L
.26551 .36947 L
.25694 .36864 L
.24838 .36769 L
.24644 .36746 L
.23981 .36661 L
.23125 .36536 L
.22268 .3639 L
.21412 .36219 L
.20556 .36015 L
Mistroke
.20047 .35877 L
.19699 .35771 L
.18842 .35472 L
.17986 .35097 L
.17809 .35006 L
.1713 .34613 L
.16474 .34136 L
.16274 .33966 L
.15587 .33267 L
.15416 .33059 L
.14954 .32397 L
.1456 .31687 L
.14483 .31527 L
.14118 .30657 L
.1383 .29787 L
.13704 .29339 L
.13597 .28918 L
.13408 .28047 L
.13252 .27178 L
.13125 .26308 L
.13025 .25438 L
.12951 .24568 L
.12951 .23698 L
.13025 .22829 L
.13125 .21959 L
.13252 .21088 L
.13408 .20219 L
.13597 .19349 L
.13704 .18928 L
.1383 .18479 L
.14118 .17609 L
.14483 .16739 L
.1456 .16579 L
.14954 .1587 L
.15416 .15208 L
.15587 .15 L
.16274 .143 L
.16474 .14129 L
.1713 .13654 L
.17809 .1326 L
.17986 .1317 L
.18842 .12795 L
.19699 .12495 L
.20047 .1239 L
.20556 .1225 L
.21412 .12047 L
.22268 .11877 L
.23125 .11731 L
.23981 .11606 L
.24644 .11521 L
Mistroke
.24838 .11497 L
Mfstroke
.6 g
.24838 .68908 m
.25694 .68814 L
.26551 .6873 L
.27407 .68658 L
.28263 .68595 L
.2912 .6854 L
.29977 .68492 L
.30833 .68453 L
.31689 .68421 L
.32545 .6841 L
.33403 .68436 L
.34259 .68472 L
.35115 .68515 L
.35971 .68566 L
.36828 .68626 L
.37684 .68694 L
.38541 .68771 L
.39397 .68859 L
.40019 .68931 L
.40254 .68961 L
.4111 .69077 L
.41967 .69212 L
.42823 .6937 L
.4368 .69555 L
.44536 .69778 L
.44616 .69801 L
.45392 .70048 L
.46249 .70382 L
.46854 .70671 L
.47106 .70806 L
.47962 .71362 L
.48189 .71541 L
.48818 .72123 L
.49077 .7241 L
.49674 .73226 L
.49709 .7328 L
.50181 .74151 L
.50532 .74984 L
.50545 .7502 L
.50833 .7589 L
.51066 .76759 L
.51256 .7763 L
.51388 .78358 L
.51411 .785 L
.51538 .79369 L
.51638 .80239 L
.51712 .81109 L
.51712 .81979 L
.51638 .82849 L
.51538 .83718 L
.51411 .84589 L
.51388 .8473 L
.51256 .85458 L
.51066 .86328 L
.50833 .87198 L
.50545 .88068 L
.50532 .88104 L
.50181 .88938 L
.49709 .89807 L
.49674 .89862 L
.49077 .90677 L
.48818 .90966 L
.48189 .91548 L
.47962 .91725 L
.47106 .92281 L
.46854 .92417 L
.46249 .92706 L
.45392 .9304 L
.44616 .93287 L
.44536 .9331 L
.4368 .93532 L
.42823 .93719 L
.41967 .93876 L
.4111 .94012 L
.40254 .94128 L
.40019 .94157 L
.39397 .94229 L
.38541 .94318 L
.37684 .94395 L
.36828 .94463 L
.35971 .94522 L
.35115 .94573 L
.34259 .94617 L
.33403 .94652 L
.32545 .94678 L
.31689 .94666 L
.30833 .94636 L
.29977 .94596 L
.2912 .94548 L
.28263 .94493 L
.27407 .9443 L
.26551 .94357 L
.25694 .94275 L
.24838 .9418 L
.24644 .94157 L
.23981 .94071 L
.23125 .93946 L
.22268 .938 L
.21412 .9363 L
.20556 .93427 L
.20047 .93287 L
.19699 .93182 L
.18842 .92882 L
.17986 .92507 L
.17809 .92417 L
.1713 .92023 L
.16474 .91548 L
.16274 .91378 L
.15587 .90677 L
.15416 .90469 L
.14954 .89807 L
.1456 .89098 L
.14483 .88938 L
.14118 .88068 L
.1383 .87198 L
.13704 .86749 L
.13597 .86328 L
.13408 .85458 L
.13252 .84589 L
.13125 .83718 L
.13025 .82849 L
.12951 .81979 L
.12951 .81109 L
.13025 .80239 L
.13125 .79369 L
.13252 .785 L
.13408 .7763 L
.13597 .76759 L
.13704 .76338 L
.1383 .7589 L
.14118 .7502 L
.14483 .74151 L
.1456 .7399 L
.14954 .7328 L
.15416 .72618 L
.15587 .7241 L
.16274 .71711 L
.16474 .71541 L
.1713 .71064 L
.17809 .70671 L
.17986 .70581 L
.18842 .70205 L
.19699 .69906 L
.20047 .69801 L
.20556 .69662 L
.21412 .69458 L
.22268 .69287 L
.23125 .69141 L
.23981 .69016 L
.24644 .68931 L
F
0 g
.24838 .68908 m
.25694 .68814 L
.26551 .6873 L
.27407 .68658 L
.28263 .68595 L
.2912 .6854 L
.29977 .68492 L
.30833 .68453 L
.31689 .68421 L
.32545 .6841 L
.33403 .68436 L
.34259 .68472 L
.35115 .68515 L
.35971 .68566 L
.36828 .68626 L
.37684 .68694 L
.38541 .68771 L
.39397 .68859 L
.40019 .68931 L
.40254 .68961 L
.4111 .69077 L
.41967 .69212 L
.42823 .6937 L
.4368 .69555 L
.44536 .69778 L
.44616 .69801 L
.45392 .70048 L
.46249 .70382 L
.46854 .70671 L
.47106 .70806 L
.47962 .71362 L
.48189 .71541 L
.48818 .72123 L
.49077 .7241 L
.49674 .73226 L
.49709 .7328 L
.50181 .74151 L
.50532 .74984 L
.50545 .7502 L
.50833 .7589 L
.51066 .76759 L
.51256 .7763 L
.51388 .78358 L
.51411 .785 L
.51538 .79369 L
.51638 .80239 L
.51712 .81109 L
.51712 .81979 L
.51638 .82849 L
.51538 .83718 L
Mistroke
.51411 .84589 L
.51388 .8473 L
.51256 .85458 L
.51066 .86328 L
.50833 .87198 L
.50545 .88068 L
.50532 .88104 L
.50181 .88938 L
.49709 .89807 L
.49674 .89862 L
.49077 .90677 L
.48818 .90966 L
.48189 .91548 L
.47962 .91725 L
.47106 .92281 L
.46854 .92417 L
.46249 .92706 L
.45392 .9304 L
.44616 .93287 L
.44536 .9331 L
.4368 .93532 L
.42823 .93719 L
.41967 .93876 L
.4111 .94012 L
.40254 .94128 L
.40019 .94157 L
.39397 .94229 L
.38541 .94318 L
.37684 .94395 L
.36828 .94463 L
.35971 .94522 L
.35115 .94573 L
.34259 .94617 L
.33403 .94652 L
.32545 .94678 L
.31689 .94666 L
.30833 .94636 L
.29977 .94596 L
.2912 .94548 L
.28263 .94493 L
.27407 .9443 L
.26551 .94357 L
.25694 .94275 L
.24838 .9418 L
.24644 .94157 L
.23981 .94071 L
.23125 .93946 L
.22268 .938 L
.21412 .9363 L
.20556 .93427 L
Mistroke
.20047 .93287 L
.19699 .93182 L
.18842 .92882 L
.17986 .92507 L
.17809 .92417 L
.1713 .92023 L
.16474 .91548 L
.16274 .91378 L
.15587 .90677 L
.15416 .90469 L
.14954 .89807 L
.1456 .89098 L
.14483 .88938 L
.14118 .88068 L
.1383 .87198 L
.13704 .86749 L
.13597 .86328 L
.13408 .85458 L
.13252 .84589 L
.13125 .83718 L
.13025 .82849 L
.12951 .81979 L
.12951 .81109 L
.13025 .80239 L
.13125 .79369 L
.13252 .785 L
.13408 .7763 L
.13597 .76759 L
.13704 .76338 L
.1383 .7589 L
.14118 .7502 L
.14483 .74151 L
.1456 .7399 L
.14954 .7328 L
.15416 .72618 L
.15587 .7241 L
.16274 .71711 L
.16474 .71541 L
.1713 .71064 L
.17809 .70671 L
.17986 .70581 L
.18842 .70205 L
.19699 .69906 L
.20047 .69801 L
.20556 .69662 L
.21412 .69458 L
.22268 .69287 L
.23125 .69141 L
.23981 .69016 L
.24644 .68931 L
Mistroke
.24838 .68908 L
Mfstroke
.3 g
.28263 .42698 m
.2912 .42533 L
.29977 .4239 L
.30833 .42271 L
.31689 .42177 L
.32545 .42144 L
.33403 .4222 L
.34259 .42328 L
.35115 .42459 L
.35971 .42612 L
.36828 .42791 L
.37025 .42836 L
.37684 .42995 L
.38541 .43228 L
.39397 .43495 L
.4 .43705 L
.40254 .438 L
.4111 .44153 L
.41967 .44562 L
.41992 .44575 L
.42823 .45041 L
.43445 .45444 L
.4368 .45611 L
.44536 .46298 L
.44555 .46315 L
.45392 .47144 L
.4543 .47185 L
.46132 .48054 L
.46249 .48219 L
.46704 .48924 L
.47106 .49661 L
.47171 .49794 L
.47552 .50664 L
.47855 .51534 L
.47962 .51882 L
.48077 .52403 L
.48077 .53274 L
.47962 .53795 L
.47855 .54143 L
.47552 .55013 L
.47171 .55883 L
.47106 .56016 L
.46704 .56753 L
.46249 .57458 L
.46132 .57623 L
.4543 .58493 L
.45392 .58534 L
.44555 .59362 L
.44536 .59379 L
.4368 .60066 L
.43445 .60233 L
.42823 .60636 L
.41991 .61103 L
.41967 .61115 L
.4111 .61524 L
.40254 .61877 L
.4 .61972 L
.39397 .62182 L
.38541 .62449 L
.37684 .62682 L
.37025 .62842 L
.36828 .62886 L
.35971 .63065 L
.35115 .63219 L
.34259 .63349 L
.33403 .63457 L
.32545 .63533 L
.31689 .635 L
.30833 .63406 L
.29977 .63287 L
.2912 .63144 L
.28263 .62979 L
.27638 .62842 L
.27407 .62788 L
.26551 .6257 L
.25694 .62321 L
.24838 .62036 L
.24663 .61972 L
.23981 .61707 L
.23125 .61328 L
.22672 .61103 L
.22268 .60885 L
.21412 .60364 L
.21219 .60233 L
.20556 .59739 L
.20108 .59362 L
.19699 .5898 L
.19234 .58493 L
.18842 .58031 L
.18532 .57623 L
.17986 .56797 L
.17959 .56753 L
.17492 .55883 L
.1713 .5506 L
.17111 .55013 L
.16808 .54143 L
.16587 .53274 L
.16587 .52403 L
.16808 .51534 L
.17111 .50664 L
.1713 .50618 L
.17492 .49794 L
.17959 .48924 L
.17986 .4888 L
.18532 .48054 L
.18842 .47646 L
.19234 .47185 L
.19699 .46697 L
.20108 .46315 L
.20556 .45938 L
.21219 .45444 L
.21412 .45314 L
.22268 .44791 L
.22672 .44575 L
.23125 .44349 L
.23981 .4397 L
.24663 .43705 L
.24838 .43642 L
.25694 .43357 L
.26551 .43108 L
.27407 .42889 L
.27638 .42836 L
F
0 g
.28263 .42698 m
.2912 .42533 L
.29977 .4239 L
.30833 .42271 L
.31689 .42177 L
.32545 .42144 L
.33403 .4222 L
.34259 .42328 L
.35115 .42459 L
.35971 .42612 L
.36828 .42791 L
.37025 .42836 L
.37684 .42995 L
.38541 .43228 L
.39397 .43495 L
.4 .43705 L
.40254 .438 L
.4111 .44153 L
.41967 .44562 L
.41992 .44575 L
.42823 .45041 L
.43445 .45444 L
.4368 .45611 L
.44536 .46298 L
.44555 .46315 L
.45392 .47144 L
.4543 .47185 L
.46132 .48054 L
.46249 .48219 L
.46704 .48924 L
.47106 .49661 L
.47171 .49794 L
.47552 .50664 L
.47855 .51534 L
.47962 .51882 L
.48077 .52403 L
.48077 .53274 L
.47962 .53795 L
.47855 .54143 L
.47552 .55013 L
.47171 .55883 L
.47106 .56016 L
.46704 .56753 L
.46249 .57458 L
.46132 .57623 L
.4543 .58493 L
.45392 .58534 L
.44555 .59362 L
.44536 .59379 L
.4368 .60066 L
Mistroke
.43445 .60233 L
.42823 .60636 L
.41991 .61103 L
.41967 .61115 L
.4111 .61524 L
.40254 .61877 L
.4 .61972 L
.39397 .62182 L
.38541 .62449 L
.37684 .62682 L
.37025 .62842 L
.36828 .62886 L
.35971 .63065 L
.35115 .63219 L
.34259 .63349 L
.33403 .63457 L
.32545 .63533 L
.31689 .635 L
.30833 .63406 L
.29977 .63287 L
.2912 .63144 L
.28263 .62979 L
.27638 .62842 L
.27407 .62788 L
.26551 .6257 L
.25694 .62321 L
.24838 .62036 L
.24663 .61972 L
.23981 .61707 L
.23125 .61328 L
.22672 .61103 L
.22268 .60885 L
.21412 .60364 L
.21219 .60233 L
.20556 .59739 L
.20108 .59362 L
.19699 .5898 L
.19234 .58493 L
.18842 .58031 L
.18532 .57623 L
.17986 .56797 L
.17959 .56753 L
.17492 .55883 L
.1713 .5506 L
.17111 .55013 L
.16808 .54143 L
.16587 .53274 L
.16587 .52403 L
.16808 .51534 L
.17111 .50664 L
Mistroke
.1713 .50618 L
.17492 .49794 L
.17959 .48924 L
.17986 .4888 L
.18532 .48054 L
.18842 .47646 L
.19234 .47185 L
.19699 .46697 L
.20108 .46315 L
.20556 .45938 L
.21219 .45444 L
.21412 .45314 L
.22268 .44791 L
.22672 .44575 L
.23125 .44349 L
.23981 .4397 L
.24663 .43705 L
.24838 .43642 L
.25694 .43357 L
.26551 .43108 L
.27407 .42889 L
.27638 .42836 L
.28263 .42698 L
Mfstroke
.7 g
.28263 .13993 m
.2912 .13828 L
.29977 .13685 L
.30833 .13565 L
.31689 .13472 L
.32545 .13439 L
.33403 .13515 L
.34259 .13623 L
.35115 .13753 L
.35971 .13907 L
.36828 .14086 L
.37025 .14129 L
.37684 .14289 L
.38541 .14523 L
.39397 .14789 L
.4 .15 L
.40254 .15095 L
.4111 .15447 L
.41967 .15856 L
.41992 .1587 L
.42823 .16336 L
.43445 .16739 L
.4368 .16906 L
.44536 .17592 L
.44555 .17609 L
.45392 .18438 L
.4543 .18479 L
.46132 .19349 L
.46249 .19513 L
.46704 .20219 L
.47106 .20955 L
.47171 .21088 L
.47552 .21959 L
.47855 .22829 L
.47962 .23176 L
.48077 .23698 L
.48077 .24568 L
.47962 .2509 L
.47855 .25438 L
.47552 .26308 L
.47171 .27178 L
.47106 .27311 L
.46704 .28047 L
.46249 .28753 L
.46132 .28918 L
.4543 .29787 L
.45392 .29829 L
.44555 .30657 L
.44536 .30674 L
.4368 .31361 L
.43445 .31527 L
.42823 .3193 L
.41991 .32397 L
.41967 .3241 L
.4111 .32819 L
.40254 .33172 L
.4 .33267 L
.39397 .33477 L
.38541 .33744 L
.37684 .33977 L
.37025 .34136 L
.36828 .34181 L
.35971 .34359 L
.35115 .34513 L
.34259 .34644 L
.33403 .34751 L
.32545 .34828 L
.31689 .34795 L
.30833 .34701 L
.29977 .34582 L
.2912 .34439 L
.28263 .34273 L
.27638 .34136 L
.27407 .34083 L
.26551 .33864 L
.25694 .33615 L
.24838 .3333 L
.24663 .33267 L
.23981 .33002 L
.23125 .32622 L
.22672 .32397 L
.22268 .3218 L
.21412 .31658 L
.21219 .31527 L
.20556 .31034 L
.20108 .30657 L
.19699 .30275 L
.19234 .29787 L
.18842 .29325 L
.18532 .28918 L
.17986 .28091 L
.17959 .28047 L
.17492 .27178 L
.1713 .26355 L
.17111 .26308 L
.16808 .25438 L
.16587 .24568 L
.16587 .23698 L
.16808 .22829 L
.17111 .21959 L
.1713 .21912 L
.17492 .21088 L
.17959 .20219 L
.17986 .20175 L
.18532 .19349 L
.18842 .18941 L
.19234 .18479 L
.19699 .17991 L
.20108 .17609 L
.20556 .17232 L
.21219 .16739 L
.21412 .16609 L
.22268 .16086 L
.22672 .1587 L
.23125 .15644 L
.23981 .15264 L
.24663 .15 L
.24838 .14936 L
.25694 .14652 L
.26551 .14402 L
.27407 .14184 L
.27638 .14129 L
F
0 g
.28263 .13993 m
.2912 .13828 L
.29977 .13685 L
.30833 .13565 L
.31689 .13472 L
.32545 .13439 L
.33403 .13515 L
.34259 .13623 L
.35115 .13753 L
.35971 .13907 L
.36828 .14086 L
.37025 .14129 L
.37684 .14289 L
.38541 .14523 L
.39397 .14789 L
.4 .15 L
.40254 .15095 L
.4111 .15447 L
.41967 .15856 L
.41992 .1587 L
.42823 .16336 L
.43445 .16739 L
.4368 .16906 L
.44536 .17592 L
.44555 .17609 L
.45392 .18438 L
.4543 .18479 L
.46132 .19349 L
.46249 .19513 L
.46704 .20219 L
.47106 .20955 L
.47171 .21088 L
.47552 .21959 L
.47855 .22829 L
.47962 .23176 L
.48077 .23698 L
.48077 .24568 L
.47962 .2509 L
.47855 .25438 L
.47552 .26308 L
.47171 .27178 L
.47106 .27311 L
.46704 .28047 L
.46249 .28753 L
.46132 .28918 L
.4543 .29787 L
.45392 .29829 L
.44555 .30657 L
.44536 .30674 L
.4368 .31361 L
Mistroke
.43445 .31527 L
.42823 .3193 L
.41991 .32397 L
.41967 .3241 L
.4111 .32819 L
.40254 .33172 L
.4 .33267 L
.39397 .33477 L
.38541 .33744 L
.37684 .33977 L
.37025 .34136 L
.36828 .34181 L
.35971 .34359 L
.35115 .34513 L
.34259 .34644 L
.33403 .34751 L
.32545 .34828 L
.31689 .34795 L
.30833 .34701 L
.29977 .34582 L
.2912 .34439 L
.28263 .34273 L
.27638 .34136 L
.27407 .34083 L
.26551 .33864 L
.25694 .33615 L
.24838 .3333 L
.24663 .33267 L
.23981 .33002 L
.23125 .32622 L
.22672 .32397 L
.22268 .3218 L
.21412 .31658 L
.21219 .31527 L
.20556 .31034 L
.20108 .30657 L
.19699 .30275 L
.19234 .29787 L
.18842 .29325 L
.18532 .28918 L
.17986 .28091 L
.17959 .28047 L
.17492 .27178 L
.1713 .26355 L
.17111 .26308 L
.16808 .25438 L
.16587 .24568 L
.16587 .23698 L
.16808 .22829 L
.17111 .21959 L
Mistroke
.1713 .21912 L
.17492 .21088 L
.17959 .20219 L
.17986 .20175 L
.18532 .19349 L
.18842 .18941 L
.19234 .18479 L
.19699 .17991 L
.20108 .17609 L
.20556 .17232 L
.21219 .16739 L
.21412 .16609 L
.22268 .16086 L
.22672 .1587 L
.23125 .15644 L
.23981 .15264 L
.24663 .15 L
.24838 .14936 L
.25694 .14652 L
.26551 .14402 L
.27407 .14184 L
.27638 .14129 L
.28263 .13993 L
Mfstroke
.7 g
.28263 .71405 m
.2912 .71238 L
.29977 .71096 L
.30833 .70977 L
.31689 .70883 L
.32545 .70849 L
.33403 .70926 L
.34259 .71033 L
.35115 .71164 L
.35971 .71319 L
.36828 .71496 L
.37025 .71541 L
.37684 .717 L
.38541 .71933 L
.39397 .722 L
.4 .7241 L
.40254 .72505 L
.4111 .72858 L
.41967 .73268 L
.41991 .7328 L
.42823 .73747 L
.43445 .74151 L
.4368 .74316 L
.44536 .75003 L
.44555 .7502 L
.45392 .75848 L
.4543 .7589 L
.46132 .76759 L
.46249 .76924 L
.46704 .7763 L
.47106 .78366 L
.47171 .785 L
.47552 .79369 L
.47855 .80239 L
.47962 .80587 L
.48077 .81109 L
.48077 .81979 L
.47962 .825 L
.47855 .82849 L
.47552 .83718 L
.47171 .84589 L
.47106 .84722 L
.46704 .85458 L
.46249 .86164 L
.46132 .86328 L
.4543 .87198 L
.45392 .87239 L
.44555 .88068 L
.44536 .88085 L
.4368 .88771 L
.43445 .88938 L
.42823 .89341 L
.41991 .89807 L
.41967 .89821 L
.4111 .9023 L
.40254 .90582 L
.4 .90677 L
.39397 .90889 L
.38541 .91154 L
.37684 .91388 L
.37025 .91548 L
.36828 .91592 L
.35971 .9177 L
.35115 .91924 L
.34259 .92055 L
.33403 .92162 L
.32545 .92238 L
.31689 .92205 L
.30833 .92112 L
.29977 .91992 L
.2912 .9185 L
.28263 .91684 L
.27638 .91548 L
.27407 .91493 L
.26551 .91275 L
.25694 .91025 L
.24838 .90741 L
.24663 .90677 L
.23981 .90413 L
.23125 .90033 L
.22672 .89807 L
.22268 .89591 L
.21412 .89069 L
.21219 .88938 L
.20556 .88445 L
.20108 .88068 L
.19699 .87686 L
.19234 .87198 L
.18842 .86737 L
.18532 .86328 L
.17986 .85502 L
.17959 .85458 L
.17492 .84589 L
.1713 .83765 L
.17111 .83718 L
.16808 .82849 L
.16587 .81979 L
.16587 .81109 L
.16808 .80239 L
.17111 .79369 L
.1713 .79323 L
.17492 .785 L
.17959 .7763 L
.17986 .77586 L
.18532 .76759 L
.18842 .76352 L
.19234 .7589 L
.19699 .75403 L
.20108 .7502 L
.20556 .74643 L
.21219 .74151 L
.21412 .74019 L
.22268 .73498 L
.22672 .7328 L
.23125 .73055 L
.23981 .72675 L
.24663 .7241 L
.24838 .72348 L
.25694 .72062 L
.26551 .71813 L
.27407 .71595 L
.27638 .71541 L
F
0 g
.28263 .71405 m
.2912 .71238 L
.29977 .71096 L
.30833 .70977 L
.31689 .70883 L
.32545 .70849 L
.33403 .70926 L
.34259 .71033 L
.35115 .71164 L
.35971 .71319 L
.36828 .71496 L
.37025 .71541 L
.37684 .717 L
.38541 .71933 L
.39397 .722 L
.4 .7241 L
.40254 .72505 L
.4111 .72858 L
.41967 .73268 L
.41991 .7328 L
.42823 .73747 L
.43445 .74151 L
.4368 .74316 L
.44536 .75003 L
.44555 .7502 L
.45392 .75848 L
.4543 .7589 L
.46132 .76759 L
.46249 .76924 L
.46704 .7763 L
.47106 .78366 L
.47171 .785 L
.47552 .79369 L
.47855 .80239 L
.47962 .80587 L
.48077 .81109 L
.48077 .81979 L
.47962 .825 L
.47855 .82849 L
.47552 .83718 L
.47171 .84589 L
.47106 .84722 L
.46704 .85458 L
.46249 .86164 L
.46132 .86328 L
.4543 .87198 L
.45392 .87239 L
.44555 .88068 L
.44536 .88085 L
.4368 .88771 L
Mistroke
.43445 .88938 L
.42823 .89341 L
.41991 .89807 L
.41967 .89821 L
.4111 .9023 L
.40254 .90582 L
.4 .90677 L
.39397 .90889 L
.38541 .91154 L
.37684 .91388 L
.37025 .91548 L
.36828 .91592 L
.35971 .9177 L
.35115 .91924 L
.34259 .92055 L
.33403 .92162 L
.32545 .92238 L
.31689 .92205 L
.30833 .92112 L
.29977 .91992 L
.2912 .9185 L
.28263 .91684 L
.27638 .91548 L
.27407 .91493 L
.26551 .91275 L
.25694 .91025 L
.24838 .90741 L
.24663 .90677 L
.23981 .90413 L
.23125 .90033 L
.22672 .89807 L
.22268 .89591 L
.21412 .89069 L
.21219 .88938 L
.20556 .88445 L
.20108 .88068 L
.19699 .87686 L
.19234 .87198 L
.18842 .86737 L
.18532 .86328 L
.17986 .85502 L
.17959 .85458 L
.17492 .84589 L
.1713 .83765 L
.17111 .83718 L
.16808 .82849 L
.16587 .81979 L
.16587 .81109 L
.16808 .80239 L
.17111 .79369 L
Mistroke
.1713 .79323 L
.17492 .785 L
.17959 .7763 L
.17986 .77586 L
.18532 .76759 L
.18842 .76352 L
.19234 .7589 L
.19699 .75403 L
.20108 .7502 L
.20556 .74643 L
.21219 .74151 L
.21412 .74019 L
.22268 .73498 L
.22672 .7328 L
.23125 .73055 L
.23981 .72675 L
.24663 .7241 L
.24838 .72348 L
.25694 .72062 L
.26551 .71813 L
.27407 .71595 L
.27638 .71541 L
.28263 .71405 L
Mfstroke
.8 g
.2912 .16548 m
.29977 .16307 L
.30833 .16105 L
.31689 .15947 L
.32545 .15891 L
.33403 .1602 L
.34259 .16201 L
.35115 .16422 L
.35971 .16684 L
.3614 .16739 L
.36828 .16986 L
.37684 .17334 L
.38286 .17609 L
.38541 .17734 L
.39397 .18196 L
.39868 .18479 L
.40254 .1873 L
.41101 .19349 L
.4111 .19356 L
.41967 .20101 L
.42087 .20219 L
.42823 .21012 L
.42887 .21088 L
.43535 .21959 L
.4368 .2218 L
.44047 .22829 L
.44422 .23698 L
.44422 .24568 L
.44047 .25438 L
.4368 .26087 L
.43535 .26308 L
.42887 .27178 L
.42823 .27255 L
.42087 .28047 L
.41967 .28165 L
.4111 .2891 L
.41101 .28918 L
.40254 .29536 L
.39868 .29787 L
.39397 .3007 L
.38541 .30532 L
.38286 .30657 L
.37684 .30932 L
.36828 .3128 L
.3614 .31527 L
.35971 .31583 L
.35115 .31844 L
.34259 .32066 L
.33403 .32247 L
.32545 .32376 L
.31689 .32319 L
.30833 .32162 L
.29977 .3196 L
.2912 .31718 L
.28524 .31527 L
.28263 .31437 L
.27407 .31112 L
.26551 .30739 L
.26378 .30657 L
.25694 .3031 L
.24838 .29813 L
.24796 .29787 L
.23981 .29236 L
.23562 .28918 L
.23125 .28554 L
.22576 .28047 L
.22268 .27735 L
.21776 .27178 L
.21412 .26713 L
.21129 .26308 L
.20616 .25438 L
.20556 .25327 L
.20242 .24568 L
.20242 .23698 L
.20556 .2294 L
.20616 .22829 L
.21129 .21959 L
.21412 .21554 L
.21776 .21088 L
.22268 .20531 L
.22576 .20219 L
.23125 .19712 L
.23562 .19349 L
.23981 .1903 L
.24795 .18479 L
.24838 .18453 L
.25694 .17956 L
.26378 .17609 L
.26551 .17527 L
.27407 .17154 L
.28263 .1683 L
.28524 .16739 L
F
0 g
.2912 .16548 m
.29977 .16307 L
.30833 .16105 L
.31689 .15947 L
.32545 .15891 L
.33403 .1602 L
.34259 .16201 L
.35115 .16422 L
.35971 .16684 L
.3614 .16739 L
.36828 .16986 L
.37684 .17334 L
.38286 .17609 L
.38541 .17734 L
.39397 .18196 L
.39868 .18479 L
.40254 .1873 L
.41101 .19349 L
.4111 .19356 L
.41967 .20101 L
.42087 .20219 L
.42823 .21012 L
.42887 .21088 L
.43535 .21959 L
.4368 .2218 L
.44047 .22829 L
.44422 .23698 L
.44422 .24568 L
.44047 .25438 L
.4368 .26087 L
.43535 .26308 L
.42887 .27178 L
.42823 .27255 L
.42087 .28047 L
.41967 .28165 L
.4111 .2891 L
.41101 .28918 L
.40254 .29536 L
.39868 .29787 L
.39397 .3007 L
.38541 .30532 L
.38286 .30657 L
.37684 .30932 L
.36828 .3128 L
.3614 .31527 L
.35971 .31583 L
.35115 .31844 L
.34259 .32066 L
.33403 .32247 L
.32545 .32376 L
Mistroke
.31689 .32319 L
.30833 .32162 L
.29977 .3196 L
.2912 .31718 L
.28524 .31527 L
.28263 .31437 L
.27407 .31112 L
.26551 .30739 L
.26378 .30657 L
.25694 .3031 L
.24838 .29813 L
.24796 .29787 L
.23981 .29236 L
.23562 .28918 L
.23125 .28554 L
.22576 .28047 L
.22268 .27735 L
.21776 .27178 L
.21412 .26713 L
.21129 .26308 L
.20616 .25438 L
.20556 .25327 L
.20242 .24568 L
.20242 .23698 L
.20556 .2294 L
.20616 .22829 L
.21129 .21959 L
.21412 .21554 L
.21776 .21088 L
.22268 .20531 L
.22576 .20219 L
.23125 .19712 L
.23562 .19349 L
.23981 .1903 L
.24795 .18479 L
.24838 .18453 L
.25694 .17956 L
.26378 .17609 L
.26551 .17527 L
.27407 .17154 L
.28263 .1683 L
.28524 .16739 L
.2912 .16548 L
Mfstroke
.2 g
.2912 .45254 m
.29977 .45012 L
.30833 .4481 L
.31689 .44653 L
.32545 .44596 L
.33403 .44725 L
.34259 .44906 L
.35115 .45127 L
.35971 .45389 L
.3614 .45444 L
.36828 .45692 L
.37684 .4604 L
.38286 .46315 L
.38541 .4644 L
.39397 .46901 L
.39868 .47185 L
.40254 .47435 L
.41101 .48054 L
.4111 .48062 L
.41967 .48807 L
.42087 .48924 L
.42823 .49717 L
.42887 .49794 L
.43535 .50664 L
.4368 .50885 L
.44047 .51534 L
.44422 .52403 L
.44422 .53274 L
.44047 .54143 L
.4368 .54792 L
.43535 .55013 L
.42887 .55883 L
.42823 .5596 L
.42087 .56753 L
.41967 .5687 L
.4111 .57615 L
.41101 .57623 L
.40254 .58242 L
.39868 .58493 L
.39397 .58777 L
.38541 .59238 L
.38286 .59362 L
.37684 .59637 L
.36828 .59986 L
.3614 .60233 L
.35971 .60288 L
.35115 .6055 L
.34259 .60771 L
.33403 .60952 L
.32545 .61081 L
.31689 .61025 L
.30833 .60867 L
.29977 .60665 L
.2912 .60423 L
.28524 .60233 L
.28263 .60142 L
.27407 .59818 L
.26551 .59445 L
.26378 .59362 L
.25694 .59015 L
.24838 .58519 L
.24796 .58493 L
.23981 .57941 L
.23562 .57623 L
.23125 .5726 L
.22576 .56753 L
.22268 .5644 L
.21776 .55883 L
.21412 .55418 L
.21129 .55013 L
.20616 .54143 L
.20556 .54032 L
.20242 .53274 L
.20242 .52403 L
.20556 .51645 L
.20616 .51534 L
.21129 .50664 L
.21412 .50259 L
.21776 .49794 L
.22268 .49237 L
.22576 .48924 L
.23125 .48417 L
.23562 .48054 L
.23981 .47736 L
.24795 .47185 L
.24838 .47159 L
.25694 .46662 L
.26378 .46315 L
.26551 .46233 L
.27407 .45859 L
.28263 .45535 L
.28524 .45444 L
F
0 g
.2912 .45254 m
.29977 .45012 L
.30833 .4481 L
.31689 .44653 L
.32545 .44596 L
.33403 .44725 L
.34259 .44906 L
.35115 .45127 L
.35971 .45389 L
.3614 .45444 L
.36828 .45692 L
.37684 .4604 L
.38286 .46315 L
.38541 .4644 L
.39397 .46901 L
.39868 .47185 L
.40254 .47435 L
.41101 .48054 L
.4111 .48062 L
.41967 .48807 L
.42087 .48924 L
.42823 .49717 L
.42887 .49794 L
.43535 .50664 L
.4368 .50885 L
.44047 .51534 L
.44422 .52403 L
.44422 .53274 L
.44047 .54143 L
.4368 .54792 L
.43535 .55013 L
.42887 .55883 L
.42823 .5596 L
.42087 .56753 L
.41967 .5687 L
.4111 .57615 L
.41101 .57623 L
.40254 .58242 L
.39868 .58493 L
.39397 .58777 L
.38541 .59238 L
.38286 .59362 L
.37684 .59637 L
.36828 .59986 L
.3614 .60233 L
.35971 .60288 L
.35115 .6055 L
.34259 .60771 L
.33403 .60952 L
.32545 .61081 L
Mistroke
.31689 .61025 L
.30833 .60867 L
.29977 .60665 L
.2912 .60423 L
.28524 .60233 L
.28263 .60142 L
.27407 .59818 L
.26551 .59445 L
.26378 .59362 L
.25694 .59015 L
.24838 .58519 L
.24796 .58493 L
.23981 .57941 L
.23562 .57623 L
.23125 .5726 L
.22576 .56753 L
.22268 .5644 L
.21776 .55883 L
.21412 .55418 L
.21129 .55013 L
.20616 .54143 L
.20556 .54032 L
.20242 .53274 L
.20242 .52403 L
.20556 .51645 L
.20616 .51534 L
.21129 .50664 L
.21412 .50259 L
.21776 .49794 L
.22268 .49237 L
.22576 .48924 L
.23125 .48417 L
.23562 .48054 L
.23981 .47736 L
.24795 .47185 L
.24838 .47159 L
.25694 .46662 L
.26378 .46315 L
.26551 .46233 L
.27407 .45859 L
.28263 .45535 L
.28524 .45444 L
.2912 .45254 L
Mfstroke
.8 g
.2912 .73959 m
.29977 .73717 L
.30833 .73516 L
.31689 .73358 L
.32545 .73301 L
.33403 .73431 L
.34259 .73611 L
.35115 .73833 L
.35971 .74094 L
.3614 .74151 L
.36828 .74397 L
.37684 .74745 L
.38286 .7502 L
.38541 .75146 L
.39397 .75607 L
.39868 .7589 L
.40254 .76141 L
.41101 .76759 L
.4111 .76767 L
.41967 .77513 L
.42087 .7763 L
.42823 .78423 L
.42887 .785 L
.43535 .79369 L
.4368 .79591 L
.44047 .80239 L
.44422 .81109 L
.44422 .81979 L
.44047 .82849 L
.4368 .83497 L
.43535 .83718 L
.42887 .84589 L
.42823 .84665 L
.42087 .85458 L
.41967 .85576 L
.4111 .86321 L
.41101 .86328 L
.40254 .86947 L
.39868 .87198 L
.39397 .87482 L
.38541 .87943 L
.38286 .88068 L
.37684 .88343 L
.36828 .88691 L
.3614 .88938 L
.35971 .88994 L
.35115 .89255 L
.34259 .89476 L
.33403 .89657 L
.32545 .89786 L
.31689 .8973 L
.30833 .89572 L
.29977 .89371 L
.2912 .8913 L
.28524 .88938 L
.28263 .88847 L
.27407 .88523 L
.26551 .8815 L
.26378 .88068 L
.25694 .87721 L
.24838 .87224 L
.24796 .87198 L
.23981 .86647 L
.23562 .86328 L
.23125 .85965 L
.22576 .85458 L
.22268 .85145 L
.21776 .84589 L
.21412 .84123 L
.21129 .83718 L
.20616 .82849 L
.20556 .82738 L
.20242 .81979 L
.20242 .81109 L
.20556 .8035 L
.20616 .80239 L
.21129 .79369 L
.21412 .78964 L
.21776 .785 L
.22268 .77942 L
.22576 .7763 L
.23125 .77123 L
.23562 .76759 L
.23981 .76442 L
.24796 .7589 L
.24838 .75864 L
.25694 .75368 L
.26378 .7502 L
.26551 .74939 L
.27407 .74565 L
.28263 .7424 L
.28524 .74151 L
F
0 g
.2912 .73959 m
.29977 .73717 L
.30833 .73516 L
.31689 .73358 L
.32545 .73301 L
.33403 .73431 L
.34259 .73611 L
.35115 .73833 L
.35971 .74094 L
.3614 .74151 L
.36828 .74397 L
.37684 .74745 L
.38286 .7502 L
.38541 .75146 L
.39397 .75607 L
.39868 .7589 L
.40254 .76141 L
.41101 .76759 L
.4111 .76767 L
.41967 .77513 L
.42087 .7763 L
.42823 .78423 L
.42887 .785 L
.43535 .79369 L
.4368 .79591 L
.44047 .80239 L
.44422 .81109 L
.44422 .81979 L
.44047 .82849 L
.4368 .83497 L
.43535 .83718 L
.42887 .84589 L
.42823 .84665 L
.42087 .85458 L
.41967 .85576 L
.4111 .86321 L
.41101 .86328 L
.40254 .86947 L
.39868 .87198 L
.39397 .87482 L
.38541 .87943 L
.38286 .88068 L
.37684 .88343 L
.36828 .88691 L
.3614 .88938 L
.35971 .88994 L
.35115 .89255 L
.34259 .89476 L
.33403 .89657 L
.32545 .89786 L
Mistroke
.31689 .8973 L
.30833 .89572 L
.29977 .89371 L
.2912 .8913 L
.28524 .88938 L
.28263 .88847 L
.27407 .88523 L
.26551 .8815 L
.26378 .88068 L
.25694 .87721 L
.24838 .87224 L
.24796 .87198 L
.23981 .86647 L
.23562 .86328 L
.23125 .85965 L
.22576 .85458 L
.22268 .85145 L
.21776 .84589 L
.21412 .84123 L
.21129 .83718 L
.20616 .82849 L
.20556 .82738 L
.20242 .81979 L
.20242 .81109 L
.20556 .8035 L
.20616 .80239 L
.21129 .79369 L
.21412 .78964 L
.21776 .785 L
.22268 .77942 L
.22576 .7763 L
.23125 .77123 L
.23562 .76759 L
.23981 .76442 L
.24796 .7589 L
.24838 .75864 L
.25694 .75368 L
.26378 .7502 L
.26551 .74939 L
.27407 .74565 L
.28263 .7424 L
.28524 .74151 L
.2912 .73959 L
Mfstroke
.9 g
.32545 .18401 m
.33001 .18479 L
.33403 .18589 L
.34259 .18854 L
.35115 .19182 L
.355 .19349 L
.35971 .19572 L
.36828 .20031 L
.37143 .20219 L
.37684 .20569 L
.38391 .21088 L
.38541 .21209 L
.39368 .21959 L
.39397 .21988 L
.40128 .22829 L
.40254 .22986 L
.40676 .23698 L
.40676 .24568 L
.40254 .25281 L
.40128 .25438 L
.39397 .26278 L
.39368 .26308 L
.38541 .27058 L
.38391 .27178 L
.37684 .27697 L
.37143 .28047 L
.36828 .28236 L
.35971 .28695 L
.355 .28918 L
.35115 .29084 L
.34259 .29412 L
.33403 .29677 L
.33001 .29787 L
.32545 .29866 L
.31707 .29787 L
.31689 .29784 L
.30833 .29553 L
.29977 .29256 L
.29164 .28918 L
.2912 .28897 L
.28263 .28474 L
.2752 .28047 L
.27407 .27977 L
.26551 .27392 L
.26272 .27178 L
.25694 .26689 L
.25295 .26308 L
.24838 .25818 L
.24535 .25438 L
.23987 .24568 L
.23987 .23698 L
.24535 .22829 L
.24838 .22448 L
.25295 .21959 L
.25694 .21576 L
.26272 .21088 L
.26551 .20875 L
.27407 .20289 L
.2752 .20219 L
.28263 .19791 L
.2912 .19369 L
.29164 .19349 L
.29977 .19011 L
.30833 .18713 L
.31689 .18483 L
.31707 .18479 L
F
0 g
.32545 .18401 m
.33001 .18479 L
.33403 .18589 L
.34259 .18854 L
.35115 .19182 L
.355 .19349 L
.35971 .19572 L
.36828 .20031 L
.37143 .20219 L
.37684 .20569 L
.38391 .21088 L
.38541 .21209 L
.39368 .21959 L
.39397 .21988 L
.40128 .22829 L
.40254 .22986 L
.40676 .23698 L
.40676 .24568 L
.40254 .25281 L
.40128 .25438 L
.39397 .26278 L
.39368 .26308 L
.38541 .27058 L
.38391 .27178 L
.37684 .27697 L
.37143 .28047 L
.36828 .28236 L
.35971 .28695 L
.355 .28918 L
.35115 .29084 L
.34259 .29412 L
.33403 .29677 L
.33001 .29787 L
.32545 .29866 L
.31707 .29787 L
.31689 .29784 L
.30833 .29553 L
.29977 .29256 L
.29164 .28918 L
.2912 .28897 L
.28263 .28474 L
.2752 .28047 L
.27407 .27977 L
.26551 .27392 L
.26272 .27178 L
.25694 .26689 L
.25295 .26308 L
.24838 .25818 L
.24535 .25438 L
.23987 .24568 L
Mistroke
.23987 .23698 L
.24535 .22829 L
.24838 .22448 L
.25295 .21959 L
.25694 .21576 L
.26272 .21088 L
.26551 .20875 L
.27407 .20289 L
.2752 .20219 L
.28263 .19791 L
.2912 .19369 L
.29164 .19349 L
.29977 .19011 L
.30833 .18713 L
.31689 .18483 L
.31707 .18479 L
.32545 .18401 L
Mfstroke
.1 g
.32545 .47106 m
.33001 .47185 L
.33403 .47294 L
.34259 .4756 L
.35115 .47888 L
.355 .48054 L
.35971 .48277 L
.36828 .48736 L
.37143 .48924 L
.37684 .49275 L
.38391 .49794 L
.38541 .49914 L
.39368 .50664 L
.39397 .50694 L
.40128 .51534 L
.40254 .51691 L
.40676 .52403 L
.40676 .53274 L
.40254 .53986 L
.40128 .54143 L
.39397 .54984 L
.39368 .55013 L
.38541 .55763 L
.38391 .55883 L
.37684 .56402 L
.37143 .56753 L
.36828 .56941 L
.35971 .574 L
.355 .57623 L
.35115 .57789 L
.34259 .58117 L
.33403 .58383 L
.33001 .58493 L
.32545 .58571 L
.31707 .58493 L
.31689 .58489 L
.30833 .58259 L
.29977 .57961 L
.29164 .57623 L
.2912 .57603 L
.28263 .5718 L
.2752 .56753 L
.27407 .56683 L
.26551 .56097 L
.26272 .55883 L
.25694 .55395 L
.25295 .55013 L
.24838 .54523 L
.24535 .54143 L
.23987 .53274 L
.23987 .52403 L
.24535 .51534 L
.24838 .51154 L
.25295 .50664 L
.25694 .50283 L
.26272 .49794 L
.26551 .4958 L
.27407 .48995 L
.2752 .48924 L
.28263 .48498 L
.2912 .48074 L
.29164 .48054 L
.29977 .47716 L
.30833 .47418 L
.31689 .47188 L
.31707 .47185 L
F
0 g
.32545 .47106 m
.33001 .47185 L
.33403 .47294 L
.34259 .4756 L
.35115 .47888 L
.355 .48054 L
.35971 .48277 L
.36828 .48736 L
.37143 .48924 L
.37684 .49275 L
.38391 .49794 L
.38541 .49914 L
.39368 .50664 L
.39397 .50694 L
.40128 .51534 L
.40254 .51691 L
.40676 .52403 L
.40676 .53274 L
.40254 .53986 L
.40128 .54143 L
.39397 .54984 L
.39368 .55013 L
.38541 .55763 L
.38391 .55883 L
.37684 .56402 L
.37143 .56753 L
.36828 .56941 L
.35971 .574 L
.355 .57623 L
.35115 .57789 L
.34259 .58117 L
.33403 .58383 L
.33001 .58493 L
.32545 .58571 L
.31707 .58493 L
.31689 .58489 L
.30833 .58259 L
.29977 .57961 L
.29164 .57623 L
.2912 .57603 L
.28263 .5718 L
.2752 .56753 L
.27407 .56683 L
.26551 .56097 L
.26272 .55883 L
.25694 .55395 L
.25295 .55013 L
.24838 .54523 L
.24535 .54143 L
.23987 .53274 L
Mistroke
.23987 .52403 L
.24535 .51534 L
.24838 .51154 L
.25295 .50664 L
.25694 .50283 L
.26272 .49794 L
.26551 .4958 L
.27407 .48995 L
.2752 .48924 L
.28263 .48498 L
.2912 .48074 L
.29164 .48054 L
.29977 .47716 L
.30833 .47418 L
.31689 .47188 L
.31707 .47185 L
.32545 .47106 L
Mfstroke
.9 g
.32545 .75811 m
.33001 .7589 L
.33403 .76 L
.34259 .76265 L
.35115 .76593 L
.355 .76759 L
.35971 .76982 L
.36828 .77441 L
.37143 .7763 L
.37684 .7798 L
.38391 .785 L
.38541 .7862 L
.39368 .79369 L
.39397 .79399 L
.40128 .80239 L
.40254 .80396 L
.40676 .81109 L
.40676 .81979 L
.40254 .82691 L
.40128 .82849 L
.39397 .8369 L
.39368 .83718 L
.38541 .84468 L
.38391 .84589 L
.37684 .85108 L
.37143 .85458 L
.36828 .85647 L
.35971 .86105 L
.355 .86328 L
.35115 .86496 L
.34259 .86823 L
.33403 .87088 L
.33001 .87198 L
.32545 .87277 L
.31707 .87198 L
.31689 .87194 L
.30833 .86964 L
.29977 .86667 L
.29164 .86328 L
.2912 .86309 L
.28263 .85885 L
.2752 .85458 L
.27407 .85388 L
.26551 .84802 L
.26272 .84589 L
.25694 .84101 L
.25295 .83718 L
.24838 .83229 L
.24535 .82849 L
.23987 .81979 L
.23987 .81109 L
.24535 .80239 L
.24838 .79859 L
.25295 .79369 L
.25694 .78988 L
.26272 .785 L
.26551 .78286 L
.27407 .777 L
.2752 .7763 L
.28263 .77203 L
.2912 .7678 L
.29164 .76759 L
.29977 .76421 L
.30833 .76124 L
.31689 .75893 L
.31707 .7589 L
F
0 g
.32545 .75811 m
.33001 .7589 L
.33403 .76 L
.34259 .76265 L
.35115 .76593 L
.355 .76759 L
.35971 .76982 L
.36828 .77441 L
.37143 .7763 L
.37684 .7798 L
.38391 .785 L
.38541 .7862 L
.39368 .79369 L
.39397 .79399 L
.40128 .80239 L
.40254 .80396 L
.40676 .81109 L
.40676 .81979 L
.40254 .82691 L
.40128 .82849 L
.39397 .8369 L
.39368 .83718 L
.38541 .84468 L
.38391 .84589 L
.37684 .85108 L
.37143 .85458 L
.36828 .85647 L
.35971 .86105 L
.355 .86328 L
.35115 .86496 L
.34259 .86823 L
.33403 .87088 L
.33001 .87198 L
.32545 .87277 L
.31707 .87198 L
.31689 .87194 L
.30833 .86964 L
.29977 .86667 L
.29164 .86328 L
.2912 .86309 L
.28263 .85885 L
.2752 .85458 L
.27407 .85388 L
.26551 .84802 L
.26272 .84589 L
.25694 .84101 L
.25295 .83718 L
.24838 .83229 L
.24535 .82849 L
.23987 .81979 L
Mistroke
.23987 .81109 L
.24535 .80239 L
.24838 .79859 L
.25295 .79369 L
.25694 .78988 L
.26272 .785 L
.26551 .78286 L
.27407 .777 L
.2752 .7763 L
.28263 .77203 L
.2912 .7678 L
.29164 .76759 L
.29977 .76421 L
.30833 .76124 L
.31689 .75893 L
.31707 .7589 L
.32545 .75811 L
Mfstroke
1 g
.30833 .21574 m
.31689 .21229 L
.32545 .21109 L
.33403 .21387 L
.34259 .2179 L
.3456 .21959 L
.35115 .22305 L
.35792 .22829 L
.35971 .22974 L
.3662 .23698 L
.3662 .24568 L
.35971 .25291 L
.35792 .25438 L
.35115 .2596 L
.3456 .26308 L
.34259 .26477 L
.33403 .2688 L
.32545 .27158 L
.31689 .27037 L
.30833 .26693 L
.30103 .26308 L
.29977 .26233 L
.2912 .25645 L
.28871 .25438 L
.28263 .24877 L
.28043 .24568 L
.28043 .23698 L
.28263 .2339 L
.28871 .22829 L
.2912 .22621 L
.29977 .22033 L
.30103 .21959 L
F
0 g
.30833 .21574 m
.31689 .21229 L
.32545 .21109 L
.33403 .21387 L
.34259 .2179 L
.3456 .21959 L
.35115 .22305 L
.35792 .22829 L
.35971 .22974 L
.3662 .23698 L
.3662 .24568 L
.35971 .25291 L
.35792 .25438 L
.35115 .2596 L
.3456 .26308 L
.34259 .26477 L
.33403 .2688 L
.32545 .27158 L
.31689 .27037 L
.30833 .26693 L
.30103 .26308 L
.29977 .26233 L
.2912 .25645 L
.28871 .25438 L
.28263 .24877 L
.28043 .24568 L
.28043 .23698 L
.28263 .2339 L
.28871 .22829 L
.2912 .22621 L
.29977 .22033 L
.30103 .21959 L
.30833 .21574 L
s
.30833 .50279 m
.31689 .49934 L
.32545 .49814 L
.33403 .50092 L
.34259 .50495 L
.3456 .50664 L
.35115 .51011 L
.35792 .51534 L
.35971 .5168 L
.3662 .52403 L
.3662 .53274 L
.35971 .53998 L
.35792 .54143 L
.35115 .54666 L
.3456 .55013 L
.34259 .55182 L
.33403 .55586 L
.32545 .55863 L
.31689 .55743 L
.30833 .55398 L
.30103 .55013 L
.29977 .54939 L
.2912 .5435 L
.28871 .54143 L
.28263 .53582 L
.28043 .53274 L
.28043 .52403 L
.28263 .52095 L
.28871 .51534 L
.2912 .51327 L
.29977 .50739 L
.30103 .50664 L
F
.30833 .50279 m
.31689 .49934 L
.32545 .49814 L
.33403 .50092 L
.34259 .50495 L
.3456 .50664 L
.35115 .51011 L
.35792 .51534 L
.35971 .5168 L
.3662 .52403 L
.3662 .53274 L
.35971 .53998 L
.35792 .54143 L
.35115 .54666 L
.3456 .55013 L
.34259 .55182 L
.33403 .55586 L
.32545 .55863 L
.31689 .55743 L
.30833 .55398 L
.30103 .55013 L
.29977 .54939 L
.2912 .5435 L
.28871 .54143 L
.28263 .53582 L
.28043 .53274 L
.28043 .52403 L
.28263 .52095 L
.28871 .51534 L
.2912 .51327 L
.29977 .50739 L
.30103 .50664 L
.30833 .50279 L
s
1 g
.30833 .78984 m
.31689 .7864 L
.32545 .78519 L
.33403 .78797 L
.34259 .792 L
.3456 .79369 L
.35115 .79717 L
.35792 .80239 L
.35971 .80386 L
.3662 .81109 L
.3662 .81979 L
.35971 .82703 L
.35792 .82849 L
.35115 .83371 L
.3456 .83718 L
.34259 .83888 L
.33403 .84291 L
.32545 .84568 L
.31689 .84448 L
.30833 .84104 L
.30103 .83718 L
.29977 .83644 L
.2912 .83057 L
.28871 .82849 L
.28263 .82287 L
.28043 .81979 L
.28043 .81109 L
.28263 .80801 L
.28871 .80239 L
.2912 .80032 L
.29977 .79444 L
.30103 .79369 L
F
0 g
.30833 .78984 m
.31689 .7864 L
.32545 .78519 L
.33403 .78797 L
.34259 .792 L
.3456 .79369 L
.35115 .79717 L
.35792 .80239 L
.35971 .80386 L
.3662 .81109 L
.3662 .81979 L
.35971 .82703 L
.35792 .82849 L
.35115 .83371 L
.3456 .83718 L
.34259 .83888 L
.33403 .84291 L
.32545 .84568 L
.31689 .84448 L
.30833 .84104 L
.30103 .83718 L
.29977 .83644 L
.2912 .83057 L
.28871 .82849 L
.28263 .82287 L
.28043 .81979 L
.28043 .81109 L
.28263 .80801 L
.28871 .80239 L
.2912 .80032 L
.29977 .79444 L
.30103 .79369 L
.30833 .78984 L
s
.4 g
.67661 .11448 m
.68517 .11359 L
.69373 .11282 L
.70229 .11214 L
.71086 .11155 L
.71942 .11104 L
.72799 .1106 L
.73655 .11025 L
.74512 .10999 L
.75368 .11011 L
.76225 .11041 L
.77081 .11082 L
.77938 .11129 L
.78794 .11184 L
.79651 .11247 L
.80507 .1132 L
.81364 .11402 L
.8222 .11497 L
.82413 .11521 L
.83076 .11606 L
.83933 .11731 L
.8479 .11877 L
.85646 .12047 L
.86502 .1225 L
.87011 .1239 L
.87358 .12495 L
.88215 .12795 L
.89072 .1317 L
.89249 .1326 L
.89928 .13654 L
.90584 .14129 L
.90784 .143 L
.91471 .15 L
.91641 .15208 L
.92103 .1587 L
.92497 .16579 L
.92575 .16739 L
.92939 .17609 L
.93228 .18479 L
.93354 .18928 L
.9346 .19349 L
.9365 .20219 L
.93805 .21088 L
.93932 .21959 L
.94032 .22829 L
.94107 .23698 L
.94107 .24568 L
.94032 .25438 L
.93932 .26308 L
.93805 .27178 L
.9365 .28047 L
.9346 .28918 L
.93354 .29339 L
.93228 .29787 L
.92939 .30657 L
.92575 .31527 L
.92497 .31687 L
.92103 .32397 L
.91641 .33059 L
.91471 .33267 L
.90784 .33966 L
.90584 .34136 L
.89928 .34613 L
.89249 .35006 L
.89072 .35097 L
.88215 .35472 L
.87358 .35771 L
.87011 .35877 L
.86502 .36015 L
.85646 .36219 L
.8479 .3639 L
.83933 .36536 L
.83076 .36661 L
.82413 .36746 L
.8222 .36769 L
.81364 .36864 L
.80507 .36947 L
.79651 .37019 L
.78794 .37082 L
.77938 .37138 L
.77081 .37185 L
.76225 .37224 L
.75368 .37256 L
.74512 .37266 L
.73655 .37242 L
.72799 .37206 L
.71942 .37162 L
.71086 .37111 L
.70229 .37052 L
.69373 .36984 L
.68517 .36907 L
.67661 .36818 L
.67039 .36746 L
.66803 .36717 L
.65947 .366 L
.65091 .36465 L
.64235 .36307 L
.63378 .36122 L
.62521 .35899 L
.62441 .35877 L
.61665 .35629 L
.60809 .35295 L
.60203 .35006 L
.59952 .34871 L
.59096 .34315 L
.58868 .34136 L
.58239 .33554 L
.57981 .33267 L
.57383 .32451 L
.57349 .32397 L
.56877 .31527 L
.56526 .30694 L
.56513 .30657 L
.56225 .29787 L
.55992 .28918 L
.55802 .28047 L
.5567 .27319 L
.55647 .27178 L
.5552 .26308 L
.55419 .25438 L
.55345 .24568 L
.55345 .23698 L
.55419 .22829 L
.5552 .21959 L
.55647 .21088 L
.5567 .20947 L
.55802 .20219 L
.55992 .19349 L
.56225 .18479 L
.56513 .17609 L
.56526 .17572 L
.56877 .16739 L
.57349 .1587 L
.57383 .15815 L
.57981 .15 L
.58239 .14712 L
.58868 .14129 L
.59096 .13952 L
.59952 .13396 L
.60203 .1326 L
.60809 .12971 L
.61665 .12637 L
.62441 .1239 L
.62521 .12367 L
.63378 .12145 L
.64235 .11958 L
.65091 .11801 L
.65947 .11666 L
.66803 .11549 L
.67039 .11521 L
F
0 g
.67661 .11448 m
.68517 .11359 L
.69373 .11282 L
.70229 .11214 L
.71086 .11155 L
.71942 .11104 L
.72799 .1106 L
.73655 .11025 L
.74512 .10999 L
.75368 .11011 L
.76225 .11041 L
.77081 .11082 L
.77938 .11129 L
.78794 .11184 L
.79651 .11247 L
.80507 .1132 L
.81364 .11402 L
.8222 .11497 L
.82413 .11521 L
.83076 .11606 L
.83933 .11731 L
.8479 .11877 L
.85646 .12047 L
.86502 .1225 L
.87011 .1239 L
.87358 .12495 L
.88215 .12795 L
.89072 .1317 L
.89249 .1326 L
.89928 .13654 L
.90584 .14129 L
.90784 .143 L
.91471 .15 L
.91641 .15208 L
.92103 .1587 L
.92497 .16579 L
.92575 .16739 L
.92939 .17609 L
.93228 .18479 L
.93354 .18928 L
.9346 .19349 L
.9365 .20219 L
.93805 .21088 L
.93932 .21959 L
.94032 .22829 L
.94107 .23698 L
.94107 .24568 L
.94032 .25438 L
.93932 .26308 L
.93805 .27178 L
Mistroke
.9365 .28047 L
.9346 .28918 L
.93354 .29339 L
.93228 .29787 L
.92939 .30657 L
.92575 .31527 L
.92497 .31687 L
.92103 .32397 L
.91641 .33059 L
.91471 .33267 L
.90784 .33966 L
.90584 .34136 L
.89928 .34613 L
.89249 .35006 L
.89072 .35097 L
.88215 .35472 L
.87358 .35771 L
.87011 .35877 L
.86502 .36015 L
.85646 .36219 L
.8479 .3639 L
.83933 .36536 L
.83076 .36661 L
.82413 .36746 L
.8222 .36769 L
.81364 .36864 L
.80507 .36947 L
.79651 .37019 L
.78794 .37082 L
.77938 .37138 L
.77081 .37185 L
.76225 .37224 L
.75368 .37256 L
.74512 .37266 L
.73655 .37242 L
.72799 .37206 L
.71942 .37162 L
.71086 .37111 L
.70229 .37052 L
.69373 .36984 L
.68517 .36907 L
.67661 .36818 L
.67039 .36746 L
.66803 .36717 L
.65947 .366 L
.65091 .36465 L
.64235 .36307 L
.63378 .36122 L
.62521 .35899 L
.62441 .35877 L
Mistroke
.61665 .35629 L
.60809 .35295 L
.60203 .35006 L
.59952 .34871 L
.59096 .34315 L
.58868 .34136 L
.58239 .33554 L
.57981 .33267 L
.57383 .32451 L
.57349 .32397 L
.56877 .31527 L
.56526 .30694 L
.56513 .30657 L
.56225 .29787 L
.55992 .28918 L
.55802 .28047 L
.5567 .27319 L
.55647 .27178 L
.5552 .26308 L
.55419 .25438 L
.55345 .24568 L
.55345 .23698 L
.55419 .22829 L
.5552 .21959 L
.55647 .21088 L
.5567 .20947 L
.55802 .20219 L
.55992 .19349 L
.56225 .18479 L
.56513 .17609 L
.56526 .17572 L
.56877 .16739 L
.57349 .1587 L
.57383 .15815 L
.57981 .15 L
.58239 .14712 L
.58868 .14129 L
.59096 .13952 L
.59952 .13396 L
.60203 .1326 L
.60809 .12971 L
.61665 .12637 L
.62441 .1239 L
.62521 .12367 L
.63378 .12145 L
.64235 .11958 L
.65091 .11801 L
.65947 .11666 L
.66803 .11549 L
.67039 .11521 L
Mistroke
.67661 .11448 L
Mfstroke
.4 g
.67661 .68859 m
.68517 .68771 L
.69373 .68694 L
.70229 .68626 L
.71086 .68566 L
.71942 .68515 L
.72799 .68472 L
.73655 .68436 L
.74512 .6841 L
.75368 .68421 L
.76225 .68453 L
.77081 .68492 L
.77938 .6854 L
.78794 .68595 L
.79651 .68658 L
.80507 .6873 L
.81364 .68814 L
.8222 .68908 L
.82413 .68931 L
.83076 .69016 L
.83933 .69141 L
.8479 .69287 L
.85646 .69458 L
.86502 .69662 L
.87011 .69801 L
.87358 .69906 L
.88215 .70205 L
.89072 .70581 L
.89249 .70671 L
.89928 .71064 L
.90584 .71541 L
.90784 .71711 L
.91471 .7241 L
.91641 .72618 L
.92103 .7328 L
.92497 .7399 L
.92575 .74151 L
.92939 .7502 L
.93228 .7589 L
.93354 .76338 L
.9346 .76759 L
.9365 .7763 L
.93805 .785 L
.93932 .79369 L
.94032 .80239 L
.94107 .81109 L
.94107 .81979 L
.94032 .82849 L
.93932 .83718 L
.93805 .84589 L
.9365 .85458 L
.9346 .86328 L
.93354 .86749 L
.93228 .87198 L
.92939 .88068 L
.92575 .88938 L
.92497 .89098 L
.92103 .89807 L
.91641 .90469 L
.91471 .90677 L
.90784 .91378 L
.90584 .91548 L
.89928 .92023 L
.89249 .92417 L
.89072 .92507 L
.88215 .92882 L
.87358 .93182 L
.87011 .93287 L
.86502 .93427 L
.85646 .9363 L
.8479 .938 L
.83933 .93946 L
.83076 .94071 L
.82413 .94157 L
.8222 .9418 L
.81364 .94275 L
.80507 .94357 L
.79651 .9443 L
.78794 .94493 L
.77938 .94548 L
.77081 .94596 L
.76225 .94636 L
.75368 .94666 L
.74512 .94678 L
.73655 .94652 L
.72799 .94617 L
.71942 .94573 L
.71086 .94522 L
.70229 .94463 L
.69373 .94395 L
.68517 .94318 L
.67661 .94229 L
.67039 .94157 L
.66803 .94128 L
.65947 .94012 L
.65091 .93876 L
.64235 .93719 L
.63378 .93532 L
.62521 .9331 L
.62441 .93287 L
.61665 .9304 L
.60809 .92706 L
.60203 .92417 L
.59952 .92281 L
.59096 .91725 L
.58868 .91548 L
.58239 .90966 L
.57981 .90677 L
.57383 .89862 L
.57349 .89807 L
.56877 .88938 L
.56526 .88105 L
.56513 .88068 L
.56225 .87198 L
.55992 .86328 L
.55802 .85458 L
.5567 .8473 L
.55647 .84589 L
.5552 .83718 L
.55419 .82849 L
.55345 .81979 L
.55345 .81109 L
.55419 .80239 L
.5552 .79369 L
.55647 .785 L
.5567 .78358 L
.55802 .7763 L
.55992 .76759 L
.56225 .7589 L
.56513 .7502 L
.56526 .74984 L
.56877 .74151 L
.57349 .7328 L
.57383 .73226 L
.57981 .7241 L
.58239 .72123 L
.58868 .71541 L
.59096 .71362 L
.59952 .70806 L
.60203 .70671 L
.60809 .70382 L
.61665 .70048 L
.62441 .69801 L
.62521 .69778 L
.63378 .69555 L
.64235 .6937 L
.65091 .69212 L
.65947 .69077 L
.66803 .68961 L
.67039 .68931 L
F
0 g
.67661 .68859 m
.68517 .68771 L
.69373 .68694 L
.70229 .68626 L
.71086 .68566 L
.71942 .68515 L
.72799 .68472 L
.73655 .68436 L
.74512 .6841 L
.75368 .68421 L
.76225 .68453 L
.77081 .68492 L
.77938 .6854 L
.78794 .68595 L
.79651 .68658 L
.80507 .6873 L
.81364 .68814 L
.8222 .68908 L
.82413 .68931 L
.83076 .69016 L
.83933 .69141 L
.8479 .69287 L
.85646 .69458 L
.86502 .69662 L
.87011 .69801 L
.87358 .69906 L
.88215 .70205 L
.89072 .70581 L
.89249 .70671 L
.89928 .71064 L
.90584 .71541 L
.90784 .71711 L
.91471 .7241 L
.91641 .72618 L
.92103 .7328 L
.92497 .7399 L
.92575 .74151 L
.92939 .7502 L
.93228 .7589 L
.93354 .76338 L
.9346 .76759 L
.9365 .7763 L
.93805 .785 L
.93932 .79369 L
.94032 .80239 L
.94107 .81109 L
.94107 .81979 L
.94032 .82849 L
.93932 .83718 L
.93805 .84589 L
Mistroke
.9365 .85458 L
.9346 .86328 L
.93354 .86749 L
.93228 .87198 L
.92939 .88068 L
.92575 .88938 L
.92497 .89098 L
.92103 .89807 L
.91641 .90469 L
.91471 .90677 L
.90784 .91378 L
.90584 .91548 L
.89928 .92023 L
.89249 .92417 L
.89072 .92507 L
.88215 .92882 L
.87358 .93182 L
.87011 .93287 L
.86502 .93427 L
.85646 .9363 L
.8479 .938 L
.83933 .93946 L
.83076 .94071 L
.82413 .94157 L
.8222 .9418 L
.81364 .94275 L
.80507 .94357 L
.79651 .9443 L
.78794 .94493 L
.77938 .94548 L
.77081 .94596 L
.76225 .94636 L
.75368 .94666 L
.74512 .94678 L
.73655 .94652 L
.72799 .94617 L
.71942 .94573 L
.71086 .94522 L
.70229 .94463 L
.69373 .94395 L
.68517 .94318 L
.67661 .94229 L
.67039 .94157 L
.66803 .94128 L
.65947 .94012 L
.65091 .93876 L
.64235 .93719 L
.63378 .93532 L
.62521 .9331 L
.62441 .93287 L
Mistroke
.61665 .9304 L
.60809 .92706 L
.60203 .92417 L
.59952 .92281 L
.59096 .91725 L
.58868 .91548 L
.58239 .90966 L
.57981 .90677 L
.57383 .89862 L
.57349 .89807 L
.56877 .88938 L
.56526 .88105 L
.56513 .88068 L
.56225 .87198 L
.55992 .86328 L
.55802 .85458 L
.5567 .8473 L
.55647 .84589 L
.5552 .83718 L
.55419 .82849 L
.55345 .81979 L
.55345 .81109 L
.55419 .80239 L
.5552 .79369 L
.55647 .785 L
.5567 .78358 L
.55802 .7763 L
.55992 .76759 L
.56225 .7589 L
.56513 .7502 L
.56526 .74984 L
.56877 .74151 L
.57349 .7328 L
.57383 .73226 L
.57981 .7241 L
.58239 .72123 L
.58868 .71541 L
.59096 .71362 L
.59952 .70806 L
.60203 .70671 L
.60809 .70382 L
.61665 .70048 L
.62441 .69801 L
.62521 .69778 L
.63378 .69555 L
.64235 .6937 L
.65091 .69212 L
.65947 .69077 L
.66803 .68961 L
.67039 .68931 L
Mistroke
.67661 .68859 L
Mfstroke
.6 g
.67661 .40153 m
.68517 .40065 L
.69373 .39987 L
.70229 .3992 L
.71086 .39861 L
.71942 .39809 L
.72799 .39766 L
.73655 .3973 L
.74512 .39705 L
.75368 .39716 L
.76225 .39748 L
.77081 .39787 L
.77938 .39834 L
.78794 .39889 L
.79651 .39953 L
.80507 .40025 L
.81364 .40107 L
.8222 .40203 L
.82413 .40226 L
.83076 .40311 L
.83933 .40436 L
.8479 .40582 L
.85646 .40753 L
.86502 .40956 L
.87011 .41095 L
.87358 .412 L
.88215 .415 L
.89072 .41876 L
.89249 .41965 L
.89928 .42359 L
.90584 .42836 L
.90784 .43006 L
.91471 .43705 L
.91641 .43913 L
.92103 .44575 L
.92497 .45285 L
.92575 .45444 L
.92939 .46315 L
.93228 .47185 L
.93354 .47633 L
.9346 .48054 L
.9365 .48924 L
.93805 .49794 L
.93932 .50664 L
.94032 .51534 L
.94107 .52403 L
.94107 .53274 L
.94032 .54143 L
.93932 .55013 L
.93805 .55883 L
.9365 .56753 L
.9346 .57623 L
.93354 .58044 L
.93228 .58493 L
.92939 .59362 L
.92575 .60233 L
.92497 .60392 L
.92103 .61103 L
.91641 .61764 L
.91471 .61972 L
.90784 .62671 L
.90584 .62842 L
.89928 .63318 L
.89249 .63712 L
.89072 .63802 L
.88215 .64177 L
.87358 .64477 L
.87011 .64582 L
.86502 .64721 L
.85646 .64924 L
.8479 .65095 L
.83933 .65241 L
.83076 .65367 L
.82413 .65452 L
.8222 .65475 L
.81364 .6557 L
.80507 .65652 L
.79651 .65725 L
.78794 .65788 L
.77938 .65843 L
.77081 .6589 L
.76225 .6593 L
.75368 .65961 L
.74512 .65973 L
.73655 .65947 L
.72799 .65911 L
.71942 .65868 L
.71086 .65816 L
.70229 .65757 L
.69373 .6569 L
.68517 .65612 L
.67661 .65524 L
.67039 .65452 L
.66803 .65423 L
.65947 .65305 L
.65091 .65171 L
.64235 .65013 L
.63378 .64827 L
.62521 .64605 L
.62441 .64582 L
.61665 .64335 L
.60809 .64001 L
.60203 .63712 L
.59952 .63576 L
.59096 .6302 L
.58868 .62842 L
.58239 .62259 L
.57981 .61972 L
.57383 .61157 L
.57349 .61103 L
.56877 .60233 L
.56526 .59399 L
.56513 .59362 L
.56225 .58493 L
.55992 .57623 L
.55802 .56753 L
.5567 .56024 L
.55647 .55883 L
.5552 .55013 L
.55419 .54143 L
.55345 .53274 L
.55345 .52403 L
.55419 .51534 L
.5552 .50664 L
.55647 .49794 L
.5567 .49653 L
.55802 .48924 L
.55992 .48054 L
.56225 .47185 L
.56513 .46315 L
.56526 .46278 L
.56877 .45444 L
.57349 .44575 L
.57383 .4452 L
.57981 .43705 L
.58239 .43418 L
.58868 .42836 L
.59096 .42657 L
.59952 .42101 L
.60203 .41965 L
.60809 .41677 L
.61665 .41343 L
.62441 .41095 L
.62521 .41072 L
.63378 .4085 L
.64235 .40664 L
.65091 .40506 L
.65947 .40372 L
.66803 .40254 L
.67039 .40226 L
F
0 g
.67661 .40153 m
.68517 .40065 L
.69373 .39987 L
.70229 .3992 L
.71086 .39861 L
.71942 .39809 L
.72799 .39766 L
.73655 .3973 L
.74512 .39705 L
.75368 .39716 L
.76225 .39748 L
.77081 .39787 L
.77938 .39834 L
.78794 .39889 L
.79651 .39953 L
.80507 .40025 L
.81364 .40107 L
.8222 .40203 L
.82413 .40226 L
.83076 .40311 L
.83933 .40436 L
.8479 .40582 L
.85646 .40753 L
.86502 .40956 L
.87011 .41095 L
.87358 .412 L
.88215 .415 L
.89072 .41876 L
.89249 .41965 L
.89928 .42359 L
.90584 .42836 L
.90784 .43006 L
.91471 .43705 L
.91641 .43913 L
.92103 .44575 L
.92497 .45285 L
.92575 .45444 L
.92939 .46315 L
.93228 .47185 L
.93354 .47633 L
.9346 .48054 L
.9365 .48924 L
.93805 .49794 L
.93932 .50664 L
.94032 .51534 L
.94107 .52403 L
.94107 .53274 L
.94032 .54143 L
.93932 .55013 L
.93805 .55883 L
Mistroke
.9365 .56753 L
.9346 .57623 L
.93354 .58044 L
.93228 .58493 L
.92939 .59362 L
.92575 .60233 L
.92497 .60392 L
.92103 .61103 L
.91641 .61764 L
.91471 .61972 L
.90784 .62671 L
.90584 .62842 L
.89928 .63318 L
.89249 .63712 L
.89072 .63802 L
.88215 .64177 L
.87358 .64477 L
.87011 .64582 L
.86502 .64721 L
.85646 .64924 L
.8479 .65095 L
.83933 .65241 L
.83076 .65367 L
.82413 .65452 L
.8222 .65475 L
.81364 .6557 L
.80507 .65652 L
.79651 .65725 L
.78794 .65788 L
.77938 .65843 L
.77081 .6589 L
.76225 .6593 L
.75368 .65961 L
.74512 .65973 L
.73655 .65947 L
.72799 .65911 L
.71942 .65868 L
.71086 .65816 L
.70229 .65757 L
.69373 .6569 L
.68517 .65612 L
.67661 .65524 L
.67039 .65452 L
.66803 .65423 L
.65947 .65305 L
.65091 .65171 L
.64235 .65013 L
.63378 .64827 L
.62521 .64605 L
.62441 .64582 L
Mistroke
.61665 .64335 L
.60809 .64001 L
.60203 .63712 L
.59952 .63576 L
.59096 .6302 L
.58868 .62842 L
.58239 .62259 L
.57981 .61972 L
.57383 .61157 L
.57349 .61103 L
.56877 .60233 L
.56526 .59399 L
.56513 .59362 L
.56225 .58493 L
.55992 .57623 L
.55802 .56753 L
.5567 .56024 L
.55647 .55883 L
.5552 .55013 L
.55419 .54143 L
.55345 .53274 L
.55345 .52403 L
.55419 .51534 L
.5552 .50664 L
.55647 .49794 L
.5567 .49653 L
.55802 .48924 L
.55992 .48054 L
.56225 .47185 L
.56513 .46315 L
.56526 .46278 L
.56877 .45444 L
.57349 .44575 L
.57383 .4452 L
.57981 .43705 L
.58239 .43418 L
.58868 .42836 L
.59096 .42657 L
.59952 .42101 L
.60203 .41965 L
.60809 .41677 L
.61665 .41343 L
.62441 .41095 L
.62521 .41072 L
.63378 .4085 L
.64235 .40664 L
.65091 .40506 L
.65947 .40372 L
.66803 .40254 L
.67039 .40226 L
Mistroke
.67661 .40153 L
Mfstroke
.3 g
.70229 .14086 m
.71086 .13907 L
.71942 .13753 L
.72799 .13623 L
.73655 .13515 L
.74512 .13439 L
.75368 .13472 L
.76225 .13565 L
.77081 .13685 L
.77938 .13828 L
.78794 .13993 L
.79419 .14129 L
.79651 .14184 L
.80507 .14402 L
.81364 .14652 L
.8222 .14936 L
.82394 .15 L
.83076 .15264 L
.83933 .15644 L
.84386 .1587 L
.8479 .16086 L
.85646 .16609 L
.85839 .16739 L
.86502 .17232 L
.86949 .17609 L
.87358 .17991 L
.87824 .18479 L
.88215 .18941 L
.88526 .19349 L
.89072 .20175 L
.89098 .20219 L
.89565 .21088 L
.89928 .21912 L
.89946 .21959 L
.9025 .22829 L
.90471 .23698 L
.90471 .24568 L
.9025 .25438 L
.89946 .26308 L
.89928 .26355 L
.89565 .27178 L
.89098 .28047 L
.89072 .28091 L
.88526 .28918 L
.88215 .29325 L
.87824 .29787 L
.87358 .30275 L
.86949 .30657 L
.86502 .31034 L
.85839 .31527 L
.85646 .31658 L
.8479 .3218 L
.84386 .32397 L
.83933 .32622 L
.83076 .33002 L
.82394 .33267 L
.8222 .3333 L
.81364 .33615 L
.80507 .33864 L
.79651 .34083 L
.79419 .34136 L
.78794 .34273 L
.77938 .34439 L
.77081 .34582 L
.76225 .34701 L
.75368 .34795 L
.74512 .34828 L
.73655 .34751 L
.72799 .34644 L
.71942 .34513 L
.71086 .34359 L
.70229 .34181 L
.70033 .34136 L
.69373 .33977 L
.68517 .33744 L
.67661 .33477 L
.67057 .33267 L
.66803 .33172 L
.65947 .32819 L
.65091 .3241 L
.65065 .32397 L
.64235 .3193 L
.63613 .31527 L
.63378 .31361 L
.62521 .30674 L
.62502 .30657 L
.61665 .29829 L
.61628 .29787 L
.60925 .28918 L
.60809 .28753 L
.60354 .28047 L
.59952 .27311 L
.59887 .27178 L
.59505 .26308 L
.59202 .25438 L
.59096 .2509 L
.58981 .24568 L
.58981 .23698 L
.59096 .23176 L
.59202 .22829 L
.59505 .21959 L
.59887 .21088 L
.59952 .20955 L
.60354 .20219 L
.60809 .19513 L
.60925 .19349 L
.61628 .18479 L
.61665 .18438 L
.62502 .17609 L
.62521 .17592 L
.63378 .16906 L
.63613 .16739 L
.64235 .16336 L
.65065 .1587 L
.65091 .15856 L
.65947 .15447 L
.66803 .15095 L
.67057 .15 L
.67661 .14789 L
.68517 .14523 L
.69373 .14289 L
.70033 .14129 L
F
0 g
.70229 .14086 m
.71086 .13907 L
.71942 .13753 L
.72799 .13623 L
.73655 .13515 L
.74512 .13439 L
.75368 .13472 L
.76225 .13565 L
.77081 .13685 L
.77938 .13828 L
.78794 .13993 L
.79419 .14129 L
.79651 .14184 L
.80507 .14402 L
.81364 .14652 L
.8222 .14936 L
.82394 .15 L
.83076 .15264 L
.83933 .15644 L
.84386 .1587 L
.8479 .16086 L
.85646 .16609 L
.85839 .16739 L
.86502 .17232 L
.86949 .17609 L
.87358 .17991 L
.87824 .18479 L
.88215 .18941 L
.88526 .19349 L
.89072 .20175 L
.89098 .20219 L
.89565 .21088 L
.89928 .21912 L
.89946 .21959 L
.9025 .22829 L
.90471 .23698 L
.90471 .24568 L
.9025 .25438 L
.89946 .26308 L
.89928 .26355 L
.89565 .27178 L
.89098 .28047 L
.89072 .28091 L
.88526 .28918 L
.88215 .29325 L
.87824 .29787 L
.87358 .30275 L
.86949 .30657 L
.86502 .31034 L
.85839 .31527 L
Mistroke
.85646 .31658 L
.8479 .3218 L
.84386 .32397 L
.83933 .32622 L
.83076 .33002 L
.82394 .33267 L
.8222 .3333 L
.81364 .33615 L
.80507 .33864 L
.79651 .34083 L
.79419 .34136 L
.78794 .34273 L
.77938 .34439 L
.77081 .34582 L
.76225 .34701 L
.75368 .34795 L
.74512 .34828 L
.73655 .34751 L
.72799 .34644 L
.71942 .34513 L
.71086 .34359 L
.70229 .34181 L
.70033 .34136 L
.69373 .33977 L
.68517 .33744 L
.67661 .33477 L
.67057 .33267 L
.66803 .33172 L
.65947 .32819 L
.65091 .3241 L
.65065 .32397 L
.64235 .3193 L
.63613 .31527 L
.63378 .31361 L
.62521 .30674 L
.62502 .30657 L
.61665 .29829 L
.61628 .29787 L
.60925 .28918 L
.60809 .28753 L
.60354 .28047 L
.59952 .27311 L
.59887 .27178 L
.59505 .26308 L
.59202 .25438 L
.59096 .2509 L
.58981 .24568 L
.58981 .23698 L
.59096 .23176 L
.59202 .22829 L
Mistroke
.59505 .21959 L
.59887 .21088 L
.59952 .20955 L
.60354 .20219 L
.60809 .19513 L
.60925 .19349 L
.61628 .18479 L
.61665 .18438 L
.62502 .17609 L
.62521 .17592 L
.63378 .16906 L
.63613 .16739 L
.64235 .16336 L
.65065 .1587 L
.65091 .15856 L
.65947 .15447 L
.66803 .15095 L
.67057 .15 L
.67661 .14789 L
.68517 .14523 L
.69373 .14289 L
.70033 .14129 L
.70229 .14086 L
Mfstroke
.3 g
.70229 .71496 m
.71086 .71319 L
.71942 .71164 L
.72799 .71033 L
.73655 .70926 L
.74512 .70849 L
.75368 .70883 L
.76225 .70977 L
.77081 .71096 L
.77938 .71238 L
.78794 .71405 L
.79419 .71541 L
.79651 .71595 L
.80507 .71813 L
.81364 .72062 L
.8222 .72348 L
.82394 .7241 L
.83076 .72675 L
.83933 .73055 L
.84386 .7328 L
.8479 .73498 L
.85646 .74019 L
.85839 .74151 L
.86502 .74643 L
.86949 .7502 L
.87358 .75403 L
.87824 .7589 L
.88215 .76352 L
.88526 .76759 L
.89072 .77586 L
.89098 .7763 L
.89565 .785 L
.89928 .79323 L
.89946 .79369 L
.9025 .80239 L
.90471 .81109 L
.90471 .81979 L
.9025 .82849 L
.89946 .83718 L
.89928 .83765 L
.89565 .84589 L
.89098 .85458 L
.89072 .85502 L
.88526 .86328 L
.88215 .86737 L
.87824 .87198 L
.87358 .87686 L
.86949 .88068 L
.86502 .88445 L
.85839 .88938 L
.85646 .89069 L
.8479 .89591 L
.84386 .89807 L
.83933 .90033 L
.83076 .90413 L
.82394 .90677 L
.8222 .90741 L
.81364 .91025 L
.80507 .91275 L
.79651 .91493 L
.79419 .91548 L
.78794 .91684 L
.77938 .9185 L
.77081 .91992 L
.76225 .92112 L
.75368 .92205 L
.74512 .92238 L
.73655 .92162 L
.72799 .92055 L
.71942 .91924 L
.71086 .9177 L
.70229 .91592 L
.70033 .91548 L
.69373 .91388 L
.68517 .91154 L
.67661 .90889 L
.67057 .90677 L
.66803 .90582 L
.65947 .9023 L
.65091 .89821 L
.65066 .89807 L
.64235 .89341 L
.63613 .88938 L
.63378 .88771 L
.62521 .88085 L
.62502 .88068 L
.61665 .87239 L
.61628 .87198 L
.60925 .86328 L
.60809 .86164 L
.60354 .85458 L
.59952 .84722 L
.59887 .84589 L
.59505 .83718 L
.59202 .82849 L
.59096 .825 L
.58981 .81979 L
.58981 .81109 L
.59096 .80587 L
.59202 .80239 L
.59505 .79369 L
.59887 .785 L
.59952 .78366 L
.60354 .7763 L
.60809 .76924 L
.60925 .76759 L
.61628 .7589 L
.61665 .75848 L
.62502 .7502 L
.62521 .75003 L
.63378 .74316 L
.63613 .74151 L
.64235 .73747 L
.65065 .7328 L
.65091 .73268 L
.65947 .72858 L
.66803 .72505 L
.67057 .7241 L
.67661 .722 L
.68517 .71933 L
.69373 .717 L
.70033 .71541 L
F
0 g
.70229 .71496 m
.71086 .71319 L
.71942 .71164 L
.72799 .71033 L
.73655 .70926 L
.74512 .70849 L
.75368 .70883 L
.76225 .70977 L
.77081 .71096 L
.77938 .71238 L
.78794 .71405 L
.79419 .71541 L
.79651 .71595 L
.80507 .71813 L
.81364 .72062 L
.8222 .72348 L
.82394 .7241 L
.83076 .72675 L
.83933 .73055 L
.84386 .7328 L
.8479 .73498 L
.85646 .74019 L
.85839 .74151 L
.86502 .74643 L
.86949 .7502 L
.87358 .75403 L
.87824 .7589 L
.88215 .76352 L
.88526 .76759 L
.89072 .77586 L
.89098 .7763 L
.89565 .785 L
.89928 .79323 L
.89946 .79369 L
.9025 .80239 L
.90471 .81109 L
.90471 .81979 L
.9025 .82849 L
.89946 .83718 L
.89928 .83765 L
.89565 .84589 L
.89098 .85458 L
.89072 .85502 L
.88526 .86328 L
.88215 .86737 L
.87824 .87198 L
.87358 .87686 L
.86949 .88068 L
.86502 .88445 L
.85839 .88938 L
Mistroke
.85646 .89069 L
.8479 .89591 L
.84386 .89807 L
.83933 .90033 L
.83076 .90413 L
.82394 .90677 L
.8222 .90741 L
.81364 .91025 L
.80507 .91275 L
.79651 .91493 L
.79419 .91548 L
.78794 .91684 L
.77938 .9185 L
.77081 .91992 L
.76225 .92112 L
.75368 .92205 L
.74512 .92238 L
.73655 .92162 L
.72799 .92055 L
.71942 .91924 L
.71086 .9177 L
.70229 .91592 L
.70033 .91548 L
.69373 .91388 L
.68517 .91154 L
.67661 .90889 L
.67057 .90677 L
.66803 .90582 L
.65947 .9023 L
.65091 .89821 L
.65066 .89807 L
.64235 .89341 L
.63613 .88938 L
.63378 .88771 L
.62521 .88085 L
.62502 .88068 L
.61665 .87239 L
.61628 .87198 L
.60925 .86328 L
.60809 .86164 L
.60354 .85458 L
.59952 .84722 L
.59887 .84589 L
.59505 .83718 L
.59202 .82849 L
.59096 .825 L
.58981 .81979 L
.58981 .81109 L
.59096 .80587 L
.59202 .80239 L
Mistroke
.59505 .79369 L
.59887 .785 L
.59952 .78366 L
.60354 .7763 L
.60809 .76924 L
.60925 .76759 L
.61628 .7589 L
.61665 .75848 L
.62502 .7502 L
.62521 .75003 L
.63378 .74316 L
.63613 .74151 L
.64235 .73747 L
.65065 .7328 L
.65091 .73268 L
.65947 .72858 L
.66803 .72505 L
.67057 .7241 L
.67661 .722 L
.68517 .71933 L
.69373 .717 L
.70033 .71541 L
.70229 .71496 L
Mfstroke
.7 g
.70229 .42791 m
.71086 .42612 L
.71942 .42459 L
.72799 .42328 L
.73655 .4222 L
.74512 .42144 L
.75368 .42177 L
.76225 .42271 L
.77081 .4239 L
.77938 .42533 L
.78794 .42698 L
.79419 .42836 L
.79651 .42889 L
.80507 .43108 L
.81364 .43357 L
.8222 .43642 L
.82394 .43705 L
.83076 .4397 L
.83933 .44349 L
.84386 .44575 L
.8479 .44792 L
.85646 .45314 L
.85839 .45444 L
.86502 .45938 L
.86949 .46315 L
.87358 .46697 L
.87824 .47185 L
.88215 .47646 L
.88526 .48054 L
.89072 .4888 L
.89098 .48924 L
.89565 .49794 L
.89928 .50618 L
.89946 .50664 L
.9025 .51534 L
.90471 .52403 L
.90471 .53274 L
.9025 .54143 L
.89946 .55013 L
.89928 .5506 L
.89565 .55883 L
.89098 .56753 L
.89072 .56797 L
.88526 .57623 L
.88215 .58031 L
.87824 .58493 L
.87358 .5898 L
.86949 .59362 L
.86502 .59739 L
.85839 .60233 L
.85646 .60364 L
.8479 .60885 L
.84386 .61103 L
.83933 .61328 L
.83076 .61707 L
.82394 .61972 L
.8222 .62036 L
.81364 .62321 L
.80507 .6257 L
.79651 .62788 L
.79419 .62842 L
.78794 .62979 L
.77938 .63144 L
.77081 .63287 L
.76225 .63406 L
.75368 .635 L
.74512 .63533 L
.73655 .63457 L
.72799 .63349 L
.71942 .63219 L
.71086 .63065 L
.70229 .62886 L
.70033 .62842 L
.69373 .62682 L
.68517 .62449 L
.67661 .62182 L
.67057 .61972 L
.66803 .61877 L
.65947 .61524 L
.65091 .61115 L
.65066 .61103 L
.64235 .60636 L
.63613 .60233 L
.63378 .60066 L
.62521 .59379 L
.62502 .59362 L
.61665 .58534 L
.61628 .58493 L
.60925 .57623 L
.60809 .57458 L
.60354 .56753 L
.59952 .56016 L
.59887 .55883 L
.59505 .55013 L
.59202 .54143 L
.59096 .53795 L
.58981 .53274 L
.58981 .52403 L
.59096 .51882 L
.59202 .51534 L
.59505 .50664 L
.59887 .49794 L
.59952 .49661 L
.60354 .48924 L
.60809 .48219 L
.60925 .48054 L
.61628 .47185 L
.61665 .47144 L
.62502 .46315 L
.62521 .46298 L
.63378 .45611 L
.63613 .45444 L
.64235 .45041 L
.65066 .44575 L
.65091 .44562 L
.65947 .44153 L
.66803 .438 L
.67057 .43705 L
.67661 .43495 L
.68517 .43228 L
.69373 .42995 L
.70033 .42836 L
F
0 g
.70229 .42791 m
.71086 .42612 L
.71942 .42459 L
.72799 .42328 L
.73655 .4222 L
.74512 .42144 L
.75368 .42177 L
.76225 .42271 L
.77081 .4239 L
.77938 .42533 L
.78794 .42698 L
.79419 .42836 L
.79651 .42889 L
.80507 .43108 L
.81364 .43357 L
.8222 .43642 L
.82394 .43705 L
.83076 .4397 L
.83933 .44349 L
.84386 .44575 L
.8479 .44792 L
.85646 .45314 L
.85839 .45444 L
.86502 .45938 L
.86949 .46315 L
.87358 .46697 L
.87824 .47185 L
.88215 .47646 L
.88526 .48054 L
.89072 .4888 L
.89098 .48924 L
.89565 .49794 L
.89928 .50618 L
.89946 .50664 L
.9025 .51534 L
.90471 .52403 L
.90471 .53274 L
.9025 .54143 L
.89946 .55013 L
.89928 .5506 L
.89565 .55883 L
.89098 .56753 L
.89072 .56797 L
.88526 .57623 L
.88215 .58031 L
.87824 .58493 L
.87358 .5898 L
.86949 .59362 L
.86502 .59739 L
.85839 .60233 L
Mistroke
.85646 .60364 L
.8479 .60885 L
.84386 .61103 L
.83933 .61328 L
.83076 .61707 L
.82394 .61972 L
.8222 .62036 L
.81364 .62321 L
.80507 .6257 L
.79651 .62788 L
.79419 .62842 L
.78794 .62979 L
.77938 .63144 L
.77081 .63287 L
.76225 .63406 L
.75368 .635 L
.74512 .63533 L
.73655 .63457 L
.72799 .63349 L
.71942 .63219 L
.71086 .63065 L
.70229 .62886 L
.70033 .62842 L
.69373 .62682 L
.68517 .62449 L
.67661 .62182 L
.67057 .61972 L
.66803 .61877 L
.65947 .61524 L
.65091 .61115 L
.65066 .61103 L
.64235 .60636 L
.63613 .60233 L
.63378 .60066 L
.62521 .59379 L
.62502 .59362 L
.61665 .58534 L
.61628 .58493 L
.60925 .57623 L
.60809 .57458 L
.60354 .56753 L
.59952 .56016 L
.59887 .55883 L
.59505 .55013 L
.59202 .54143 L
.59096 .53795 L
.58981 .53274 L
.58981 .52403 L
.59096 .51882 L
.59202 .51534 L
Mistroke
.59505 .50664 L
.59887 .49794 L
.59952 .49661 L
.60354 .48924 L
.60809 .48219 L
.60925 .48054 L
.61628 .47185 L
.61665 .47144 L
.62502 .46315 L
.62521 .46298 L
.63378 .45611 L
.63613 .45444 L
.64235 .45041 L
.65066 .44575 L
.65091 .44562 L
.65947 .44153 L
.66803 .438 L
.67057 .43705 L
.67661 .43495 L
.68517 .43228 L
.69373 .42995 L
.70033 .42836 L
.70229 .42791 L
Mfstroke
.2 g
.71086 .16684 m
.71942 .16422 L
.72799 .16201 L
.73655 .1602 L
.74512 .15891 L
.75368 .15947 L
.76225 .16105 L
.77081 .16307 L
.77938 .16548 L
.78534 .16739 L
.78794 .1683 L
.79651 .17154 L
.80507 .17527 L
.80679 .17609 L
.81364 .17956 L
.8222 .18453 L
.82262 .18479 L
.83076 .1903 L
.83495 .19349 L
.83933 .19712 L
.84482 .20219 L
.8479 .20531 L
.85282 .21088 L
.85646 .21554 L
.85929 .21959 L
.86441 .22829 L
.86502 .2294 L
.86816 .23698 L
.86816 .24568 L
.86502 .25327 L
.86441 .25438 L
.85929 .26308 L
.85646 .26713 L
.85282 .27178 L
.8479 .27735 L
.84482 .28047 L
.83933 .28554 L
.83495 .28918 L
.83076 .29236 L
.82261 .29787 L
.8222 .29813 L
.81364 .3031 L
.80679 .30657 L
.80507 .30739 L
.79651 .31112 L
.78794 .31437 L
.78534 .31527 L
.77938 .31718 L
.77081 .3196 L
.76225 .32162 L
.75368 .32319 L
.74512 .32376 L
.73655 .32247 L
.72799 .32066 L
.71942 .31844 L
.71086 .31583 L
.70918 .31527 L
.70229 .3128 L
.69373 .30932 L
.68772 .30657 L
.68517 .30532 L
.67661 .3007 L
.6719 .29787 L
.66803 .29536 L
.65957 .28918 L
.65947 .2891 L
.65091 .28165 L
.6497 .28047 L
.64235 .27255 L
.6417 .27178 L
.63523 .26308 L
.63378 .26087 L
.63011 .25438 L
.62636 .24568 L
.62636 .23698 L
.63011 .22829 L
.63378 .2218 L
.63523 .21959 L
.6417 .21088 L
.64235 .21012 L
.6497 .20219 L
.65091 .20101 L
.65947 .19356 L
.65957 .19349 L
.66803 .1873 L
.6719 .18479 L
.67661 .18196 L
.68517 .17734 L
.68772 .17609 L
.69373 .17334 L
.70229 .16986 L
.70918 .16739 L
F
0 g
.71086 .16684 m
.71942 .16422 L
.72799 .16201 L
.73655 .1602 L
.74512 .15891 L
.75368 .15947 L
.76225 .16105 L
.77081 .16307 L
.77938 .16548 L
.78534 .16739 L
.78794 .1683 L
.79651 .17154 L
.80507 .17527 L
.80679 .17609 L
.81364 .17956 L
.8222 .18453 L
.82262 .18479 L
.83076 .1903 L
.83495 .19349 L
.83933 .19712 L
.84482 .20219 L
.8479 .20531 L
.85282 .21088 L
.85646 .21554 L
.85929 .21959 L
.86441 .22829 L
.86502 .2294 L
.86816 .23698 L
.86816 .24568 L
.86502 .25327 L
.86441 .25438 L
.85929 .26308 L
.85646 .26713 L
.85282 .27178 L
.8479 .27735 L
.84482 .28047 L
.83933 .28554 L
.83495 .28918 L
.83076 .29236 L
.82261 .29787 L
.8222 .29813 L
.81364 .3031 L
.80679 .30657 L
.80507 .30739 L
.79651 .31112 L
.78794 .31437 L
.78534 .31527 L
.77938 .31718 L
.77081 .3196 L
.76225 .32162 L
Mistroke
.75368 .32319 L
.74512 .32376 L
.73655 .32247 L
.72799 .32066 L
.71942 .31844 L
.71086 .31583 L
.70918 .31527 L
.70229 .3128 L
.69373 .30932 L
.68772 .30657 L
.68517 .30532 L
.67661 .3007 L
.6719 .29787 L
.66803 .29536 L
.65957 .28918 L
.65947 .2891 L
.65091 .28165 L
.6497 .28047 L
.64235 .27255 L
.6417 .27178 L
.63523 .26308 L
.63378 .26087 L
.63011 .25438 L
.62636 .24568 L
.62636 .23698 L
.63011 .22829 L
.63378 .2218 L
.63523 .21959 L
.6417 .21088 L
.64235 .21012 L
.6497 .20219 L
.65091 .20101 L
.65947 .19356 L
.65957 .19349 L
.66803 .1873 L
.6719 .18479 L
.67661 .18196 L
.68517 .17734 L
.68772 .17609 L
.69373 .17334 L
.70229 .16986 L
.70918 .16739 L
.71086 .16684 L
Mfstroke
.8 g
.71086 .45389 m
.71942 .45127 L
.72799 .44906 L
.73655 .44725 L
.74512 .44596 L
.75368 .44653 L
.76225 .4481 L
.77081 .45012 L
.77938 .45254 L
.78534 .45444 L
.78794 .45535 L
.79651 .45859 L
.80507 .46233 L
.80679 .46315 L
.81364 .46662 L
.8222 .47159 L
.82261 .47185 L
.83076 .47736 L
.83495 .48054 L
.83933 .48417 L
.84482 .48924 L
.8479 .49237 L
.85282 .49794 L
.85646 .50259 L
.85929 .50664 L
.86441 .51534 L
.86502 .51645 L
.86816 .52403 L
.86816 .53274 L
.86502 .54032 L
.86441 .54143 L
.85929 .55013 L
.85646 .55418 L
.85282 .55883 L
.8479 .5644 L
.84482 .56753 L
.83933 .5726 L
.83495 .57623 L
.83076 .57941 L
.82261 .58493 L
.8222 .58519 L
.81364 .59015 L
.80679 .59362 L
.80507 .59445 L
.79651 .59818 L
.78794 .60142 L
.78534 .60233 L
.77938 .60423 L
.77081 .60665 L
.76225 .60867 L
.75368 .61025 L
.74512 .61081 L
.73655 .60952 L
.72799 .60771 L
.71942 .6055 L
.71086 .60288 L
.70918 .60233 L
.70229 .59986 L
.69373 .59637 L
.68772 .59362 L
.68517 .59238 L
.67661 .58777 L
.6719 .58493 L
.66803 .58242 L
.65957 .57623 L
.65947 .57615 L
.65091 .5687 L
.6497 .56753 L
.64235 .5596 L
.6417 .55883 L
.63523 .55013 L
.63378 .54792 L
.63011 .54143 L
.62636 .53274 L
.62636 .52403 L
.63011 .51534 L
.63378 .50885 L
.63523 .50664 L
.6417 .49794 L
.64235 .49717 L
.6497 .48924 L
.65091 .48807 L
.65947 .48062 L
.65957 .48054 L
.66803 .47435 L
.6719 .47185 L
.67661 .46901 L
.68517 .4644 L
.68772 .46315 L
.69373 .4604 L
.70229 .45692 L
.70918 .45444 L
F
0 g
.71086 .45389 m
.71942 .45127 L
.72799 .44906 L
.73655 .44725 L
.74512 .44596 L
.75368 .44653 L
.76225 .4481 L
.77081 .45012 L
.77938 .45254 L
.78534 .45444 L
.78794 .45535 L
.79651 .45859 L
.80507 .46233 L
.80679 .46315 L
.81364 .46662 L
.8222 .47159 L
.82261 .47185 L
.83076 .47736 L
.83495 .48054 L
.83933 .48417 L
.84482 .48924 L
.8479 .49237 L
.85282 .49794 L
.85646 .50259 L
.85929 .50664 L
.86441 .51534 L
.86502 .51645 L
.86816 .52403 L
.86816 .53274 L
.86502 .54032 L
.86441 .54143 L
.85929 .55013 L
.85646 .55418 L
.85282 .55883 L
.8479 .5644 L
.84482 .56753 L
.83933 .5726 L
.83495 .57623 L
.83076 .57941 L
.82261 .58493 L
.8222 .58519 L
.81364 .59015 L
.80679 .59362 L
.80507 .59445 L
.79651 .59818 L
.78794 .60142 L
.78534 .60233 L
.77938 .60423 L
.77081 .60665 L
.76225 .60867 L
Mistroke
.75368 .61025 L
.74512 .61081 L
.73655 .60952 L
.72799 .60771 L
.71942 .6055 L
.71086 .60288 L
.70918 .60233 L
.70229 .59986 L
.69373 .59637 L
.68772 .59362 L
.68517 .59238 L
.67661 .58777 L
.6719 .58493 L
.66803 .58242 L
.65957 .57623 L
.65947 .57615 L
.65091 .5687 L
.6497 .56753 L
.64235 .5596 L
.6417 .55883 L
.63523 .55013 L
.63378 .54792 L
.63011 .54143 L
.62636 .53274 L
.62636 .52403 L
.63011 .51534 L
.63378 .50885 L
.63523 .50664 L
.6417 .49794 L
.64235 .49717 L
.6497 .48924 L
.65091 .48807 L
.65947 .48062 L
.65957 .48054 L
.66803 .47435 L
.6719 .47185 L
.67661 .46901 L
.68517 .4644 L
.68772 .46315 L
.69373 .4604 L
.70229 .45692 L
.70918 .45444 L
.71086 .45389 L
Mfstroke
.2 g
.71086 .74094 m
.71942 .73833 L
.72799 .73611 L
.73655 .73431 L
.74512 .73301 L
.75368 .73358 L
.76225 .73516 L
.77081 .73717 L
.77938 .73959 L
.78534 .74151 L
.78794 .7424 L
.79651 .74565 L
.80507 .74939 L
.80679 .7502 L
.81364 .75368 L
.8222 .75864 L
.82261 .7589 L
.83076 .76442 L
.83495 .76759 L
.83933 .77123 L
.84482 .7763 L
.8479 .77942 L
.85282 .785 L
.85646 .78964 L
.85929 .79369 L
.86441 .80239 L
.86502 .8035 L
.86816 .81109 L
.86816 .81979 L
.86502 .82738 L
.86441 .82849 L
.85929 .83718 L
.85646 .84123 L
.85282 .84589 L
.8479 .85145 L
.84482 .85458 L
.83933 .85965 L
.83495 .86328 L
.83076 .86647 L
.82261 .87198 L
.8222 .87224 L
.81364 .87721 L
.80679 .88068 L
.80507 .8815 L
.79651 .88523 L
.78794 .88847 L
.78534 .88938 L
.77938 .8913 L
.77081 .89371 L
.76225 .89572 L
.75368 .8973 L
.74512 .89786 L
.73655 .89657 L
.72799 .89476 L
.71942 .89255 L
.71086 .88994 L
.70918 .88938 L
.70229 .88691 L
.69373 .88343 L
.68772 .88068 L
.68517 .87943 L
.67661 .87482 L
.6719 .87198 L
.66803 .86947 L
.65957 .86328 L
.65947 .86321 L
.65091 .85576 L
.6497 .85458 L
.64235 .84665 L
.6417 .84589 L
.63523 .83718 L
.63378 .83497 L
.63011 .82849 L
.62636 .81979 L
.62636 .81109 L
.63011 .80239 L
.63378 .79591 L
.63523 .79369 L
.6417 .785 L
.64235 .78423 L
.6497 .7763 L
.65091 .77513 L
.65947 .76767 L
.65957 .76759 L
.66803 .76141 L
.6719 .7589 L
.67661 .75607 L
.68517 .75146 L
.68772 .7502 L
.69373 .74745 L
.70229 .74397 L
.70918 .74151 L
F
0 g
.71086 .74094 m
.71942 .73833 L
.72799 .73611 L
.73655 .73431 L
.74512 .73301 L
.75368 .73358 L
.76225 .73516 L
.77081 .73717 L
.77938 .73959 L
.78534 .74151 L
.78794 .7424 L
.79651 .74565 L
.80507 .74939 L
.80679 .7502 L
.81364 .75368 L
.8222 .75864 L
.82261 .7589 L
.83076 .76442 L
.83495 .76759 L
.83933 .77123 L
.84482 .7763 L
.8479 .77942 L
.85282 .785 L
.85646 .78964 L
.85929 .79369 L
.86441 .80239 L
.86502 .8035 L
.86816 .81109 L
.86816 .81979 L
.86502 .82738 L
.86441 .82849 L
.85929 .83718 L
.85646 .84123 L
.85282 .84589 L
.8479 .85145 L
.84482 .85458 L
.83933 .85965 L
.83495 .86328 L
.83076 .86647 L
.82261 .87198 L
.8222 .87224 L
.81364 .87721 L
.80679 .88068 L
.80507 .8815 L
.79651 .88523 L
.78794 .88847 L
.78534 .88938 L
.77938 .8913 L
.77081 .89371 L
.76225 .89572 L
Mistroke
.75368 .8973 L
.74512 .89786 L
.73655 .89657 L
.72799 .89476 L
.71942 .89255 L
.71086 .88994 L
.70918 .88938 L
.70229 .88691 L
.69373 .88343 L
.68772 .88068 L
.68517 .87943 L
.67661 .87482 L
.6719 .87198 L
.66803 .86947 L
.65957 .86328 L
.65947 .86321 L
.65091 .85576 L
.6497 .85458 L
.64235 .84665 L
.6417 .84589 L
.63523 .83718 L
.63378 .83497 L
.63011 .82849 L
.62636 .81979 L
.62636 .81109 L
.63011 .80239 L
.63378 .79591 L
.63523 .79369 L
.6417 .785 L
.64235 .78423 L
.6497 .7763 L
.65091 .77513 L
.65947 .76767 L
.65957 .76759 L
.66803 .76141 L
.6719 .7589 L
.67661 .75607 L
.68517 .75146 L
.68772 .7502 L
.69373 .74745 L
.70229 .74397 L
.70918 .74151 L
.71086 .74094 L
Mfstroke
.1 g
.74512 .18401 m
.75351 .18479 L
.75368 .18483 L
.76225 .18713 L
.77081 .19011 L
.77894 .19349 L
.77938 .19369 L
.78794 .19792 L
.79538 .20219 L
.79651 .20289 L
.80507 .20875 L
.80785 .21088 L
.81364 .21576 L
.81762 .21959 L
.8222 .22448 L
.82522 .22829 L
.83071 .23698 L
.83071 .24568 L
.82522 .25438 L
.8222 .25818 L
.81762 .26308 L
.81364 .26689 L
.80785 .27178 L
.80507 .27392 L
.79651 .27977 L
.79538 .28047 L
.78794 .28474 L
.77938 .28897 L
.77894 .28918 L
.77081 .29256 L
.76225 .29553 L
.75368 .29784 L
.75351 .29787 L
.74512 .29866 L
.74056 .29787 L
.73655 .29677 L
.72799 .29412 L
.71942 .29084 L
.71558 .28918 L
.71086 .28695 L
.70229 .28236 L
.69914 .28047 L
.69373 .27697 L
.68667 .27178 L
.68517 .27058 L
.6769 .26308 L
.67661 .26278 L
.6693 .25438 L
.66803 .25281 L
.66381 .24568 L
.66381 .23698 L
.66803 .22986 L
.6693 .22829 L
.67661 .21988 L
.6769 .21959 L
.68517 .21209 L
.68667 .21088 L
.69373 .20569 L
.69914 .20219 L
.70229 .20031 L
.71086 .19572 L
.71558 .19349 L
.71942 .19182 L
.72799 .18854 L
.73655 .18589 L
.74056 .18479 L
F
0 g
.74512 .18401 m
.75351 .18479 L
.75368 .18483 L
.76225 .18713 L
.77081 .19011 L
.77894 .19349 L
.77938 .19369 L
.78794 .19792 L
.79538 .20219 L
.79651 .20289 L
.80507 .20875 L
.80785 .21088 L
.81364 .21576 L
.81762 .21959 L
.8222 .22448 L
.82522 .22829 L
.83071 .23698 L
.83071 .24568 L
.82522 .25438 L
.8222 .25818 L
.81762 .26308 L
.81364 .26689 L
.80785 .27178 L
.80507 .27392 L
.79651 .27977 L
.79538 .28047 L
.78794 .28474 L
.77938 .28897 L
.77894 .28918 L
.77081 .29256 L
.76225 .29553 L
.75368 .29784 L
.75351 .29787 L
.74512 .29866 L
.74056 .29787 L
.73655 .29677 L
.72799 .29412 L
.71942 .29084 L
.71558 .28918 L
.71086 .28695 L
.70229 .28236 L
.69914 .28047 L
.69373 .27697 L
.68667 .27178 L
.68517 .27058 L
.6769 .26308 L
.67661 .26278 L
.6693 .25438 L
.66803 .25281 L
.66381 .24568 L
Mistroke
.66381 .23698 L
.66803 .22986 L
.6693 .22829 L
.67661 .21988 L
.6769 .21959 L
.68517 .21209 L
.68667 .21088 L
.69373 .20569 L
.69914 .20219 L
.70229 .20031 L
.71086 .19572 L
.71558 .19349 L
.71942 .19182 L
.72799 .18854 L
.73655 .18589 L
.74056 .18479 L
.74512 .18401 L
Mfstroke
.9 g
.74512 .47106 m
.75351 .47185 L
.75368 .47188 L
.76225 .47418 L
.77081 .47716 L
.77894 .48054 L
.77938 .48074 L
.78794 .48498 L
.79538 .48924 L
.79651 .48995 L
.80507 .4958 L
.80785 .49794 L
.81364 .50283 L
.81762 .50664 L
.8222 .51154 L
.82522 .51534 L
.83071 .52403 L
.83071 .53274 L
.82522 .54143 L
.8222 .54523 L
.81762 .55013 L
.81364 .55395 L
.80785 .55883 L
.80507 .56097 L
.79651 .56683 L
.79538 .56753 L
.78794 .5718 L
.77938 .57603 L
.77894 .57623 L
.77081 .57961 L
.76225 .58259 L
.75368 .58489 L
.75351 .58493 L
.74512 .58571 L
.74056 .58493 L
.73655 .58383 L
.72799 .58117 L
.71942 .57789 L
.71558 .57623 L
.71086 .574 L
.70229 .56941 L
.69914 .56753 L
.69373 .56402 L
.68667 .55883 L
.68517 .55763 L
.6769 .55013 L
.67661 .54984 L
.6693 .54143 L
.66803 .53986 L
.66381 .53274 L
.66381 .52403 L
.66803 .51691 L
.6693 .51534 L
.67661 .50694 L
.6769 .50664 L
.68517 .49914 L
.68667 .49794 L
.69373 .49275 L
.69914 .48924 L
.70229 .48736 L
.71086 .48277 L
.71558 .48054 L
.71942 .47888 L
.72799 .4756 L
.73655 .47294 L
.74056 .47185 L
F
0 g
.74512 .47106 m
.75351 .47185 L
.75368 .47188 L
.76225 .47418 L
.77081 .47716 L
.77894 .48054 L
.77938 .48074 L
.78794 .48498 L
.79538 .48924 L
.79651 .48995 L
.80507 .4958 L
.80785 .49794 L
.81364 .50283 L
.81762 .50664 L
.8222 .51154 L
.82522 .51534 L
.83071 .52403 L
.83071 .53274 L
.82522 .54143 L
.8222 .54523 L
.81762 .55013 L
.81364 .55395 L
.80785 .55883 L
.80507 .56097 L
.79651 .56683 L
.79538 .56753 L
.78794 .5718 L
.77938 .57603 L
.77894 .57623 L
.77081 .57961 L
.76225 .58259 L
.75368 .58489 L
.75351 .58493 L
.74512 .58571 L
.74056 .58493 L
.73655 .58383 L
.72799 .58117 L
.71942 .57789 L
.71558 .57623 L
.71086 .574 L
.70229 .56941 L
.69914 .56753 L
.69373 .56402 L
.68667 .55883 L
.68517 .55763 L
.6769 .55013 L
.67661 .54984 L
.6693 .54143 L
.66803 .53986 L
.66381 .53274 L
Mistroke
.66381 .52403 L
.66803 .51691 L
.6693 .51534 L
.67661 .50694 L
.6769 .50664 L
.68517 .49914 L
.68667 .49794 L
.69373 .49275 L
.69914 .48924 L
.70229 .48736 L
.71086 .48277 L
.71558 .48054 L
.71942 .47888 L
.72799 .4756 L
.73655 .47294 L
.74056 .47185 L
.74512 .47106 L
Mfstroke
.1 g
.74512 .75811 m
.75351 .7589 L
.75368 .75893 L
.76225 .76124 L
.77081 .76421 L
.77894 .76759 L
.77938 .7678 L
.78794 .77203 L
.79538 .7763 L
.79651 .777 L
.80507 .78286 L
.80785 .785 L
.81364 .78988 L
.81762 .79369 L
.8222 .79859 L
.82522 .80239 L
.83071 .81109 L
.83071 .81979 L
.82522 .82849 L
.8222 .83228 L
.81762 .83718 L
.81364 .84101 L
.80785 .84589 L
.80507 .84802 L
.79651 .85388 L
.79538 .85458 L
.78794 .85885 L
.77938 .86309 L
.77894 .86328 L
.77081 .86667 L
.76225 .86964 L
.75368 .87194 L
.75351 .87198 L
.74512 .87277 L
.74056 .87198 L
.73655 .87088 L
.72799 .86823 L
.71942 .86496 L
.71558 .86328 L
.71086 .86105 L
.70229 .85647 L
.69914 .85458 L
.69373 .85108 L
.68667 .84589 L
.68517 .84468 L
.6769 .83718 L
.67661 .8369 L
.6693 .82849 L
.66803 .82691 L
.66381 .81979 L
.66381 .81109 L
.66803 .80396 L
.6693 .80239 L
.67661 .79399 L
.6769 .79369 L
.68517 .7862 L
.68667 .785 L
.69373 .7798 L
.69914 .7763 L
.70229 .77441 L
.71086 .76982 L
.71558 .76759 L
.71942 .76593 L
.72799 .76265 L
.73655 .76 L
.74056 .7589 L
F
0 g
.74512 .75811 m
.75351 .7589 L
.75368 .75893 L
.76225 .76124 L
.77081 .76421 L
.77894 .76759 L
.77938 .7678 L
.78794 .77203 L
.79538 .7763 L
.79651 .777 L
.80507 .78286 L
.80785 .785 L
.81364 .78988 L
.81762 .79369 L
.8222 .79859 L
.82522 .80239 L
.83071 .81109 L
.83071 .81979 L
.82522 .82849 L
.8222 .83228 L
.81762 .83718 L
.81364 .84101 L
.80785 .84589 L
.80507 .84802 L
.79651 .85388 L
.79538 .85458 L
.78794 .85885 L
.77938 .86309 L
.77894 .86328 L
.77081 .86667 L
.76225 .86964 L
.75368 .87194 L
.75351 .87198 L
.74512 .87277 L
.74056 .87198 L
.73655 .87088 L
.72799 .86823 L
.71942 .86496 L
.71558 .86328 L
.71086 .86105 L
.70229 .85647 L
.69914 .85458 L
.69373 .85108 L
.68667 .84589 L
.68517 .84468 L
.6769 .83718 L
.67661 .8369 L
.6693 .82849 L
.66803 .82691 L
.66381 .81979 L
Mistroke
.66381 .81109 L
.66803 .80396 L
.6693 .80239 L
.67661 .79399 L
.6769 .79369 L
.68517 .7862 L
.68667 .785 L
.69373 .7798 L
.69914 .7763 L
.70229 .77441 L
.71086 .76982 L
.71558 .76759 L
.71942 .76593 L
.72799 .76265 L
.73655 .76 L
.74056 .7589 L
.74512 .75811 L
Mfstroke
.72799 .2179 m
.73655 .21387 L
.74512 .21109 L
.75368 .21229 L
.76225 .21574 L
.76955 .21959 L
.77081 .22033 L
.77938 .22621 L
.78187 .22829 L
.78794 .2339 L
.79015 .23698 L
.79015 .24568 L
.78794 .24877 L
.78187 .25438 L
.77938 .25645 L
.77081 .26233 L
.76955 .26308 L
.76225 .26693 L
.75368 .27037 L
.74512 .27158 L
.73655 .2688 L
.72799 .26477 L
.72497 .26308 L
.71942 .2596 L
.71265 .25438 L
.71086 .25291 L
.70438 .24568 L
.70438 .23698 L
.71086 .22974 L
.71265 .22829 L
.71942 .22305 L
.72497 .21959 L
F
.72799 .2179 m
.73655 .21387 L
.74512 .21109 L
.75368 .21229 L
.76225 .21574 L
.76955 .21959 L
.77081 .22033 L
.77938 .22621 L
.78187 .22829 L
.78794 .2339 L
.79015 .23698 L
.79015 .24568 L
.78794 .24877 L
.78187 .25438 L
.77938 .25645 L
.77081 .26233 L
.76955 .26308 L
.76225 .26693 L
.75368 .27037 L
.74512 .27158 L
.73655 .2688 L
.72799 .26477 L
.72497 .26308 L
.71942 .2596 L
.71265 .25438 L
.71086 .25291 L
.70438 .24568 L
.70438 .23698 L
.71086 .22974 L
.71265 .22829 L
.71942 .22305 L
.72497 .21959 L
.72799 .2179 L
s
1 g
.72799 .50495 m
.73655 .50092 L
.74512 .49814 L
.75368 .49934 L
.76225 .50279 L
.76955 .50664 L
.77081 .50739 L
.77938 .51327 L
.78187 .51534 L
.78794 .52095 L
.79015 .52403 L
.79015 .53274 L
.78794 .53582 L
.78187 .54143 L
.77938 .5435 L
.77081 .54939 L
.76955 .55013 L
.76225 .55398 L
.75368 .55743 L
.74512 .55863 L
.73655 .55586 L
.72799 .55182 L
.72497 .55013 L
.71942 .54666 L
.71265 .54143 L
.71086 .53998 L
.70438 .53274 L
.70438 .52403 L
.71086 .5168 L
.71265 .51534 L
.71942 .51011 L
.72497 .50664 L
F
0 g
.72799 .50495 m
.73655 .50092 L
.74512 .49814 L
.75368 .49934 L
.76225 .50279 L
.76955 .50664 L
.77081 .50739 L
.77938 .51327 L
.78187 .51534 L
.78794 .52095 L
.79015 .52403 L
.79015 .53274 L
.78794 .53582 L
.78187 .54143 L
.77938 .5435 L
.77081 .54939 L
.76955 .55013 L
.76225 .55398 L
.75368 .55743 L
.74512 .55863 L
.73655 .55586 L
.72799 .55182 L
.72497 .55013 L
.71942 .54666 L
.71265 .54143 L
.71086 .53998 L
.70438 .53274 L
.70438 .52403 L
.71086 .5168 L
.71265 .51534 L
.71942 .51011 L
.72497 .50664 L
.72799 .50495 L
s
.72799 .792 m
.73655 .78797 L
.74512 .78519 L
.75368 .7864 L
.76225 .78984 L
.76955 .79369 L
.77081 .79444 L
.77938 .80032 L
.78187 .80239 L
.78794 .80801 L
.79015 .81109 L
.79014 .81979 L
.78794 .82287 L
.78187 .82849 L
.77938 .83056 L
.77081 .83644 L
.76955 .83718 L
.76225 .84104 L
.75368 .84448 L
.74512 .84568 L
.73655 .84291 L
.72799 .83888 L
.72497 .83718 L
.71942 .83371 L
.71265 .82849 L
.71086 .82703 L
.70438 .81979 L
.70438 .81109 L
.71086 .80386 L
.71265 .80239 L
.71942 .79717 L
.72497 .79369 L
F
.72799 .792 m
.73655 .78797 L
.74512 .78519 L
.75368 .7864 L
.76225 .78984 L
.76955 .79369 L
.77081 .79444 L
.77938 .80032 L
.78187 .80239 L
.78794 .80801 L
.79015 .81109 L
.79014 .81979 L
.78794 .82287 L
.78187 .82849 L
.77938 .83056 L
.77081 .83644 L
.76955 .83718 L
.76225 .84104 L
.75368 .84448 L
.74512 .84568 L
.73655 .84291 L
.72799 .83888 L
.72497 .83718 L
.71942 .83371 L
.71265 .82849 L
.71086 .82703 L
.70438 .81979 L
.70438 .81109 L
.71086 .80386 L
.71265 .80239 L
.71942 .79717 L
.72497 .79369 L
.72799 .792 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooole07moOb@00000IP1oOglU000003@0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool]07moO`P00000902IVIT9000005D0Ogmo2000000U06IVIPP00000;01oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?oooh/0oooo0P0000030?ooo`030000003oool0oooo
0080oooo901oOgl9000003D0VIVI1P00001907moO`H00000=@1VIVH9000002<0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo8@1oOgl3000004@0
VIVI1@00000n07moO`H00000A01VIVH200000240Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
o`3ooon@0?ooo`030000003oool0oooo0080oooo701oOgl5000004`0VIVI0`00000i07moO`800000
C01VIVH6000001/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003o
ool0oooo0080oooo6P1oOgl2000005@0VIVI0`00000c07moO`<00000E01VIVH2000001T0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo601oOgl2
000005T0VIVI0P00000_07moO`800000F@1VIVH2000001L0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo5P1oOgl2000005d0VIVI0`00000Y07mo
O`<00000G@1VIVH2000001D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`03
0000003oool0oooo0080oooo501oOgl2000002L0VIVI4@00000Z09VIV@8000009@1oOgl2000002X0
IVIV4000000X06IVIP8000004`1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo
00<000000?ooo`3oool00P3ooolC07moO`030000002IVIT0VIVI02<0VIVI1000000A0;>c/`H00000
9P2IVIT00`000000Ogmo07moO`0Q07moO`030000001VIVH0IVIV02@0IVIV1P00000@04a<C0D00000
9@1VIVH00`000000Ogmo07moO`0@07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03o
ool2000000<0oooo4@1oOgl200000280VIVI1000000K0;>c/`D000008@2IVIT00`000000Ogmo07mo
O`0P07moO`030000001VIVH0IVIV01l0IVIV1P00000K04a<C0@000008P1VIVH200000100Ogmo103o
ool2000002l0oooo003o0?ooo`H0oooo1@0000250?ooo`030000003oool0oooo0080oooo401oOgl0
0`000000VIVI09VIV@0O09VIV@<00000902c/k<3000001l0VIVI00<0000007moO`1oOgl07P1oOgl0
0`000000IVIV06IVIP0M06IVIP<000009@1<C4`300000240IVIV00<0000007moO`1oOgl03@1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooo`P0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`020?oooa00Ogmo00<0000009VIV@2IVIT06P2IVIT5000002X0/k>c0P00000N09VI
V@030000001oOgl0Ogmo01`0Ogmo00<0000006IVIP1VIVH0701VIVH2000002/0C4a<1000000M06IV
IP030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool80?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool00P3oool>07moO`8000007@2IVIT00`000000
/k>c0;>c/`0^0;>c/`@000006`2IVIT00`000000Ogmo07moO`0K07moO`030000001VIVH0IVIV01T0
IVIV0`00000a04a<C0030000001VIVH0IVIV01/0IVIV00<0000007moO`1oOgl0301oOgl50?ooo`03
0000003oool0oooo02d0oooo003o0?ooo`P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`020?ooo`h0Ogmo00<0000009VIV@2IVIT06@2IVIT3000003D0/k>c0P00000J09VIV@030000
001oOgl0Ogmo01T0Ogmo00<0000006IVIP1VIVH0601VIVH2000003D0C4a<0`00000K06IVIP030000
001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool80?ooo`030000003o
ool0oooo00H0oooo0P00001m0?ooo`030000003oool0oooo0080oooo3@1oOgl00`000000VIVI09VI
V@0H09VIV@800000>P2c/k<2000001T0VIVI00<0000007moO`1oOgl05`1oOgl00`000000IVIV06IV
IP0G06IVIP800000>P1<C4`2000001T0IVIV00<0000007moO`1oOgl02`1oOgl50?ooo`030000003o
ool0oooo02d0oooo003o0?ooo`L0oooo0P0000070?ooo`040000003oool0oooo000007`0oooo00<0
00000?ooo`3oool00P3oool=07moO`030000002IVIT0VIVI01D0VIVI0`00000H0;>c/`/000006`2c
/k<2000001L0VIVI00<0000007moO`1oOgl05P1oOgl00`000000IVIV06IVIP0F06IVIP8000006P1<
C4`;000001T0C4a<0`00000G06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00o`3oool80?ooo`<000001@3oool010000000oooo0?ooo`00001l0?ooo`030000003o
ool0oooo0080oooo301oOgl00`000000VIVI09VIV@0D09VIV@800000602c/k<3000000/0c<c<1P00
000G0;>c/`8000005P2IVIT00`000000Ogmo07moO`0D07moO`030000001VIVH0IVIV01D0IVIV0P00
000G04a<C0D000002`0c<c<3000001T0C4a<0P00000E06IVIP030000001oOgl0Ogmo00X0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00o`3oool70?ooo`80000000<0oooo000000000000103oool0
10000000oooo0?ooo`00001l0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VI
V@0C09VIV@8000005P2c/k<4000001@0c<c<0`00000F0;>c/`8000005@2IVIT00`000000Ogmo07mo
O`0C07moO`030000001VIVH0IVIV01<0IVIV0P00000F04a<C0<000004`0c<c<4000001L0C4a<00<0
000006IVIP1VIVH04`1VIVH00`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3o
ool00?l0oooo1@3oool2000000<0oooo0P0000040?ooo`040000003oool0oooo000007`0oooo00<0
00000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<05@2c
/k<2000001X0c<c<0`00000D0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl04`1o
Ogl00`000000IVIV06IVIP0B06IVIP030000001<C4`0C4a<01<0C4a<0`00000J03<c<`8000005P1<
C4`00`000000IVIV06IVIP0C06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00o`3oool20?ooo`<000001@3oool00`000000oooo000000040?ooo`800000O@3oool0
0`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT04P2IVIT00`000000/k>c0;>c/`0C
0;>c/`<000007`3<c<`2000001<0/k>c0P00000D09VIV@030000001oOgl0Ogmo0140Ogmo00<00000
06IVIP1VIVH04@1VIVH2000001@0C4a<0P00000O03<c<`<00000501<C4`00`000000IVIV06IVIP0B
06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00oP3oool30000
00P0oooo00<000000?ooo`000000P`3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VI
V@2IVIT04@2IVIT00`000000/k>c0;>c/`0A0;>c/`<00000903<c<`2000001<0/k>c00<0000009VI
V@2IVIT04@2IVIT00`000000Ogmo07moO`0A07moO`030000001VIVH0IVIV0100IVIV00<0000004a<
C01<C4`04P1<C4`2000002@0<c<c0`00000B04a<C08000004`1VIVH00`000000Ogmo07moO`0707mo
O`D0oooo00<000000?ooo`3oool0;@3oool00?d0oooo0`0000090?ooo`040000003oool0oooo0000
0880oooo00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0100VIVI00<000000;>c
/`2c/k<0402c/k<2000002P0c<c<0P00000C0;>c/`030000002IVIT0VIVI0100VIVI00<0000007mo
O`1oOgl04@1oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<0140C4a<0P00000Y03<c
<`8000004@1<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00nP3oool3000000`0oooo00D000000?ooo`3oool0oooo000000210?oo
o`030000003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c
00l0/k>c0P00000/0<c<c08000004P2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo
00l0Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00?04a<C0800000;@0c<c<00`00
0000C4a<04a<C00?04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl01P1oOgl50?oo
o`030000003oool0oooo02d0oooo003h0?ooo`8000003`3oool01@000000oooo0?ooo`3oool00000
0840oooo0P0000030?ooo`T0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0?0;>c
/`030000003<c<`0c<c<01<0c<c<1P00000E0<c<c08000004@2c/k<00`000000VIVI09VIV@0?09VI
V@030000001oOgl0Ogmo00l0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00?04a<
C0030000000c<c<0<c<c01<0<c<c1`00000D03<c<`800000401<C4`200000140IVIV00<0000007mo
O`1oOgl01P1oOgl40?ooo`800000;`3oool00?D0oooo0`00000A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2I
VIT03P2IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<0140c<c<0`0000060>KViPD0
00004P3<c<`00`000000/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1o
Ogl03`1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c
<c<0400c<c<4000000L06ATI0P00000D03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1V
IVH03`1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00?<0oooo
0P00000D0?ooo`040000003oool0oooo0?ooo`800000P03oool00`000000oooo0?ooo`020?ooo`T0
Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<0100
c<c<0P00000>0>KViP8000004@3<c<`2000000l0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000
Ogmo07moO`0=07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03P1<C4`200000140
<c<c0P00000=01TI6@<000004P0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00h0
IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo003a0?ooo`800000
00<0oooo0000003oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0
3@2c/k<200000100c<c<0`00000B0>KViP030000003<c<`0c<c<0100c<c<00<000000;>c/`2c/k<0
3@2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH0
3@1VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c00l0<c<c0P00000B01TI6@<00000
400c<c<2000000l0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0607moO`D0oooo
00<000000?ooo`3oool0;@3oool00>h0oooo0`00000I0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT03@2I
VIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00h0c<c<0P00000F0>KViP<00000403<
c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl03@1o
Ogl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03P0c
<c<2000001L06ATI0P00000@03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0301V
IVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00>`0oooo0P00000L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`02
0?ooo`P0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0
c<c<00d0c<c<0P00000K0>KViP8000003`3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0
VIVI00d0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0
C4a<00d0C4a<00<0000003<c<`0c<c<03@0c<c<2000001/06ATI0P00000?03<c<`030000001<C4`0
C4a<00`0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<00000
0?ooo`3oool0;@3oool00>X0oooo0P00000N0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`00
0000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H07@3Vi^H00`00
0000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0302IVIT00`00
0000Ogmo07moO`0<07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0=03<c<`030000000I6AT06ATI01d06ATI00<0000003<c<`0c<c<03@0c<c<00`00
0000C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?oo
o`030000003oool0oooo02d0oooo003W0?ooo`<00000803oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00/0
VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c08000008@3Vi^H2000000h0
c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00`0
Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00`0
<c<c0P00000Q01TI6@8000003P0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00/0
IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo003U0?ooo`800000
0P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c
0;>c/`0;0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H08`3Vi^H00`000000c<c<
0<c<c00<0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo
07moO`0;07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c
03<c<`0<03<c<`030000000I6AT06ATI02<06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<
04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000
003oool0oooo02d0oooo003S0?ooo`8000009@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00/0VIVI00<0
00000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00h0i^KV1P00
000A0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VI
V@0;09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<
C00;04a<C0030000000c<c<0<c<c00/0<c<c0P00000A01TI6@H00000400I6AT00`000000<c<c03<c
<`0;03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07mo
O`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00;h0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool3000002L0oooo00<000000?ooo`3oool01@3oool2
000007/0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<00000
0;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00;0<c<c08000003`3Vi^H2000000H0oooo0P00000@
0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0;
09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00:
04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT03P0I6AT;000000l06ATI0P00000<
03<c<`800000301<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00_@3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`800000:P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool00P3oool707moO`030000002I
VIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00;0<c<c0030000003V
i^H0i^KV00h0i^KV00<000000?ooo`3oool0203oool2000000l0i^KV00<000000<c<c03<c<`02`3<
c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02P1o
Ogl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02P0c
<c<00`0000006ATI01TI6@0=01TI6@h000003`0I6AT00`000000<c<c03<c<`0;03<c<`030000001<
C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<0
00000?ooo`3oool0;@3oool00;d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo0`00000[0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2I
VIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H0303V
i^H2000000d0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c
/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07moO`030000001V
IVH0IVIV00/0IVIV00<0000004a<C01<C4`02@1<C4`2000000`0<c<c00<0000001TI6@0I6AT03@0I
6AT@000000l06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<C0030000001V
IVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo002m
0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`<00000
;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
0P3oool607moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<
0<c<c00:0<c<c08000003@3Vi^H200000100oooo0P00000>0>KViP800000303<c<`00`000000/k>c
0;>c/`090;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV
06IVIP0:06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI
01TI6@0<01TI6A@000003P0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<
00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0
;@3oool00;d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00@0oooo0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0MP3oool2000000<0oooo1P1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0
/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo0180
oooo0P00000>0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000
VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000
C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02`0I6ATH000000d0
6ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00T0
IVIV00<0000007moO`1oOgl0101oOgl40?ooo`800000;`3oool00;h0oooo0P0000090?ooo`@00000
0`3oool3000000040?ooo`0000000000000003<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0:09VIV@03
0000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0;0>KViP03
0000003oool0oooo01D0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c003
0000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0907moO`03
0000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:03<c<`03
0000000I6AT06ATI00/06ATI6@00000=01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<
C4`02P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00dP3oool2000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0909VIV@030000
002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0;0>KViP030000
003oool0oooo01L0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000
002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0907moO`030000
001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0:03<c<`030000
000I6AT06ATI00/06ATI6`00000<01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0
2P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00d03oool200000080oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool00P3oool607moO`030000002I
VIT0VIVI00T0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003V
i^H0i^KV00X0i^KV00<000000?ooo`3oool06@3oool00`000000i^KV0>KViP0;0>KViP030000003<
c<`0c<c<00T0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0909VIV@030000001o
Ogl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00904a<C0030000000c
<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATM000000`06ATI00<0000003<c<`0c<c<02P0c
<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl00`1o
Ogl50?ooo`030000003oool0oooo02d0oooo003=0?ooo`<00000>P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0
VIVI00T0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0
i^KV00X0i^KV00<000000?ooo`3oool06@3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0
c<c<00T0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0
Ogmo00T0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0
<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATM000000`06ATI00<0000003<c<`0c<c<02P0c<c<0
0`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl00`1oOgl5
0?ooo`030000003oool0oooo02d0oooo003;0?ooo`800000?@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0000007D0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI
00T0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV
00X0i^KV00<000000?ooo`3oool06@3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<
00T0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo
00T0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c
00T0<c<c00<0000001TI6@0I6AT02`0I6ATM000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`00
0000C4a<04a<C00904a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl00`1oOgl50?oo
o`030000003oool0oooo02d0oooo00390?ooo`800000?`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00T0
VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0
i^KV00<000000?ooo`3oool06@3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00T0
c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00T0
Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00T0
<c<c00<0000001TI6@0I6AT02`0I6ATM000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`000000
C4a<04a<C00904a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`03
0000003oool0oooo02d0oooo00360?ooo`@00000@03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00T0VIVI
00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00/0i^KV
00<000000?ooo`3oool05`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00X0c<c<
00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00T0Ogmo
00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c
00<0000001TI6@0I6AT02`0I6ATK000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<
04a<C00:04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl00`1oOgl50?ooo`030000
003oool0oooo02d0oooo00340?ooo`800000A03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00X0VIVI00<0
00000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00/0i^KV00<0
00000?ooo`3oool05P3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00T0c<c<00<0
00000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00T0Ogmo00<0
000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00T0<c<c00<0
000001TI6@0I6AT02`0I6ATJ000000d06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<
C00904a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003o
ool0oooo02d0oooo00320?ooo`800000AP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00X0VIVI00<00000
0;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00`0i^KV00<00000
0?ooo`3oool04`3oool2000000d0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`09
0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0:
06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0;
01TI6AP000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<00<00000
06IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool0
0;l0oooo0`0000190?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c
/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0B0?oo
o`030000003Vi^H0i^KV00`0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0:0;>c
/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0:06IV
IP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0;01TI
6AH000003@0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IV
IP1VIVH02@1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00;d0
oooo0P00001<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`090;>c/`03
0000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H02`3Vi^H200000140oooo00<000000>KViP3V
i^H0303Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2I
VIT02P2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<
C4`02@1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00d06ATI4`00000=01TI6@03
0000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP03
0000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00^`3oool200000080oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0
2P2c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00`0i^KV0P00000=0?ooo`800000
3P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT0
2P2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0
2P1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00d06ATI4000000?01TI6@030000
000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000
001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00^03oool300000500oooo00<0
00000?ooo`3oool03P3oool200000740oooo00<000000?ooo`3oool00P3oool707moO`030000002I
VIT0VIVI00X0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00;0<c<c0030000003V
i^H0i^KV00d0i^KV0`0000090?ooo`030000003Vi^H0i^KV00`0i^KV0P00000=0<c<c0030000002c
/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07moO`030000001V
IVH0IVIV00/0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0:03<c<`8000003P0I
6AT>000000l06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<C0030000001V
IVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo002f
0?ooo`800000D`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06h0oooo0P000003
0?ooo`L0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0
c<c<00`0c<c<00<000000>KViP3Vi^H03`3Vi^H3000000<0oooo0`00000>0>KViP030000003<c<`0
c<c<00d0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0
Ogmo00/0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0
<c<c00`0<c<c00<0000001TI6@0I6AT03@0I6AT9000001406ATI00<0000003<c<`0c<c<02`0c<c<0
0`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0101oOgl3
0?ooo`<00000;`3oool00;<0oooo0`00001E0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02`2IVIT00`00
0000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H04@3Vi^H30000
0140i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI
00/0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<
00/0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0?01TI6@<000004`0I6AT00`00
0000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02`1VIVH00`00
0000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00;40oooo0P0000020?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1K0?ooo`80
0000103oool2000000<0oooo100000030?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000
VIVI09VIV@0<09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0303<c<`2000002@0
i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00`0
VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00`0
C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0R01TI6@8000003@0c<c<00`000000
C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`03
0000003oool0oooo02d0oooo002_0?ooo`800000FP3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo05T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00`0
/k>c00<000000<c<c03<c<`03@3<c<`200000240i^KV00<000000<c<c03<c<`0303<c<`00`000000
/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl0301oOgl00`000000
IVIV06IVIP0<06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`000000
6ATI01TI6@0O01TI6@8000003`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00/0
IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo002@0?ooo`800000
103oool2000000@0oooo0P00000>0?ooo`<00000FP3oool3000001@0oooo00<000000?ooo`3oool0
F@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool807moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0302c/k<00`000000
c<c<0<c<c00=0<c<c08000007@3Vi^H3000000h0c<c<00<000000;>c/`2c/k<0302c/k<00`000000
VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000
C4a<04a<C00=04a<C0030000000c<c<0<c<c00`0<c<c0`00000M01TI6@8000003`0c<c<00`000000
C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`03
0000003oool0oooo02d0oooo002?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000002`3oool2000005X0oooo100000000`2Wa>h000000000000D0?ooo`030000003oool0oooo
00D0oooo0P0000040?ooo`8000000`3oool4000000<0oooo0P00000o0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<00000
09VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c/`8000003`3<c<`2000001T0i^KV0P00000@
0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0<
07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0>
03<c<`800000600I6AT3000000l0<c<c0P00000>04a<C0030000001VIVH0IVIV00d0IVIV00<00000
07moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo05L0oooo0P000000
102Wc_@000000:O9l@2WbO43000001D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000?P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool8
07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00?
0<c<c08000005P3Vi^H00`000000c<c<0<c<c00>0<c<c08000003`2c/k<00`000000VIVI09VIV@0=
09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00=
04a<C0800000400c<c<00`0000006ATI01TI6@0C01TI6@8000004@0c<c<00`000000C4a<04a<C00>
04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0
oooo02d0oooo002?0?ooo`040000003oool0oooo000000T0oooo0P0000070?ooo`<00000FP3oool3
00000080Ylkd1@0000000`2R`_0000000?ooo`0A0?ooo`<000001@3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool2000000X0oooo0P00
00040?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0>09VIV@030000002c
/k<0/k>c00d0/k>c00<000000<c<c03<c<`0403<c<`00`000000i^KV0>KViP0?0>KViP@000004@3<
c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl03@1o
Ogl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<03`0c
<c<3000001406ATI0P00000B03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH03@1V
IVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool008l0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000FP3oool400000080Y]?g0P00
00000`2PboH00000000000030000000309bol@000000oooo01<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00001B0?ooo`030000
003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00d0/k>c
0P00000A0<c<c0<00000303Vi^H2000001<0c<c<0P00000?0;>c/`030000002IVIT0VIVI00h0VIVI
00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0>06IVIP8000003`1<C4`200000180<c<c
0`00000<01TI6@8000004@0c<c<3000000l0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo
07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00900oooo0P00000:0?ooo`<0000000@0
oooo0000000000000000FP3oool2000000030:?Ln`000000000000<0000000H0Wm3i000000000000
V/Sg0000002Ka?@5000001<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`020?ooo`T0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0>0;>c/`8000004P3<
c<`600000080i^KV1000000C0<c<c0800000402c/k<00`000000VIVI09VIV@0?09VIV@030000001o
Ogl0Ogmo00l0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00>04a<C08000004`0c
<c<3000000<06ATI1P00000A03<c<`8000004@1<C4`00`000000IVIV06IVIP0?06IVIP030000001o
Ogl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00WP3oool3000005X0oooo0P000000
102Ph?`000000000002KfOd50000000309S=nP000000000000@000000P2E_?82000001<0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo0P0000040?ooo`<00000D@3oool00`000000oooo0?oo
o`020?ooo`T0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0@0;>c/`8000005P3<
c<`2000001D0c<c<0P00000B0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl03`1o
Ogl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<04`0c
<c<3000001H0<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0@06IVIP030000001o
Ogl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W03oool2000000<0oooo00<00000
0?ooo`3oool0E03oool30000000409cSo@000000000009SLoP80000000@0T]Gn0000002FdO`0U]7l
0P000000102@bO/0000009;5n@2BaOT40000000308jil`000000oooo01<0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000
/k>c0;>c/`0A0;>c/`030000003<c<`0c<c<02P0c<c<0P00000B0;>c/`8000004@2IVIT00`000000
Ogmo07moO`0A07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`0401<C4`2000002X0
<c<c0P00000B04a<C0030000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`03
0000003oool0oooo02d0oooo002J0?ooo`800000FP3oool20000000509SVo000000000000000002C
h?h00P0000000`2?fOl00000000000030000000308g>o@000000000000@0000000@0SKgf0000002>
^O<0S[Wc0P00000C0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool00P3oool:07mo
O`030000002IVIT0VIVI0100VIVI0P00000B0;>c/`8000009`3<c<`00`000000/k>c0;>c/`0A0;>c
/`030000002IVIT0VIVI0140VIVI00<0000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0@06IV
IP030000001<C4`0C4a<0140C4a<0P00000V03<c<`8000004`1<C4`00`000000IVIV06IVIP0A06IV
IP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U`3oool3000005X0
oooo300000000`25e?l000000000000400000080R<Gl1`0000000`27]_@000000?ooo`0C0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0140
VIVI00<000000;>c/`2c/k<04P2c/k<200000280c<c<0`00000C0;>c/`030000002IVIT0VIVI0180
VIVI00<0000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0A06IVIP030000001<C4`0C4a<0180
C4a<0`00000R03<c<`8000004`1<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo00P0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U@3oool2000005X0oooo100000000`21hoH00000
000000040000000307WHo@00000000000080000000<0Nloo0000000000001@000000101o`O`00000
00000023_OX6000001<0oooo0P00001W0?ooo`8000000`3oool;07moO`030000002IVIT0VIVI0140
VIVI00<000000;>c/`2c/k<04`2c/k<3000001d0c<c<0P00000E0;>c/`030000002IVIT0VIVI0180
VIVI00<0000007moO`1oOgl04`1oOgl00`000000IVIV06IVIP0A06IVIP030000001<C4`0C4a<01@0
C4a<0P00000M03<c<`<00000501<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00P0
Ogmo103oool2000002l0oooo002B0?ooo`<000000P3oool00`000000oooo0?ooo`180?ooob`00000
00D0OKGg00000020/O@0P;7d0000000D0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool00P3oool;07moO`030000002IVIT0VIVI0180VIVI0P00000F0;>c/`8000005`3<c<`4000001H0
/k>c00<0000009VIV@2IVIT04`2IVIT00`000000Ogmo07moO`0C07moO`030000001VIVH0IVIV0180
IVIV0P00000F04a<C0@000005P0c<c<3000001D0C4a<0P00000D06IVIP030000001oOgl0Ogmo00T0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00T03oool2000004h0oooo=000000D0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01@0VIVI
0P00000F0;>c/`<000004@3<c<`3000001P0/k>c0P00000E09VIV@030000001oOgl0Ogmo01@0Ogmo
00<0000006IVIP1VIVH0501VIVH2000001P0C4a<0P00000A03<c<`<000005`1<C4`2000001D0IVIV
00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo002>0?ooo`800000C`3o
oolf000001<0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo``0Ogmo00<0
000009VIV@2IVIT05@2IVIT2000001L0/k>c1P0000090<c<c08000006@2c/k<2000001L0VIVI00<0
000007moO`1oOgl05@1oOgl00`000000IVIV06IVIP0E06IVIP800000601<C4`3000000T0<c<c1@00
000H04a<C08000005P1VIVH00`000000Ogmo07moO`0:07moO`D0oooo00<000000?ooo`3oool0;@3o
ool008/0oooo0`00001?0?oooa80000000<0Lgg>000000000000100000000`14RN/000000000000E
0000000706R_n@000000K:cg06b/m`000000L:Wd0000000D0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool00P3oool=07moO`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<0
6P2c/k<9000001T0/k>c0P00000H09VIV@030000001oOgl0Ogmo01H0Ogmo0P00000H06IVIP800000
6@1<C4`9000001/0C4a<0P00000H06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00R@3oool2000000<0oooo00<000000?ooo`3oool0B`3oool<0000000309R?b@00
0000000000<0000000<0N7o=0000001cOLh00P0000000`1/Nm0000000000000P000001<0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT05`2I
VIT3000003T0/k>c0P00000I09VIV@030000001oOgl0Ogmo01T0Ogmo00<0000006IVIP1VIVH05`1V
IVH2000003T0C4a<0P00000I06IVIP030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00Q`3oool200000540oooo2`0000020;BN`P<0000000<0Qh3500000021OLH01@000000
1@1_O<l0000006akd0000000J7[B01l00000503oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo0080oooo3P1oOgl00`000000VIVI09VIV@0I09VIV@800000=@2c/k<2000001/0VIVI00<0
000007moO`1oOgl06@1oOgl00`000000IVIV06IVIP0I06IVIP800000=@1<C4`2000001X0IVIV00<0
000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo00240?ooo`<00000D@3oool;
00000080^J;10`000000102GRL<0000008N0a@27P<D20000000307aka`000000N7[800L0000000<0
IW[C0000001SN]@05`00000205^Qm@<00000503oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo0080oooo3`1oOgl00`000000VIVI09VIV@0J09VIV@<00000<02c/k<2000001`0VIVI00<0
000007moO`1oOgl06`1oOgl00`000000IVIV06IVIP0J06IVIP030000001<C4`0C4a<02l0C4a<0`00
000L06IVIP030000001oOgl0Ogmo00`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00PP3oool2
000005<0oooo2@0000020;bT`0@000000P2`V;h02P000000UhW300000027P<D00000085maP000000
O7_70000001hN/P200000003079ib`000000KgS<00@0000000<0Hg[D0000000000006P00000B0?oo
o`800000H`3oool00`000000oooo0?ooo`020?oooa00Ogmo00<0000009VIV@2IVIT0702IVIT30000
02P0/k>c1@00000M09VIV@030000001oOgl0Ogmo01`0Ogmo00<0000006IVIP1VIVH06`1VIVH60000
02P0C4a<0`00000N06IVIP030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00P03oool200000080oooo00<000000?ooo`3oool0CP3oool8000000030=38d`00000000000080
_:C000@000000;FK_@2eVkd000000P2`V;h;0000000707Eib@000000LWW;0000001_N<`0000006eh
c@0600000080G7[H5P00000D0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3o
oolA07moO`030000002IVIT0VIVI01h0VIVI0`00000R0;>c/`<000008@2IVIT00`000000Ogmo07mo
O`0N07moO`030000001VIVH0IVIV0200IVIV0P00000S04a<C0<00000801VIVH00`000000Ogmo07mo
O`0>07moO`D0oooo00<000000?ooo`3oool0;@3oool005T0oooo0P0000040?ooo`8000000`3oool4
000000<0oooo0P00000@0?ooo`<00000E03oool8000000040=78d@000000_jK00;nV`080000000@0
^9fl0000002eVkd0]I^m0`0000002@2GQ[l0000008Qn`@000000Pg_20000001oN/@0000007aia@08
0000000406ehc@000000000006Qid0D0000000<0FG[I0000000000004`00000C0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool00P3ooolB07moO`030000002IVIT0VIVI0200VIVI1@00
000G0;>c/`H000008`2IVIT00`000000Ogmo07moO`0P07moO`8000008P1VIVH7000001H0C4a<1P00
000R06IVIP030000001oOgl0Ogmo00l0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
3@3oool2000005D0oooo1`0000000`3Llmh000000=78d@0200000080_jK000@000000;RM_02hWK`0
00000P2eVkd00`000000[Y>k0000000209N6_`0800000028O/40000008=k`P000000Og[40000001l
NLD200000080MWS700<0000007Ahb@0000000P0000000`1ZN<l0000006Qid0020000000306Ajd`00
0000000000H0000000<0>8;X000000000000200000001012T>l0000000000000000D0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool00P3ooolC07moO`8000009@2IVIT6000000`0/k>c
1@00000W09VIV@8000009@1oOgl2000002L0IVIV1@00000<04a<C0D000009P1VIVH200000180Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000005D0oooo1`0000001@3Fo=d00000
0000003Bb=0000000080`JO00P000000102kWk`000000;RM_02hWK`300000080[Y>k00<0000009N6
_`00000020000000101iN<H0000007Iha`00000207Ahb@H0000000D0IWWB0000001TN]<00000065j
e@0E000001@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?oooaD0Ogmo00<0
000009VIV@2IVIT0:02IVIT<000002/0VIVI00<0000007moO`1oOgl09`1oOgl00`000000IVIV06IV
IP0Y06IVIP`00000:P1VIVH00`000000Ogmo07moO`0B07moO`D0oooo00<000000?ooo`3oool0;@3o
ool005P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool300000080oooo00<000000?ooo`3oool0D03oool8000000040=Wjg@00000000000=;8d0800000
0P31Yl001@000000^inl0;^O_0000000^9fl008000000P2bUk/00`000000[Y>k0000000200000007
08Ym_`000000QG_000000022N/40000007mi`P0800000004079hbP000000000006iic@H0000000<0
HG[E0000000000002@0000000`0hP^P0000000000007000001<0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`020?oooaH0Ogmo0`00001M09VIV@030000001oOgl0Ogmo02T0Ogmo00<0
000006IVIP1VIVH0F`1VIVH3000001D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
1P3oool2000005L0oooo1@0000000`32o]L0000000000004000000030=;8d0000000`jW000800000
00L0_J6m0000002kWk`0^inl0000002eVK/000000080/YNk0`0000001P2GQKd0000008Ym_`2:OKl0
000008Ek`080000000P0OgW20000001lN<@0O7S40000001jN<D0000007Qha`D0000000<0KWW=0000
000000000P1ZN]430000000405mke`000000000005]mfP`0000000@0=XK[0000000000000000503o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080oooo6@1oOgl2000005P0VIVI0`00
000]07moO`<00000E`1VIVH3000001P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F@3oool2
000000X0oooo0P0000040?ooo`<000000`3oool3000005L0oooo300000020=?9d00400000033ZL00
`jW000000080_J6m00@000000;^O_000000000000P2eVK/300000080[96j00@0000009N5_@000000
RWfo0`0000001P22N/40000007mi`P000000O7S400000080NWS50P0000000`1fNLP0000007AibP06
0000000306Yjd@000000000000H0000000<0F7kL0000000000000P0000000`18On<0000000000007
000001<0oooo0P00001N0?ooo`8000000`3ooolK07moO`@00000C`2IVIT5000003<0Ogmo1000001@
06IVIP<000006`1oOgl40?ooo`800000;`3oool006l0oooo0P00001G0?ooo`l0000000@0dlW@0000
00000000`jW00P0000030;fQ_@060000002hVk/0^9^k0000002eVK/000000P2`U;T00`000000[96j
000000040000000308Mk_P000000000000P0000000D0N7S70000001fNLP0000007AibP0200000080
LG_=1P0000000`1TOML00000069nf@020000000305Qng0000000000000`000004`3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo0080oooo7`1oOgl2000004X0VIVI1000000j07moO`D0
0000BP1VIVH2000001h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00K@3oool200000080oooo
0P00001C0?ooo`@0000000<0W?CE0000000000001`000000103Nkm`000000=C9c`0000020<B[`003
0000002nXkd0_Z>m00@000000P2hVk/300000080/9Bi0`0000002P2GPk`0000008am_@000000Qg^n
00000024N[l00000089i`@00000207mi`P030000001mNL@0000000H0000000L0LW[<0000001aNld0
000006mkc`000000KGgA00<0000000<0I7gG0000000000004000000D0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool00P3ooolQ07moO`H00000?P2IVIT6000004<0Ogmo1P00000n06IV
IPH00000801oOgl50?ooo`030000003oool0oooo02d0oooo001Z0?ooo`<00000E`3oool;00000007
0=?mgP00000000000000003OkM/000000=C9c`02000000030<B[`000000000000080_Z>m00@00000
0;ZM^`2jWK/0^Yfk0`0000020;>F^P<0000000d0ZXni0000002GPk`0Uh>l0000002<OKd0000008Mk
_P000000Q7Zo00000022NL4000000080OgW20P0000001@1lNLD0000007Yja`000000N7[800H00000
00<0Kg_?0000001]OM40200000000`1MPMd0000005Z2g`030000000304f2i0000000BH?U00D00000
4`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo9`1oOgl800000300VIVI
1P00001?07moO`D00000<@1VIVH8000002H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00J03o
ool2000005P0oooo40000000103OkM/000000=C9cP0000020<F/`@0300000030Y;d0`:Bm00800000
00L0^inl0000002jWK/0^Yfk0000002eV;X000000080/iJj00<000000:jB^@0000000P2ZSkT00`00
0000Uh>l0000000;0000000707eia0000000O7W50000001jN/L0000007Qjb00200000080MWc<1@00
00001@1/O]<00000000000000000J83H01000000503oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo0080oooo;`1oOgl;000001X0VIVI2`00001J07moO``000006@1VIVH<000002h0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00IP3oool2000005L0oooo200000000`2fnn8000000000
0007000000030=oZfP000000e<W>0080000000<0aJc10000000000000P30Y;d01@000000^inl0;^O
_0000000^Yfk008000000P2eV;X300000080[Y:i00<000000:Z?^@0000000P000000202=OK`00000
08Uk_@000000QWZn00000024N/0000000P22N/490000000407MkbP000000MWc<07Ilc080000000<0
LWk@000000000000100000001P1XP=P000000000001SPm`000000665g`<0000000<0E8GT0000001A
Q^H01@00000C0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00P3ooolj07moOaX0
0000L@1oOglI000003X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H`3oool300000080oooo
00<000000?ooo`3oool0D@3ooolC000000050=kcg000000000000=G9cP0000000P37[/4200000005
0<:V_P00000000000;fQ_00000000P2kWk`00`000000]iZj000000020;FH^P030000002aU;T00000
0080[Y:i0`000000202HPk/0000008em_0000000RG^m00000026N[h000000P24N/002P000000PW[1
00000021N/80000007mja0000000OW_60000001lO<L800000004079nd0000000000006n1eA@00000
4`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo
00<000000?ooo`3oool0;@3oool00640oooo0P00001G0?oooa80000000<0g?GN0000003Nl=`00P00
00000`3EbLh00000000000020<N^`@0400000032Y[h0`ZJn00000080_J6l00@000000;^O_0000000
00000P2gV[X300000080/IBi0`0000003@2YSKP0000009R3^`2HPk/0000008em_0000000RG^m0000
0026N[h0000008Aj`00000000P22N/403P000000PG[20000001oN/@0000007ikaP000000O7c70000
001kOLT0000007Ynb`000000NGo=1`0000001`1^PmL0000006b4f@000000JHKL0000001WR=l01@00
00000`1HRNH0000000000003000001<0oooo0P00001J0?ooo`030000003oool0oooo0080ooooo`1o
OglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005l0oooo0P00001G0?ooo`L0000000<0ZOK^
0000000000000P0000000`37nnP000000<gjiP06000000070=k`g000000000000000003EbLh00000
0<R_`P03000000030<:V_P000000000000<0_J6l00H000000;VL^`2iW;/000000;NJ^P0000020;>F
^@050000002aU;T000000:f@^00000000P2YSKP00`000000V8>k0000000E00000080NWk;00L00000
07Uoc@000000000007J2d@000000M8?D00H0000000D0JHKL0000001WR=l0000006F9h@0900000180
oooo0P00001J0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3o
ool0;@3oool005`0oooo0`00001G0?ooo`H0000000<0Yo?c0000000000002`000000203Ml]h00000
0=o]f`000000gnSI0000003FbLh000000P38[l8010000000`jRn0<>X_P0000020;jS_@@000000P2i
W;/300000080/iJi0`0000020:f@^0030000002YSKP000000080000000@0Sgfk0000002;Nk`00000
0P29Nkh03P000000Qg^o00000025Nl00000008Ak`P000000Pgc300000021O<D00000081maP000000
Ogk8200000001`1fP]400000000000000000LhGF0000001aQmT02@00000205n=i`D000004`3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<00000
0?ooo`3oool0;@3oool005X0oooo0P0000030?ooo`030000003oool0oooo0580oooo1@0000000`2S
koL00000000000090000000;0=?fi@00000000000000003Ml]h000000=o]f`000000gnGH0000003F
bLh00P0000001038[l80000000000033Z;h200000080_Z>m00@000000;ZN^`2jW[/0^Yjk0`000002
0;FH^P<000000P2_T[P00`000000[I2h000000020000000909R2^P000000Sgfk08mm^`000000Rg^l
00000029Nkh000000080Qg^o00P0000008Ek`0000000Q7_200000023O<<00000085la@8000000P1o
O/P01P000000OWo:0000001mPL`0000007b2c`P0000000<0LHOI0000000000000P1^Rmh00`000000
K8gQ000000060000000305RAk0000000oooo0180oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo001H0?ooo`800000
EP3oool600000080Z>gi100000000`2km?4000000<7ek`05000000050=?fi@00000000000000003M
kmd00`000000103OiMP000000=K9c@0000020<Va`P0400000034Z[l0a:Zo00000080`:Bm0P000000
1`2lX;`000000;ZN^`2jW[/000000;NJ^P0000000P2eV;X00`000000/IBi000000020:nB^0<00000
0P2WS;P010000000V8:j0000002?OK/@0000000:081maP000000Ogk807mnb0000000OWo:0000001m
PL`0000007b2c`<0000000<0NXKC0000001hR=H02`00000206JAi`D000004`3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0
;@3oool005D0oooo0`00001F0?ooo`80000000D0W^;m00000000000000000:cZn@05000000030;ka
lP000000000000@0000000<0dOCW0000003ElnD00`0000001`3Mkmd000000=oZf`000000gn?G0000
003FbLd00P0000001039/L80000000000034Z[l200000080`:Bm00D000000;bP_02lX;`000000;ZN
^`0200000080]iZj0`0000020;6D^@<0000000@0Zhnh0000002WS;P0Yhbh1@0000003P2=O;`00000
08]l_@2;O;d0000008Ul_P000000R7bo00000027O<40000008Im`P000000QGk43`0000000`1jQ]<0
000007R8eP020000000607J<f`000000M8kN07B>gP000000LY3Q2@00000C0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00D`3oool2000000030?ooo`000000oooo05<0oooo0`000000102Qg_`000000000002Wi?/5
000000030;[]m0000000000000<0000000<0bO;]0000000000000P0000001P3ElnD0000000000000
0000gNcM00000080gn[K0P0000001@3FbLd000000<Zb``3://<000000080aJc00P0000001@31Y[h0
00000000002mX[d000000080_:2l00<000000;RL^`0000000P2gV[X020000000/iJi0;>F^@000000
/IBi0000002^TKP000000P2[SkP30000000409R2^P000000T7fk00000080SGbl00d0000008]l_@00
0000RGbn00000028O;l0000008Ml`@000000QWg200000025O/@000000080Q7o600X0000008>0b000
0000PX;:00000021Pl`000000825cP000000OhK@4000000206fEi`030000001ZV>X0000000800000
4`3oool00`000000oooo0?ooo`050?ooo`800000103oool2000000@0oooo0P0000120?ooo`030000
003oool0oooo0080oooo?@1oOglD000007L0Ogmo4`00000m07moO`D0oooo00<000000?ooo`3oool0
;@3oool00500oooo0`00001F0?ooo`8000000P2Tf_X2000000030:WPnP00000000000080000000<0
]NOg0000000000000`0000000`35k^l0000000000004000000040=G_i000000000000=__g`800000
00D0g^OJ00000000000000000=K9c@02000000030<Zb``00000000000080aJc000@000000<6V_P31
Y[h000000P2mX[d010000000_:2l0000000000020;RL^`<000000P2cU[T300000080[Y6h00L00000
0:^?^0000000YX^h0000002HP[X000000080T7fk00<0000008el_00000000P2;O;d03@000000RGbn
00000028O;l0000008Ml`@000000QWg200000025O/@0000008AoaP0000000P23P<P01P000000PX;:
00000021Pl`000000825cP<0000000P0OXSC0000001mR]D0000007b<f0000000NhoK00000080NY7N
00<0000007RCh@0000002@00000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000110?ooo`8000000`3oool_07moO`h00000501VIVH;0000
0600Ogmo3000000C09VIV@h00000;`1oOgl40?ooo`800000;`3oool003l0oooo0P00000=0?ooo`80
0000E`3oool2000000050:GEn000000000000000002[g?P0100000001@2ghoD00000000000000000
`NWa00D0000000<0c^gY0000000000000P3Ekn@2000000030=_[g`00000000000080g^OJ0`000000
0`3FbLd000000<^d``02000000080<N]`@000000000000000031Y[h000000;nT_P0000020;fR_@06
0000002jW[`0^Yjl0000002hW;/000000P2eV;X300000080[i>i00<000000:jA^00000000P000002
0:J;^0040000002HP[X00000091m^b`000000P1dVNL01@000000LI_[0000001_W^h000000140oooo
0`0000050?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`020?ooobL0Ogmo2000000]06IVIPT00000C`1oOgl8000002d0VIVI2@00000V07moO`D0
oooo00<000000?ooo`3oool0;@3oool003h0oooo00@000000?ooo`3oool000002P3oool2000005D0
oooo100000001@2Vd?H00000000000000000[=Of0080000000<0/]gf0000000000000P0000002@2m
i?800000000000000000a^W^0000003;jN/000000<k]j@02000000050=K[i000000000000000003K
jml00P0000001`3Ni=T000000000003NhML000000=K9c@0000000P3;]<<010000000ajg10<N]`@00
00020<>X_`050000002oY;h0_jBn0000002mX[d00P0000020;ZN_0<000000P2eV;X00`000000/IBi
000000020:nC^@<000000P2ZSKP00`000000YX^h0000000400000080Sgfk00d0000008em_0000000
S7fn0000002;OKl0000008Yn`0000000RGo200000028P<@000000080Qh7500P0000008N2a`000000
QXC900000025QL/0000008F7c@80000000P0Q8S@00000023Rm80000008:=e@000000PXoH00000080
PI7J00@0000007nDg@000000OYOQ2P00000C0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000002@3oool200000480oooo00<000000?ooo`3oool00P3ooolT07moO`<00000?P1VIVH5
000004@0Ogmo1P00000n09VIV@<000008`1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?oo
o`040000003oool0oooo000000L0oooo0`0000000`3oool000000?ooo`1B0?ooo`80000000<0YlO`
0000002Wc?<00`000000102]d_<000000000002bf?@2000000030;SNl`000000_Moa00<0000000H0
anG]000000000000bnW[0000003?jNP200000080e^_T0P0000000`3Jimh000000=gXg00300000003
0=kNeP000000e/W=0080000000@0bkC3000000000000ajg10P0000000`33Z;l00000000000030;nT
_P030000002kX;d0^j2m00<000000P2fV[/300000080/IBi0`000000102/SkP000000:Z=^02ZSKP3
0000000909V2^@000000TGjj095n^P000000Sgfk0000002=OK`000000080S7fn00T0000008]m_`00
0000RWk000000029Ol80000008R0a00000000P27PLD01P000000Qh;700000026Q<T0000008F5b`<0
00000P24R=001P000000Ph_B00000022SMD0000008:?f14000004P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`020?oooal0Ogmo1@00001606IVIP<00000?P1oOgl3000004L0VIVI1000000O07moO`D0oooo00<0
00000?ooo`3oool0;@3oool003h0oooo00@000000?ooo`3oool000001@3oool2000005H0oooo0`00
00020:O7l0<0000000@0[Lga000000000000/m?a0P0000000`2hf_40000000000002000000060<;P
kP000000anG]0<OUk@000000bnGZ100000001`3Ein<00000000000000000f^ON0000003LiM/00P00
00020=kNeP030000003FbLd000000080c;K400@000000<R_`P38[l8000000P34Z/02000000030<2V
_`0000000000008000000P2kX;d00`000000^9bl000000020;JJ^`030000002cUkX000000080/IBi
00<000000:jA^@0000000P2/SkP3000000070:F:^0000000VH:i09V2^@000000TGjj0000000208mm
^`040000002=OK`0000008am_Qd000000P26U=X01`000000QIOM00000024V^00000008>Mh`000000
0P21X>L01@000000Oj?Z0000001mY^h0000001<0oooo00<000000?ooo`3oool00P3oool2000000X0
oooo0`0000110?ooo`030000003oool0oooo0080oooo701oOgl3000004h0IVIV1@00000e07moO`@0
0000CP2IVIT4000001/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool010000000oooo
0?ooo`0000030?ooo`800000EP3oool300000080Yl;]0P0000020:g8kP80000000@0/lo^00000000
0000^=G_100000001032fn`0000000000036h>/5000000040=;Ti0000000eNOS0=GWh`80000000<0
f^CM0000003LiM/00P000000103Mg=D000000000003FbLd2000000040<bfa000000000000<R_`P80
00000P34Z/0010000000`:Jo0<2V_`0000030;bR_P<000000P2hW;`300000080/iNj0`0000020:jA
^@050000002/SkP000000:R<^00000000P2UR[P00`000000VH:i000000090000000608eo_P000000
SGo00000002<P<8000000P2;PL<010000000Rh?50000002:Q<L30000000308V7b`000000RHW=0080
000000H0R8_?00000028SM80000008N?e000000208JAe`0700000026U=X0QYCJ00000025Umd00000
08BJh00:000001<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?oooaT0Ogmo
0`00001F06IVIP800000<@1oOgl2000005H0VIVI0`00000H07moO`D0oooo00<000000?ooo`3oool0
;@3oool003l0oooo0P0000020?ooo`<00000E@3oool300000080YkkY0P0000001@2]a>/000000000
00000000//[[0080000000<0^=3/0000000000000P2me^`010000000`]_/00000036fnT200000007
0<_Pj0000000c^3U0000003Bi>@000000=CSh@02000000080=SUg`00000000000=_QfP000000gN7H
0000003Mg=D2000000040=K9c@000000cKO500000080bK7300<000000<F/`@35[<400`0000001030
Y[l000000;jT_`0000020;bR_P060000002iW[d0^Ijm0000002hW;`000000P2dV;/01@000000/iNj
0000002_TkX000000080[Y6i0`0000020:R<^0030000002UR[P00000008000000P2CO[X02`000000
TGjk0000002?O[`0000008in_@000000SGnn0000002=Ol0000000080S83200<0000008^1``000000
0`0000001`2:Q<L0000008Z5b@000000RHO;00000029RLd04@0000001`28X><0000008NSiP27XnH0
000008JVjP0000000P24Z^d00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool00P3ooolG07moO`800000F`1VIVH00`000000Ogmo07moO`0]07moO`030000002I
VIT0VIVI05T0VIVI0P00000F07moO`D0oooo00<000000?ooo`3oool0;@3oool004<0oooo0`00001A
0?ooo`D000000P2W^NH2000000050:foi`00000000000000002baNP00P000000102gbnT000000000
002ldNT3000000050<7Fj@000000a]_Y0000003:fnH00P0000001@3>h>D000000=7OhP000000e>?Q
0080000000L0en;N000000000000fn7J0000003Lg]L000000080gMcE00@000000=K9c@000000cKO5
0P0000000`39/L<00000000000020<F/`@0400000032Z<00`ZS000000080_ZBo00@000000;bR_P00
000000000P2iW[d300000080]9Rk0`0000020:nC^P<0000000@0ZXjh0000002XS;P0Z8bh0`000002
09V2^@050000002CO[X00000095n^`0000000P2?O[`020000000SWjm0000002=Okh0000008eo`000
0000S8323@0000002P2=Rld00000000000000000S8oA0000002<TM@0000008^De`00000208^Gf@03
0000002:V]`000000080RIcP2P00000C0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool00P3ooolF07moO`030000001VIVH0IVIV02X0IVIV2000000Z06IVIP<00000:@1oOgl3000002T0
VIVI2@00000/09VIV@030000001oOgl0Ogmo01<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
@`3oool00`000000oooo0000001?0?ooo`<000000P2V/N04000000030:bki0000000000000800000
00X0//GX000000000000]l_Y0000002lc>L000000;cAj@000000`M7W0P0000002`35enL000000<[K
iP3:fnH000000<gKh`000000dMoR0000003Dg^0000000080en;N0P0000001@3Jg]T000000=cNe`00
0000g=WD0080000000H0e/W=000000000000cKO50000003:/l<2000000080<J^`P00000000000000
0032Z<0000000;nV`00000020;jT_`030000002jX;h0^Z2n00<000000P2fV[`300000080/IFj00D0
00000:nC^P000000[92i000000020:Z>^0<000000P2TRKP00`000000VH:i0000000209=n^P040000
002AO[/0000008mn_0T000000P2>Pl<02@000000SXC40000002>Q/H0000008f7b0000000SHW:0000
000208f;c@80000000D0S8g?0000002<Sm40000008bAe00:0000000508jShP000000SJKV08fViP00
00000P2<Z^T300000140oooo0P00001B0?ooo`030000003oool0oooo0080oooo501oOgl2000002D0
IVIV2000000804a<C0H000009`1VIVH2000002D0Ogmo0P00000W09VIV@D000002@2c/k<8000002D0
VIVI0P00000C07moO`D0oooo00<000000?ooo`3oool0;@3oool004<0oooo00@000000?ooo`3oool0
0000C03oool300000080YJgM0`0000020:^gh@80000000D0/KcR0000002a`ND0/L7U000000020;O6
iP060000002lc>L0_<cW0;c<i`000000`M7W0P0000000`35enL000000<WGi002000000070<gKh`00
0000d=_Q0000003Dg^0000000=KMg@02000000050=WPg000000000000=_KeP0000000P3LfM@00`00
0000e/W=000000020<jia@040000003:/l<0b[?300000080aZk200@000000<>Z`@33Z/4000000P2o
Y/0010000000_ZBo0000000000020;ZP_P030000002gW;d000000080]YZl00<000000;:G^`000000
0P2aUKX300000080[92i00D000000:Z>^0000000Yh^h000000020:B9^0030000002IP[T0VH:i00L0
000000<0TGnm0000000000000`00000208n2`@0;0000002>Pl<0SX?30000002>Q<@0000008j6aP00
0000SHO80000002=RLX02P0000001`2@UmH0000008nIf@2?VMT0000008nLg00000000P2?Wml80000
0080TK7/00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0080oooo4P1oOgl2000002<0IVIV1000000F04a<C0H000008`1VIVH00`000000Ogmo07moO`0P07mo
O`8000008`2IVIT6000001H0/k>c1000000S09VIV@8000004@1oOgl50?ooo`030000003oool0oooo
02d0oooo00120?ooo`030000003oool000000080oooo00<000000?ooo`3oool0A`3oool300000080
YJ[J0`0000020:^cgP80000000@0/;SO0000002a_>80/KcR0P000000102f`^<000000000002kan@3
000000060<3=i0000000a=;T0<CBi0000000bMOT0P0000001P3<en4000000=3Kh@000000dm[N0000
0080e]gM00L000000=SLfP00000000000=_KeP000000fmOC0080000000@0e/W=000000000000c[W5
0P000000103:/l<0000000000036[/82000000040<>Z`@000000`JS100000080_jK000<000000;bR
_`2lX[l00`0000020;NL_@<000000P2bUk/300000080[Y:j00<000000:b@^@0000000P0000020:N;
^0030000002TRKP0000000<0000000D0U7nj0000002COk/00000095o_00300000080T82n00D00000
08n1_`000000Sh;10000000208j3``T000000P2ASL`01@000000T8o>0000002@TM4000000080T9CC
00<00000092GeP0000001`000000102CYN80000009>Yi@2CZND6000001<0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`020?oooa40Ogmo00<0000006IVIP1VIVH07P1VIVH500000200
C4a<0P00000R06IVIP030000001oOgl0Ogmo01h0Ogmo00<0000009VIV@2IVIT0802IVIT300000200
/k>c1@00000P09VIV@030000001oOgl0Ogmo00h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
?@3oool4000000030?ooo`000000000000@0oooo00<000000?ooo`3oool0A03oool300000080Y:KH
0`0000020:Z_f`80000000@0[kCM0000002`^=l0/;SO0P000000102e_^4000000000002j`n420000
0080_lSR0P0000001@33cN80000000000038d^8000000080c=OQ00H000000<oGg`000000dm[N0000
003EfM/2000000060=SLfP00000000000=[He@000000fmOC0P0000001@3FbLd000000<nkaP3?^lH0
00000080bkG400@000000<Ra``38/L<000000P34[<801@000000`JS10<6X`@000000_jK000800000
0P2lX[l01P000000^9jn0;RN_P000000]ibm00000080/iVl00D000000;:G^`000000[iBk00000002
0:jB^P<000000P2YSKP02`000000Yh^h000000000000XhRh0000002JP[T0000009Ao^P000000Tgnk
00@0000000<0TGnm0000002@P;h0200000001P2AQ/@000000968aP000000THW800000080TH_:00<0
0000096=c02ASL`02@00000209BLf0030000002DWm/000000080U:;N10000000102H[>@0000009R`
j000000209Ndj`030000003oool0oooo0100oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`020?oooa00Ogmo00<0000006IVIP1VIVH0701VIVH3000002L0C4a<0`00000P06IVIP030000
001oOgl0Ogmo01`0Ogmo00<0000009VIV@2IVIT07P2IVIT3000002P0/k>c0P00000O09VIV@030000
001oOgl0Ogmo00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool400000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03l0oooo1@00
00020:>Se@<000000P2Y[=T2000000040:jafP000000[kCM0:ndg@<0000000P0]KkQ000000000000
^/?Q0000002ma=l000000;o8hP80000000<0`lgR00000037c]l00P000000203;d]l000000000003?
eml000000=7Fg0000000eMWK0P0000000`3Gf=T000000=WJf002000000040=_EdP000000e/W=0=K9
c@80000000@0ck_6000000000000bkG40P0000001038/L<0000000000034[<82000000<0`JS100<0
00000;fT`02mY<000`0000020;RN_P<000000P2cVK`300000080[iBk0`000000102ZSkT000000:V=
^02YSKP300000080XhRh00<0000009Z2^@2JP[T00`0000000`2COk/00000000000050000000709:2
_`000000TXC109:4`@000000THG2000000020966a0060000002AR<H000000969b0000000TH_:1P00
0000102DU=00000009BFd`00000209BIe@030000002DW=P0000000D0000000@0V:SQ0000002H[>@0
V:cT1@0000000`2M]nX000000?ooo`0A0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool00P3oool?07moO`030000001VIVH0IVIV01/0IVIV0P00000]04a<C0@000007@1VIVH00`000000
Ogmo07moO`0K07moO`030000002IVIT0VIVI01X0VIVI1000000]0;>c/`<000007@2IVIT00`000000
Ogmo07moO`0<07moO`D0oooo00<000000?ooo`3oool0;@3oool003h0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo03`0oooo0`000000102RWM0000000:>PdP2SX=830000
0080Z:SF0P000000102][ML000000:jafP2^/MX300000080];[N00@000000;VogP2i_mh000000`2m
a=l040000000`/WO0<;9g`000000alkO0000003:c]d000000<_Bg`000000c];M0000003Ae]`00000
0=CFfP0000020=OHf@040000003HemL000000=[He@80000000H0elW=0000003FbLd000000=2la`00
00020<fga@0400000039/l@0bK?400000080aJo300<000000<:[`P32Zl80100000020;fT`0030000
002jXKl0^Z6o00<000000P2eVkd300000080/9Jl00D000000:nD^`000000[96j000000020:Z?^@<0
00000P2URkP00`000000XhRh0:>8^0070000000609>0^`000000Th6l0000002BP[h000000P2BP[l0
1`000000TXC109:4`@000000THG20000002AQ/@01P000000102DSLT0000009B?c000000209BAcP04
0000002DU=00000009BFd`@0000000@0VIkH0000002IXMX000000P2IY=d40000000409f^h`000000
WK;W09fbi`<000004P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo3P1o
Ogl00`000000IVIV06IVIP0I06IVIP<00000<`1<C4`2000001`0IVIV00<0000007moO`1oOgl06@1o
Ogl00`000000VIVI09VIV@0J09VIV@800000<`2c/k<3000001X0VIVI00<0000007moO`1oOgl0301o
Ogl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003oool0oooo008000001`3oool0
0`000000oooo0?ooo`0i0?ooo`<000000P2QV/d00`000000XYg@0000000200000080YjGC0P000000
102/Z]D000000:f]e`2][ML300000080/kKK0P000000102h^m`000000000002l`=`3000000050<75
g@00000000000<G9g@0000000`3:c]d020000000c];M0000003@d]X000000=CFfP000000e]GG0P00
00001P3HemL000000=WEe0000000fmGB00000080elW=00D000000=2la`00000000000<fga@020000
00040<Vca000000000000<F_``8000000P32Zl8010000000_ZK10;jV`@2nY/4300000080^Z6o00P0
00000;JM_P2fWKh000000;FK_@000000/IRm00000080/9Jl0`0000020:bA^P030000002ZSkT00000
0080Yhbi00<000000:F;^00000001@0000001P2FP;T0000009B0^P000000Th2k00000080Th6l00@0
000009:2_P000000TX:o20000000102DRLD0000009B;a`00000209B=b@050000002DSl`0U8o<0000
002DTLh01@000000102HVmD0000009VNf02IW]P60000000409fZh0000000WJkS09f^h`@000000P2R
^NT00`000000oooo0?ooo`0?0?ooo`<00000C@3oool2000000<0oooo3@1oOgl00`000000IVIV06IV
IP0H06IVIP800000>01<C4`3000001T0IVIV00<0000007moO`1oOgl06@1oOgl00`000000VIVI09VI
V@0G09VIV@<00000>02c/k<2000001T0VIVI00<0000007moO`1oOgl02`1oOgl30?ooo`<00000;`3o
ool003d0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`030000003oool0oooo03H0oooo
0`0000020:6Hb`030000002QV/d00000008000000P2WX]4300000080[:[E00@000000:f]e`000000
00000P2b/]P3000000050;Rkg0000000^kcJ0000002l`=`00P0000001P31aMd0000000000035bMd0
00000<S:f`<0000000H0cLkK0000003@d]X000000=;Bf00000020=KEe`070000003Ge=D000000=WE
e0000000f]?A000000020=O9c@80000000@0d;c70000003>^LH000000P3:]LD00`000000ak740<Na
a002000000050<>]a000000000000<2Y``0000000P2nY/400`000000^j?10;^S`@0300000080]Yfn
0`0000020;6H_@<000000P2]T[/00`000000[96j0000000200000080Yhbi0P000000202URkP00000
000000000000VX>i0000002FP;T000000P2DP;X010000000Th2k0000002CPK`500000080U8G000<0
000009B6`P0000000P2DR<@010000000U8W50000002DRlL:00000080V9SB00P0000009RKe@000000
000009fPe`000000WJ?J00000080WJOM100000000`2R/>8000000::di@03000000030:Nkj0000000
oooo0140oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<00000
06IVIP1VIVH05P1VIVH2000001/0C4a<1P00000L04a<C0800000601VIVH00`000000Ogmo07moO`0F
07moO`800000602IVIT2000001`0/k>c1P00000K0;>c/`030000002IVIT0VIVI01L0VIVI00<00000
07moO`1oOgl02P1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`8000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0340oooo1@0000020:2Eb@030000002QV</00000
008000000P2VWll300000080ZjKB00@000000:bZe@00000000000P2a[]H300000080]kOI00<00000
0;^lfP2k_=X00P0000020<31fP0500000034aM/0a<GK00000038b]/00`0000001`3=c]/000000<o>
f@000000d];H0000003DdMH00P0000001`3Ge=D000000=SBd`000000f]?A0000003GbLd00P000002
0=6nb0050000003>^LH000000000003:]LD00P0000020<Naa00400000033[L@0`jg400000080`:W3
00@000000;jV`@00000000000P2kXl400`000000]io00;NO`00300000080/iZn00<000000;6H_@00
00000P2^U;`00`000000[I:k00000002000000030:R>^@000000000000D0000000P0XXRh0000002J
PkT0VX>i0000002FP;T0000009B0^PD0000000D0UH>m0000002DQ;l0U8Bo0000000209B5`0040000
002DQ/80000009B8a0D000000P2HSlT00`000000V97;0000000209RCc@H0000000H0W9gD0000002M
X=L0WJ3G0000002MXmX300000080XZgO100000000`2W]n@000000000000200000180oooo00<00000
0?ooo`3oool0>@3oool2000000@0oooo0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo``0Ogmo00<0000006IVIP1VIVH05P1VIVH00`000000C4a<04a<C00H04a<C0<000001P0c<c<5
000001T0C4a<0P00000G06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2IVIT05@2IVIT2
000001T0/k>c1@0000060<c<c08000006P2c/k<2000001L0VIVI00<0000007moO`1oOgl02P1oOgl5
0?ooo`030000003oool0oooo02d0oooo00110?ooo`030000003oool0000000X0oooo00<000000?oo
o`3oool0;P3oool30000000609nAa@000000Wi?709nCa`000000X9G90`0000020:FLc0030000002V
Wll000000080ZZ?@00L000000:^VdP00000000000;2[d`000000/JkF008000000P2e/mL200000008
0;Zhe`00000000000;jmf0000000`<7J00000033`MT2000000030<O6f@000000bl[I0080bl[I00D0
00000<o>f@000000dLkG000000020=CAeP070000003FdM@000000=SBd`000000fM3A000000020=O9
c@80000000H0dKk8000000000000c[W60000003<^<L2000000080<RcaP000000000000000033[L@0
00000<6[a00000020<2Y``030000002lYL80_:G200<000000P2gWl000`000000]9bo000000020;>J
_P<000000P2^U;`6000000070:R>^@00000000000:J;^@000000Y8Vh000000020::8^0030000002J
PkT0000000@0000000@0UX6k0000002EP[`000000P2EPkd00`000000U8Bo0000000209B5`0D00000
00D0Uh_50000002HSLL0V8g70000000209R?b@030000002HTL/0000000@0000000@0W9[A0000002L
WM@0W9gD1P0000020::Yg0<000000P2W/^42000000050:bih`000000[;gV0:bmiP0000004P3oool0
0`000000oooo0?ooo`0g0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`/0Ogmo00<0000006IVIP1VIVH05@1VIVH2000001H0C4a<1@00000>03<c<`<00000
601<C4`00`000000IVIV06IVIP0D06IVIP030000001oOgl0Ogmo01@0Ogmo00<0000009VIV@2IVIT0
5@2IVIT00`000000/k>c0;>c/`0F0;>c/`<000003@3<c<`5000001L0/k>c0P00000F09VIV@030000
001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool2000000`0oooo00<0
00000?ooo`3oool0:`3oool30000000609j?``000000Wi7509nAa@000000Wi?70`0000020:BIbP03
0000002UW<`00000008000000P2ZXm02000000050:nXd@000000/:_C0;2[d`0000000P2d/=@30000
00040;Zhe`000000_KWF00000080_[gH00l000000<?1f@00000000000<O6f@000000b/KG0000003;
b]T000000<k:e`000000dLkG0000003Cc]@00P0000001@3FdM@000000=O@dP000000fM3A00800000
00D0elW=0000003B`<T0d/39000000020<nla`040000003<^<L0c;S700000080b;?600@000000<F_
a@35[lD000000`31Zl@3000000030;bU`P00000000000080^J710`0000020;BL_`<000000P2_U[d5
00000080ZY2j0`0000020:J;^@050000002TRKP0Y8Vh0000002RR;P00`000000102GPKT0000009J1
^P00000209J1^`040000002EP[`0000009F3_@H0000000@0UhS20000002GRL<000000P2GRlD00`00
0000V8g7000000050000000309bEc@000000W9S?0080000000L0W9[A000000000000X9oC0000002Q
X]H000000080XJGI0`0000020:J_gP<000000P2/^N<3000000030;6oi@000000oooo0100oooo00<0
00000?ooo`3oool0=`3oool010000000oooo0?ooo`0000080?ooo`D000000P3oool00`000000oooo
0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH04`1VIVH2000001D0C4a<0`00000F03<c<`<00000
5P1<C4`2000001D0IVIV00<0000007moO`1oOgl04`1oOgl00`000000VIVI09VIV@0C09VIV@800000
5P2c/k<3000001D0c<c<1000000E0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl0
2@1oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0:03oool300000080WHg200@0000009j?``000000Wi750`0000020:>Gb0030000
002TVLX00000008000000P2YXLh2000000040:jUc`000000[jSA0:nXd@<0000000<0];3D00000000
00000P2i]=D010000000_KWF0;fieP2m^MH2000000050<6meP000000a/;G0<K2e`0000000`3:a]L0
1@000000c/[G0000003@bmD000000080dlkD0P000000203FdM@00000000000000000fM3A0000003G
bLd000000P3B`<T2000000040<nla`00000000000<bha`80000000P0b;?6000000000000aJo50000
0033[/H000000<6[a08000000P2mYl<01P000000^ZC30;ZT``000000^J7100000080]Ik000<00000
0;BL_`0000000P2aV;h00`000000[iJm0000000200000080Zi6k0`0000020:N=^P050000002VRkT0
YX^i0000002TRKP00`000000202KPkT0000009N1^@2GPKT0000009J1^P000000UX6k1@00000209N5
_P030000002GQl0000000080UhS200@0000009N9``000000Uh_50`00000209^Ab0050000002KTlX0
Vi?:0000002LULd01@0000030:2Od`030000002QX]H00000008000000P2VZm/300000080ZkCO0P00
00000`2`^n4000000;6oi@0200000180oooo00<000000?ooo`3oool0=P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool;07moO`03
0000001VIVH0IVIV0180IVIV00<0000004a<C01<C4`04`1<C4`2000001`0<c<c0`00000D04a<C003
0000001VIVH0IVIV01<0IVIV00<0000007moO`1oOgl04`1oOgl00`000000VIVI09VIV@0B09VIV@03
0000002c/k<0/k>c01<0/k>c0`00000L0<c<c0800000502c/k<00`000000VIVI09VIV@0C09VIV@03
0000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02<0oooo1@00000209f;`0030000002MSL80000000@00000
0P2SULH00`000000XiO80000000200000080Z9k;0P000000102]X/`000000:jUc`2^YLl300000080
/jcB00<000000;Rad`2h/M<00P0000000`2l]]<000000;fieP020000000<0<6meP00000000000<K2
e`000000b<?E0000003:a]L000000<c7e@000000d<_E0P000000303Cc]@000000=C=dP3DcM800000
0=O@dP000000f<k@0000003GbLd000000=?2b@8000000P3@_/P010000000cK[80<fjb00000020<Vf
a`0400000036//H0a[;6000000<0`jk600<000000;nZa@2oZ/D00`0000020;ZT``<000000P2eW/03
000000030;6H_P0000000000008000000P2/Tk`00`000000Zi6k000000020:R?^`030000002WSKX0
00000080YX^i0`0000001P2QQkP0000009^3^@2KPkT0000009N1^@D0000000D0Uh>l0000002GQ;d0
UhBm0000000209N5_P040000002GQl00000009N8`PD000000P2KSlH01@000000Vi7809^Ab0000000
Vi?:00<0000000@0Wi[>0000002PW=00X9c@1P0000020:FWf0<000000P2[/=`300000080/;_Q0P00
00000`2e`N<000000000000B0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000IVIV
06IVIP0B06IVIP030000001<C4`0C4a<0180C4a<0P00000Q03<c<`8000004`1<C4`2000001@0IVIV
00<0000007moO`1oOgl04@1oOgl00`000000VIVI09VIV@0A09VIV@800000502c/k<200000240c<c<
0P00000C0;>c/`030000002IVIT0VIVI0180VIVI00<0000007moO`1oOgl0201oOgl50?ooo`030000
003oool0oooo02d0oooo00110?ooo`8000003`3oool00`000000oooo0?ooo`0P0?ooo`<0000000H0
W8Rm0000002LRKl0W8Vo0000002MRl03000000060:6@``000000XY;40::Ba0000000XiG60`000002
0:NKb@80000000@0[9o:0000002]X/`0[J;<0`0000020;:Yd0<0000000@0^;7C0000002j/]400000
0P2l]]<010000000`;[D0<2je00000020<Bne00900000038`mD0b<?E0<S3e@000000c<OE0000003>
am<000000080d/_C00X000000=C=dP3DcM8000000=K=d@000000f<k@0000003GbLd000000P3C`/T2
000000040=2nb000000000000<fjb080000000@0bKK7000000000000a[;60P0000001033[/H00000
0000000000020;nZa@030000002kY/@0^jK400<000000P2gX<83000000030;:J_`00000000000080
00000P2]UKh00`000000[9>l0000000200000080Z8nk00<000000:N=^P2WSKX00`0000001P2SRKT0
00000:67^02QQkP0000009^3^@<0000000@0V8:j0000002HPk/000000P2GPk`00`000000UhBm0000
000209N5_PD0000000H0VX_30000002JSL@0VXg40000002KSlH600000080WiO<00<0000009nJcP00
00000P0000020:BQdP030000002UY=D0YJCE00<000000P2Z[MT300000080[kKN0P0000000`2d_>00
0000000000020;W2h@030000003oool0oooo00h0oooo0`00000g0?ooo`8000002`3oool2000000<0
oooo00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV0140IVIV00<0000004a<C01<
C4`04@1<C4`2000002D0<c<c0P00000C04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1o
Ogl04@1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c0140/k>c0`00000U0<c<c080
00004P2c/k<2000001<0VIVI00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0
oooo00110?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07@3oool30000000609^6
_0000000W8Rm09b8_@000000W8Vo0`0000001P2QS/4000000:6@``2QT<<000000::Ba0<000000P2W
VLL2000000050:^Mb0000000[9o:0000002]X/`00P0000020;6Vc@<000000P2f[]0010000000^[;A
0;Zbd@2j/]43000000060<2je000000000000<Bne0000000akoC0`0000000`3;`m<000000<k7d`02
000000030=;;d`000000dl[A0080000000`0e/gA0000003Gc<l000000=O9c@000000e<C:0000003C
`/T000000=70bP0000020<jlb@040000003;^LP0bkW800000080akC800@000000<Baa`34/LL00000
0`30[LH300000080^jK400D000000;RS``2hXl<000000;NP`P04000000060;:J_`000000[YNo0:jG
_`000000[IFn0`0000020:V@_0030000002XSk/0000000<0000000H0Y8Zi0000002SRKT0XhVi0000
002QQkP30000000409V2^@000000V8:j00000080V8>k00<0000009N3_00000001@000000202JR;l0
000009Z9`@2JRL40000009Z;``000000VXg40P000000102NT<H0000009jBb000000209jEbP030000
002OUl`0000000<0000000<0Y9k@0000002TXM80100000020:VYe`<000000P2_/]/2000000050;>h
g@00000000000000002i`^400`00000B0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool00P3oool:07moO`030000001VIVH0IVIV00l0IVIV0P00000B04a<C0800000:@0c<c<200000180
C4a<00<0000006IVIP1VIVH0401VIVH00`000000Ogmo07moO`0A07moO`030000002IVIT0VIVI00l0
VIVI00<000000;>c/`2c/k<0402c/k<2000002X0c<c<0P00000B0;>c/`030000002IVIT0VIVI0100
VIVI00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool06P3oool30000000609^5^`000000VhJl09^6_000
0000W8Rm0`0000001P2PSKl000000:6>`@2QS/4000000:6@``<000000P2VU/D300000080Zig800@0
00000:bObP2/WlX000000P2`Xl/00`000000/JK=000000020;F[cP80000000<0^Jo?0000002j/]40
0P0000020;nfdP0500000033^m80`k_B00000037_m<00`0000001`3;`m<000000000003>am<00000
0=37d@0000000P3Cb]4010000000eL[?0000003Gc<l2000000060=O9c@000000e<C:0=C4bP000000
dL3:0P000000103>_<T000000000003;^LP2000000070<Ndb000000000000<Baa`000000`Zo80000
00020<2]aP030000002mZLH0_JW600<000000P2hXl<300000080/ig10`0000020:jG_`<000000P2Z
T[d020000000ZI2l000000000000YXfk0000002US;X000000P2TR[T00`000000XhVi000000020000
000809^3^0000000VH:i09V2^@000000V8:j0000002HPk/300000080VHJm00<0000009Z7_P000000
0P2JR;l00`000000VXW10000000400000080WY3600D0000009jBb02NT/P0000009jEbP0300000080
Xi_=00H000000:BNd000000000000:RSd@0000020:RVe0<000000P2^[mP3000000030;>hg@000000
00000080^;kN00@000000;g4g`2ma=l000004P3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo0080oooo2@1oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<0100C4a<0P00
000F03<c<`8000005@0c<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV0100IVIV00<0
000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00l0/k>c00<0
00000<c<c03<c<`0503<c<`2000001H0c<c<00<000000;>c/`2c/k<0402c/k<00`000000VIVI09VI
V@0@09VIV@030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool0
0`000000oooo0000000B0?ooo`030000003oool0oooo01D0oooo1@0000001P2KQ;X0000009^5^`2K
QK/0000009^6_0<0000000H0Wh^n0000002PSKl0X8fo0000002QS/4300000080YIC400<000000:JF
a@0000000P2ZV/H00`000000Zig80000000300000080/:?;0`0000000`2eZlh00000000000030;V_
c`030000002m/m00_K?@00<0000000@0`k_B00000035^m4000000`39_m401`000000cLCA0<g4d@00
0000d<OA0000003Bam000P0000001`3Eb/l000000000003Gc<l000000=O9c@0000000P3Da<X20000
00040=70bP000000cko:00000080c;_:00@000000<Vgb@39]lT000000P35/lT01@000000`Zo80<:_
b0000000`:g6008000000P2mZLH00`000000^JG50;VUa@0300000080]9o30`0000020;2I`0<00000
00@0ZiBn0000002ZT[d0ZY:m0`0000020:J=^`050000002US;X0YHbj0000002TR[T00`0000001P2P
Q[P0000009^3^02KPkP0000009V2^@D000000P2IQK`01`000000VHJm09V6_@000000VXNn0000002J
R;l00`0000001P2MSL80000009f?a02MSl@0000009j@aPH000000P2RVL/00`000000Xi_=00000002
00000080Z:?A100000020:f[e@<000000P2b]=X00`000000]k[K0;Njf`02000000050;bog0000000
00000<75g@0000004P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo2@1o
Ogl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<0400c
<c<6000000806ATI0`00000C03<c<`8000004@1<C4`00`000000IVIV06IVIP0?06IVIP030000001o
Ogl0Ogmo00l0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<
c<`0c<c<0140c<c<100000020>KViPD000004P3<c<`00`000000/k>c0;>c/`0@0;>c/`030000002I
VIT0VIVI00l0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo0010
0?ooo`800000503oool00`000000oooo0?ooo`0B0?ooo`<0000000@0VX:h0000002JPkT000000P2K
Q;X00`000000VhFk000000020000000609j9_@000000Wh^n09n;_P000000X8fo0`0000020:BB`P03
0000002UU<@00000008000000P2ZV/H2000000040:jNa`000000[j790:nQb@<000000P2dYl`00`00
0000^:c=0;R/c@04000000030;fcd000000000000080`KO@00H000000<Fkd@000000b;c?00000039
_m42000000040<g4d@000000clC@00000080d/O@0P0000001`3Eb/l000000=K:cP000000elW=0000
003Ea//00P0000020=;3b`050000003?_lX000000000003<^lX00P0000001`39]lT0000000000035
/lT000000<>bb@0000000P32[lP00`000000_Zc70;j/a`0600000080]J740`0000020;6K`P050000
002`VL0000000:bF_`0000000P2[U;h300000080Yhnl00D000000:J=^`2VSK/000000:F<^P030000
00060:68^@000000X8Jh0:26^0000000Vh>h0`000000102JPkX0000009V4^`00000209V5_0030000
002IQ[d0VHJm00D0000000H0W8_10000002MSL80WHg20000002MSl@2000000040:6Ba@000000XIC7
00000080XYK91@0000001P2WX<l00000000000000000ZjC@00000080[:OC0`0000020;6`e`800000
00D0][KH00000000000000000;bog002000000030<75g@000000000001<0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000
C4a<04a<C00?04a<C0030000000c<c<0<c<c00l0<c<c0P00000;01TI6@<000004P0c<c<00`000000
C4a<04a<C00?04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl03`1oOgl00`000000
VIVI09VIV@0>09VIV@030000002c/k<0/k>c00l0/k>c00<000000<c<c03<c<`0403<c<`2000000/0
i^KV0P00000A0<c<c08000004@2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00H0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00l0oooo0`000000102JPkT0000009Z2^000000209Z3^@030000002KQ;X000000080
000000H0WXRl0000002NRKd0WXVm0000002ORkh300000080Xi3100<000000:BB`P0000000P000002
0:VHa@80000000@0[I_60000002^W/L0[Yk70`0000020;>UbP<000000P2h[<d01@000000_;3>0;b`
cP2l/<h000000080`;C>0P0000000`34^<l000000<Rlc`020<Rlc`0@0000003;`=00bl3@0000003?
a=0000000=74cP000000d/O@0000003Cb<h000000=K:cP000000elW=00000080eLK;0P000000103B
`l/000000=72c00000020<jnb`040000003:^//0b[[;00000080akK:00@000000<>bb@33//T0`k;9
0`0000001@2n[<L00000000000000000^ZS600<000000P2eXL@01@000000/Yk30;:N``000000/I_2
00<000000P2/U[l00`000000ZiBn000000020:RA_@030000002WSk`000000080YXfk0`0000020::9
^P040000002QR;T000000:26^0<0000000P0VX>i0000002JPkX0VX>j0000002IQ;/0000009V5_0@0
000000P0W8Rn0000002LRKl0W8Vo0000002LRl40000009f=`P80000000H0X9330000002QT/D0XI;5
0000002QU<L3000000040:FJbP000000YYg=0:JMc@<000000P2[Y=0400000080/:gD0`0000000`2f
]]P00000000000020;^kfP040000002o`M/0_l7K00000080a<KL00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IVIP0>
06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0>
01TI6@8000004@0c<c<3000000h0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0=
07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03@2c/k<300000140c<c<0P00000?
0>KViP8000004@3<c<`00`000000/k>c0;>c/`0>0;>c/`030000002IVIT0VIVI00h0VIVI00<00000
07moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02P3oool50000000809Z3^@000000VX>i09Z3^@000000VX:h0000
002JPkT30000000609f6^`000000WXRl09j8_0000000WXVm0`0000020::>_`030000002ST<400000
008000000P2XU/<2000000040:bIa0000000[I_600000080[Yk700<000000;6Rb02aX/P00`000002
0;NYb`80000000<0^jg<0000002l/<h00P0000002030]<h0000000000034^<l000000<JicP000000
b;c?0P000000103;`=0000000<g1cP0000030=74cP060000003Cb<h000000=G8c@000000elW=0P00
00001P3Ea//000000=C5c03DaL`000000=72c080000000@0c[k;000000000000b[[;0P0000001@37
]/X000000<Beb`000000`k;90080000000D0_jk900000000000000000;bZb00300000080]jC60`00
00020;:N``<000000P2]V<400`000000[9Jo0000000200000080Z96m00<000000:N?_02WSk`00`00
00020:>;^P030000002RRKX0000000@0000000H0Vh>h0000002JPkT0VX>i0000002JPkX400000004
09^6^`000000W8Nl00000080W8Rn00<0000009b9_`000000100000020:2@``030000002QT/D0XI;5
00<000000P2UV<P00`000000YI[:00000002000000060:ZRcP00000000000000002^Y/l000000P2_
ZM8300000080]K;F00<000000;Vge`2i]mL00P000000102n_=P0000000000033`]T2000000030<O7
fP000000oooo0140oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`P0Ogmo
00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00=04a<C0800000400c<c<2000001<06ATI
0`00000@03<c<`030000001<C4`0C4a<00d0C4a<0P00000?06IVIP030000001oOgl0Ogmo00d0Ogmo
00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<00h0c<c<
0`00000C0>KViP800000403<c<`2000000l0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo
07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo0P00000G0?ooo`030000003o
ool0oooo00L0oooo0`000000102KQ[/0000009^4^P00000209Z3^@030000002JPkT0000000@00000
00H0WHFj0000002MQ[/0WHJk0000002NR;`300000080XXbn00<000000::>_`0000000P0000020:NC
`@030000002XU/<000000080[9W400<000000:fKaP2]VlH00`0000020;6Rb0030000002fY/T0]ZK9
0080000000D0^J[:0000002k[L`0^jg<000000020;jac00400000033]Ld0`kG=000000<0a[W>00D0
00000<ZmcP3:_Lh000000<g1cP02000000090=74cP00000000000=;5c@000000eLS=0000003GbLd0
00000080e/S<00H000000=C5c03DaL`000000=;5c@0000020<o1c@040000003<_L`0c;g<00000080
b;W<00@000000<Beb`34]L/0a;G;1P0000020;bZb0030000002hY/L0^:K700<000000P2cX<D30000
0080[Y[200<000000:fH`@0000000P0000020:VC_`030000002XTKd0000000<000000P2TS;/00`00
0000Xh^j00000002000000040:27^@000000WhJh00000080Vh>h00<0000009Z3^@0000000P000000
1@2KQKX0000009^6^`2KQ[/000000080W8Nl00<0000009b8_P0000000P0000001P2OSL00000009n>
`P2OS/8000000:2@``@000000P2TU/H00`000000YIS80000000200000080ZIo<0`0000030:jVc`<0
00000P2d[]<3000000040;Vge`00000000000;jlf080000000@0`l;I000000000000alOJ0P00000A
0?ooo`800000AP3oool2000000<0oooo201oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0
C4a<00d0C4a<00<0000003<c<`0c<c<03@0c<c<3000001P06ATI0P00000?03<c<`8000003P1<C4`0
0`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT03@2IVIT0
0`000000/k>c0;>c/`0=0;>c/`8000003`3<c<`2000001P0i^KV0`00000?0<c<c0030000002c/k<0
/k>c00d0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0607moO`@0oooo0P00000_
0?ooo`00>@3oool500000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?oo
o`<0000000@0W8Nm0000002KQ[/000000P2KQ;X00`000000VX>i000000020000000409^3^0000000
W8Bi00000080WHFj00<0000009f6^`0000000P0000020:6;_0030000002RS;h00000008000000P2V
TL001P000000Yi?1000000000000ZiO200000080[9W40`0000020;2OaP<000000P2fY/T010000000
^J[:0;VZbP2iZ/X3000000080;jac000000000000<>ec@000000aKK<00000036^Lh2000000070<Zm
cP00000000000<g1cP000000cl;=000000020=;5c@80000000L0eLS=00000000000000000=K8c000
0000eLS=0080000000@0d/G=000000000000cl7=0P000000203<_L`0000000000038^L`000000<Jh
c@000000a;G;0P0000020<6ab`030000002m[LX0_Jg:00<000000P2hY/L01P000000]:?70;BSa`00
0000/j3500000080[ic400<000000:jJ`P0000000P0000020:ZE`0060000002YTkl000000000002V
T;h000000P2US[d00`000000Y8bk00000002000000080:68^P000000X8Ni0:27^@000000WhJh0000
002KPkP30000000509^4^@000000VhFj09^5^P0000000P2KQ[/00`000000W8Nl0000000200000006
09n;_`000000Whg009n=`0000000Whk20P0000001P2ST/<000000:>Da02SU<@000000:BFaP<00000
0P2XW<T00`000000ZIo<000000020:fSc@040000002^Y/l0000000000080/Z_@0`0000020;Rce004
0000002l^=H0_;SF00000080`KgG00@000000<K3e`36`mL000000P3:b=P00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0
IVIV00`0IVIV00<0000004a<C01<C4`0301<C4`2000000h0<c<c0P00000M01TI6@8000003`0c<c<0
0`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0301oOgl0
0`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`03@3<c<`2
000001d0i^KV0P00000>0<c<c08000003P2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0
Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00<`3oool4000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0?ooo`<0000000P0W8Rn
0000002LQkd0W8Nm0000002KQ[/0000009^4^P<0000000P0VX:i0000002KPkP0Vh>h0000002LQ;T0
000009f5^P<000000P2PRK/00`000000XH^l0000000200000080YHnn00T000000:JA`00000000000
0:VE`@000000ZiO20000002/VL@00P0000020:nMa@<000000P2dXlL2000000030;RWb0000000^J[:
008000000P2m[//010000000`K;;0<6bb`0000030<Ffc00400000038^/`0b;[<00000080c;k=00@0
00000<o2c@000000dL?<0P0000020=C6c0050000003GbLd000000=O:c@0000000P3Eb<d200000004
0=;5c@000000d<C>00000080cL3>00D000000<ZlcP3:_<h000000<Jhc@0300000080`[C=0`000000
0`2m[LX00000000000020;VYb@<000000P2dXlL300000080[ic40`0000020:^G`P060000002ZUL00
00000000002WTKl000000P2VT;h00`000000YHjm00000002000000060:::^`000000XHRj0:68^P00
0000X8Ni1@0000001`2KPkT0000009^4^@2KQ;T0000009^5^P0000000P2KQ[/30000000609j9_@00
0000Wh^o09n;_`000000Whg00`0000030:>B``030000002SU<@00000008000000P2XV/L00`000000
Z9c90000000200000080[J?=0P0000000`2aYlh000000;:[d00200000080]joB0`000000102l^=H0
000000000031_ML2000000030<K3e`000000b<CF0080000000<0cLWF0000003oool04@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IVIP0;06IV
IP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0N01TI
6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0;06IV
IP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c
/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H07P3Vi^H00`000000c<c<0<c<c00>0<c<
c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0507mo
O`D0oooo00<000000?ooo`3oool0;@3oool003/0oooo00D000000?ooo`3oool0oooo0000000L0?oo
o`<0000000L0WHc10000002MR[l0000009b8_P000000W8Nm00D0000000H0VH>j0000002JP[T0VX:i
0000002KPkP500000080WhRj00<000000:29^`0000000P000000102TS[d000000:F?_P2USkh20000
00040:RC_`000000ZIG100000080ZiO200H000000:jK``2^Vl<000000:nMa@0000020;>Qa@<00000
0`2hYlP00`000000_:_90;b[b@03000000040<6bb`00000000000<Ffc0<0000000L0b;[<00000000
0000c;k=0000003>_l`000000080dL?<0P0000001`3Da/`000000=O9c@000000el[=0000003Fb/h0
0P0000020=?7cP050000003@a<h000000000003=`<h00P0000001@3:_<h00000000000000000a[S=
0080000000<0`[C=0000000000000P2n/<`00`000000^Zc;0;Z/b`0300000080]JG80`0000020;2O
aP<000000P2/VL<020000000ZiO2000000000000Yi?10000002WTKl000000P2VT;h3000000060::;
_0000000XXZk0:::^`000000XHRj0`000000102NQKT0000009b4^000000209^3^@030000002KQ;T0
000000D000000P2NR;`010000000WXVm0000002ORkl300000080XY3100<000000:>B``0000000`00
00020:NGaP030000002XV/L00000008000000P2/X</4000000030;6WcP00000000000080]Zc?0`00
00020;^dd`040000002o^]@0_k[D00000080a;oE00P000000<S4eP00000000000<g9eP000000cl[D
00000140oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<00000
06IVIP1VIVH0301VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00d0<c<c0P00000R
01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0<
06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0<
0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H0803Vi^H2000000h0c<c<00<00000
0;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00>`3oool010000000oooo0?ooo`3oool3000001P0oooo0`000000
1`2NS/<0000009f<`@000000WHZo0000002LR;h00`000000102IQ;`0000009V3^`00000209V3^P03
0000002JP[T000000080000000H0WXFi0000002NQ[T0WXJi0000002OR;X3000000040:><_0000000
Y8jm0:B>_@<000000P2XTkl00`000000ZIG10:VE`@0300000080[Y_30`0000020;>Qa@030000002g
YLH0]jG600@000000P2lZlT010000000`:o90<2_b@0000020<>cbP0500000037]l/0akO;0<Ngb`00
00000P3;^l/03@000000c[o<0000003@`</000000=73c0000000dlC;0000003GbLd000000=S<cP00
00000P3Fb/h2000000040=?7cP000000d/O@00000080clC@00<000000<_0c`0000000P0000000`37
_<l00000000000020<Bhc`0300000030/lh0`;?>00<000000P2j[</00`000000]jS:0;NXbP030000
0080/Z770`0000020:fKa@030000002/VL<00000008000000P2WTl400`000000Yi6o0:NA_`030000
00060:>=_@000000XX^l0::;_0000000XXZk0`000000102NQ[T0000009j5^@00000209b4^0030000
002KPkT00000008000000P2MQ[X01@000000WHNk09f7^`000000WXRl00D000000P2RS[l01P000000
XY31000000000000YI?200000080YYG400<000000:NGaP0000000P0000020:bMb@<000000P2`Y<`2
000000050;BYc@000000]Zc?0;J/c`0000000P2j/M42000000080;jfdP000000000000000034_mD0
00000<O0d`0000020<_5e0040000003?b]@0000000000180oooo00<000000?ooo`3oool01@3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000X0?ooo`030000003oool0
oooo0080oooo1`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00/0C4a<00<00000
03<c<`0c<c<0300c<c<2000001806ATI0`00000@01TI6@8000003P0c<c<00`000000C4a<04a<C00;
04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0;
09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0303<c<`200000100i^KV0`00000B
0>KViP8000003@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00/0VIVI00<00000
07moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`050000003oool0oooo
0?ooo`000000603oool30000000609j@a0000000WXk309j>``000000WHc110000000202IQ[d00000
09V4_02IQ;`0000009V3^`000000VH>j0`0000001P2MQ;P0000009j5^@2NQKT0000009j6^@<00000
00L0XXZk0000002SS;`0Xhbl0000002TS[d000000080Yi6n00<000000:RC_`2XTkl00`0000020:fH
`P<000000P2bW/@300000080]jG600@000000;^Xa`2kZ<L0^jS70`0000002030[lT0000000000033
/lX000000<Jdb@000000akO;0P0000001@3;^l/000000000003>_l`000000080d<3;00h000000=?4
b`000000elW=0000003Hc<h000000=O=c`000000e/[>0000003Eb]0000000=;7d080000000<0clC@
0000000000000P0000000`39_m400000000000020<Fkd0<0000000<0`;?>0000000000000P2l[ld3
00000080]jS:00H000000;>Tb@2cY<T000000;:Qa`0000020:jMa`030000002]VlD0000000800000
0P2XUL800`000000Yi?100000003000000060:B>_P000000Xhfm0:>=_@000000XX^l0`000000202O
QkX0000009j6^@2NQ[T0000009j5^@000000W8Bh0`00000209f5^@050000002MQ[X0WHJj0000002M
Qk/00`0000001P2QRkd000000:6<_P2QS;h000000::>_`80000000H0YI710000002UTl80YI?20000
002VUL@300000080Zi_70`0000020:nRbP80000000@0/jK;0000002dZLd0]:W=0`000000102j/M40
00000000002n]]8200000080`k_C00P000000<O0d`00000000000<_5e0000000c/KB00000080d/_C
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000X0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool00P3oool707moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02P1<C4`00`00
0000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI2000000?01TI6@030000000c<c<0<c<c
00d0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo
00/0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<
00`0c<c<00<000000>KViP3Vi^H03P3Vi^H2000000<0oooo0`00000A0>KViP030000003<c<`0c<c<
00/0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool2000000<0oooo00<000000?ooo`3o
ool04P3oool500000080Wi;600@0000009j@a0000000WXk30`0000001`2JR<00000009V7_P000000
VHJm0000002IQ;`01@0000001P2IP[T0000009f4^02MQ;P0000009j5^@<0000000H0XXVj0000002R
R[/0XXZk0000002SS;`2000000050:J?_@000000Yi6n0000002XTkl00P0000020:bF`0030000002]
V<8000000080/Ic200<000000;:Na00000000P2fX/D2000000050;VVa@000000^jS70;^Xa`000000
0P2n[<P010000000`[380<:`b00000030<Jdb@0400000039^<X0bKS:00000080cKc:00L000000=30
b`00000000000=;2b`000000elW=0080000000X0f<c>0000003GcLl0elg?0000003Eb]0000000=?;
d@000000d<OA0P000000203=`m40000000000039_m4000000<NndP000000aK_@0P0000020<6gd003
0000002m//l0_K;?00<000000P2hZl`300000080/jC90`0000020:jMa`<000000P2YV<@020000000
Z9G2000000000000YI;10000002TT<0000000P2TS[h00`000000Xhfm000000020000000609n9^`00
0000WhNj09n7^P000000WXJi1@0000001@2MQ;P0000009f5^@2MQKT000000080WHJj0`0000001P2P
RK`000000:6;_@2QRkd000000:6<_P<000000P2UTL400`000000YI?20:FC`P0300000080ZYW500<0
00000:^Ka`0000000P2^WlP00`000000[j;:000000020;>Vb`@000000P2i[/h010000000_K;?0;fb
c`0000020<6gd080000000H0aKcA00000039`M80bL7B0000003>a]82000000040=;;d`000000e<_A
000000l0oooo0`0000050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IV
IP0:06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI
6@0>01TI6@/000003`0I6AT2000000d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IV
IP0:06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c
/`0;0;>c/`030000003<c<`0c<c<00X0c<c<0P00000?0>KViP800000203oool200000100i^KV00<0
00000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00X0VIVI00<0
000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`8000004@3oool3
000000060:2GbP000000X9C80:2Db0000000Wi;61@000000102JR/80000009Z8`02JR<0200000008
09V6_@00000000000000002GP[/0000009N2^P00000209V2^@030000002MQ;P000000080000000H0
XHNi0000002RRKX0XXVj0000002RR[/300000080YXnm00H000000:NA_P2WTKh000000:^D_`000002
0:bF`0<000000P2aW<8300000080]Z;500@000000;VVa@2iY/D0^JK50`000000202n[<P000000000
0032/<P000000<Bbb0000000a[C90P0000001`39^<X000000000003=_<X000000<nnbP0000000P3B
`//2000000050=O9c@000000fLk?0000003GcLl00P0000000`3FcM4000000=?;d@04000000050<k7
d`000000bl?C0<_3d`0000000`37_]800`000000`k[B0<>jdP03000000030;fbc`00000000000080
^Jk>0`0000020;BWb`<000000P2_X<P300000080ZY[600H000000:VHa000000000000:JD``000002
0:FB`@040000002TT<0000000:B>_P<0000000H0X8Zl0000002ORK/0WhVk0000002OQkX300000004
09f4^@000000W8Bh00000080WHBh00<0000009f5^@0000000`0000001P2OR;/000000:29_02PRK`0
00000:6;_@<000000P2TSkl00`000000YI710000000300000080ZIO300<000000:ZIa@0000000P00
00020:jOb0<000000P2cY//3000000050;NZc000000000000000002m//l00P0000001031]m000000
00000035_=42000000080<W1dP00000000000<k6dP000000d<OA0000003Dbm4200000180oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`80
0000:03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000
C4a<04a<C00:04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0300I6AT@000000l0
6ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00X0
IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00X0
/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0=0>KViP800000303oool2000000l0
i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00X0
VIVI00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000
003oool0oooo00h0oooo0`0000020:6Ic0030000002PUlX0000000@0000000P0Vhk50000002KS<<0
Vhc30000002JR/80000009Z8`0@0000000@0Uh>l0000002GP[/000000P2GP[X00`000000VH:i0000
00020000000609n6^0000000XHNi0:67^@000000XXVj0`0000020:F=^`030000002VSkd0000000<0
00000P2[U;l300000080/9[10`0000020;BO``80000000<0^:?40000002iY/D00P0000020;fZaP04
00000031[/L0`Jk7000000<0a;;800@000000<Rfb038]/P000000P3<^/T03@000000ckk:0000003A
`<T000000=;2b`000000elW=0000003Ic/l000000=S@d00000000P3FcM4300000080d/_C00T00000
0<k7d`00000000000<_3d`000000b<;D00000037_]800P0000000`33^]800000000000020;jfd@03
0000002j/M40^[7A00<000000P2eZ/h300000080/:?;0`0000020:^La`080000002ZV/H000000000
002WU/D000000:JD``0000020:FB`@D000000P2QS;d010000000X8Zl0000002ORK/30000000809f5
^P000000WHBi09f4^@000000W8Bh0000002MQ;P20000000409j6^@000000WhNj00000080WhRk00<0
00000:29_00000000P0000020:>>_P060000002TSkl000000000002WT/0000000P2XU<800`000000
ZIO30000000200000080[Ic60`0000020;:Sb@80000000<0]ZO:0000000000000P0000020;^_c@04
0000002o/lh0_k?>00000080a;S?00@000000<Rmd038_M0000000P3<`]401@000000d<OA0000003B
b=0000000080e/c@00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00T0
C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0;01TI6A@000003P0I6AT00`000000
<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000
Ogmo07moO`0:07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000
c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool03P3oool2000000d0
i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00X0
VIVI00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000
003oool0oooo00/0oooo0`0000001@2RW]4000000::Lc`000000XIW<00<0000000P0W9;90000002K
T<L0Vi370000002KS/D0000009^<``D0000000T0UhFo0000002GQ;d0000009N3_0000000Uh:k0000
002GP[X00`0000001P2NQKP0000009n6^02OQ[P000000:67^@<0000000@0YHbj0000002USK/0YHfk
0P0000001`2YT;`000000:ZB_@2ZT[d000000:^D_`0000000P2^V;l00`000000/9[1000000020;>M
`P80000000D0]j720000002hXl@0^:?4000000020;bWa@<0000000D0`Jk700000033[lH000000<Bb
b002000000040<Rfb000000000000<bjb@80000000`0ckk:0000003A`<T0dL390000003GbLd00000
0=[@c`000000f=3@0000003HdM82000000070=G>d`00000000000=;;d`000000d<_E000000020<c6
e@0500000038`]@0b<;D0<S2e00000000P34_]@00`000000`;WD0<2ie003000000030;Zad@000000
00000080]Zg@0`0000020;6Vc@<000000P2/WlT020000000Zic7000000000000YiS60000002WU/D0
00000P2VU<<3000000060::?`0000000XHfo0:6=_`000000XHbm1@0000001P2MQ[X0000009f5^P2M
QKX0000009f4^@D000000P2NQ[T01@000000WhNj09n7^P000000WhRk00<000000P2SS;`00`000000
Xhjn00000002000000<0Yi;000<000000:RD`P0000000P0000020:bJa0<000000P2aX<L300000080
]ZO:0`0000001@2j[</00000000000000000_k?>0080000000@0a;S?000000000000b;g@0P000000
1@3<`]4000000<o3c`000000d/S@0080000000<0e/c@0000000000004P3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool4000000<0oooo0`00000W0?ooo`030000003oool0oooo0080oooo1P1o
Ogl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c
<c<00`0000006ATI01TI6@0;01TI6AH000003P0I6AT00`000000<c<c03<c<`0:03<c<`030000001<
C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0907moO`030000002I
VIT0VIVI00X0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00;0<c<c0030000003V
i^H0i^KV00/0i^KV0P00000C0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02`3<
c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl0101o
Ogl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000003oool0oooo00X0oooo0`000000
102SX]<000000::Nd@2RW]430000000709fGc@000000W9G;0000002LT/T0000009^@a`0500000004
09N8`P000000UhO000000080UhFo0P0000000`2GPk`00000000000030000000609R2^@000000WXFh
09j5^0000000WhJh0`000000102SR[T000000:F<^P2US;X3000000<0ZI2l00<000000:ZB_@000000
0P0000020:jH_`<000000P2cWL801@000000]j720;NQ`P000000^:?4008000000P2lYlD010000000
_j_50;n[a@0000020<>_aP0500000034//P000000<Nca`0000000P3:]lP010000000c[_80<jkb000
00020=70b@060000003GbLd000000=[@c`000000f];A100000001P3FdM@000000=?>e03Cc]@00000
0=3;e@80000000<0c<KE00000039a]L00`0000001@35`]H00000000000000000`;WD008000000P2l
]M<00`000000]k3B0;N`dP0300000080/ZS?0`0000020:fQc0030000002/WlT00000008000000P2W
V<H00`000000YiK50:NFa@03000000060:>A`P000000XXo00::?`0000000XHfo0`000000102NRKd0
000009j7_000000209f6^P030000002MQKX000000080000000D0WHBh0000002NQKP0WXFh00000002
09j6^@030000002OQkX000000080000000@0XX^k0000002SS;`0Xhbl0`0000020:JA_P030000002W
T/00Yi;000<000000P2[V<<00`000000[9[4000000020;2Na@<000000P2eY<P2000000030;VYb@00
0000^Zc;008000000P2n/<`010000000`[G=0<:ec@0000020<JjcP050000003;_/l0bkk?0000003?
`ll00P0000000`3Bb=0000000=C9c`02000000030=[?c`000000oooo0100oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000
C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0300I6ATG000000h0
6ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00X0
IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0
/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo01@0
oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00X0
/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3o
ool0;@3oool003h0oooo00<000000?ooo`000000203oool300000080Y:GF00<000000:>Rd`000000
0P0000001@2NV]00000009fGc@000000W9G;00D0000000@0V8c60000002GR/@000000P2GR<801000
0000UhO00000002GQKl40000000409F1^`000000UX6j00000080V8:i00<0000009j5^00000000P00
00001`2RR;T000000:>:^@2SR[T000000:F<^P0000000P2XSk/00`000000ZI2l0:V@_00300000080
[IJn0`0000020;:K`0<000000`2gXL800`000000^ZG30;ZU``03000000030;n[a@000000000000<0
`jo600D000000<Nca`00000000000<Zgb002000000030<jkb0000000d;k90080000000<0elW=0000
003Kd]000`000000103Ie=<000000000003FdM@2000000040=?>e0000000dLkG00000080c/_G00<0
00000<W6e`39a]L00P0000000`35`]H00000000000020<6meP030000002m^=D0_KSE00<000000P2g
/=801P000000/jcA0;>/d@000000/ZS?00000080[ZC>00<000000:fQc00000000P0000020:RKb003
0000002WV<H0000000<000000P2ST/@010000000Xi720000002RSl030000000809j:_P000000WXVm
09j9_@000000WXNl0000002MQ[X30000000709b4^@000000WHBh09f4^0000000WXFh0000000209j6
^@<0000000@0XHVj0000002RRk/0XX^k0`0000001P2VSkd000000:JA_P2VTKh000000:NB`0800000
0P2[U/400`000000ZiS30000000200000080/9k500<000000;BRaP2dX/H00`0000030;VYb@800000
00D0_Jg:00000000000000000<:ec@02000000070<JjcP00000000000<^nc`000000cL3>00000002
0=74cP050000003DbLl000000000003Jcll00P00000B0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool00P3oool607moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02@1<
C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00/06ATI6@00000=01TI6@030000000c
<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0906IVIP030000001o
Ogl0Ogmo00T0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<
c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0E0?ooo`030000003V
i^H0i^KV00/0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`090;>c/`030000002I
VIT0VIVI00T0VIVI00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000n
0?ooo`8000001@3oool500000080Y:SI1@00000209jMdP030000002NV]0000000080000000<0VI?<
0000000000000P2HS/P01P000000V8c60000002GR/@0000009N8`PD0000000T0U8>n0000002DP[`0
000009F1^`000000UX6j0000002HP[T00`0000001P2QQkP000000::8^@2RR;T000000:>:^@800000
00D0Yhfj0000002XSk/000000:V@_00200000080[9>m00<000000:fF_P0000000P2aVKl00`000000
/Y_0000000020;JO`@@000000P2jYL<010000000_ZS40;jXa00000020<:]a@@0000000@0ak?70000
0039]LH000000P3=^LL00`000000d;k90=2nb@02000000070=O9c@00000000000000003Jd]400000
0=WDd`02000000070=KAe0000000e=;F0000003Ac]L000000<o>f@02000000030<_:f@0000000000
0080alKI00<000000<?1f033`MP00P000000102n_=P000000000000000020;Vde0<000000P2c[=43
00000080[ZC>0`0000020:VMbP060000002XVlP000000000002TUlL000000P2TULD00`000000Xi;4
000000040000000609n<_`000000WXZn09j:_P000000WXVm1@0000001`2KQ;X0000009b4^@2LQ;T0
000009f4^00000000P2NQKP3000000090:68^@000000XHVj0:69^P000000XX^k0000002USK`00000
0080YXnm00@000000:JA_P00000000000P2YU;l00`000000ZiK10000000200000080[i_30`000002
0;BRaP030000002hY/L0^:K700@0000000<0_Jg:0000000000000P31///010000000aKK<0<Ffc000
00020<Vkc@070000003=`<h000000000003Aa<h000000=?6c@03000000040=[?c`000000fm;@0000
0140oooo0P00000n0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000IVIV06IVIP0906IV
IP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0;01TI
6A/000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IV
IP1VIVH02@1VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00T0VIVI00<000000;>c
/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?oo
o`3oool05`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c
/`2c/k<02P2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00?P3oool00`000000oooo0?ooo`020?ooo`80000000<0Y[?R00000000
00000P2U[=`30000000409nSf0000000Wj3E09nPe@D0000000L0VIG>0000002ITl`0000009R@bP00
0000V8k800L0000000@0U8G10000002DQ;l000000P2DPkh20000000309F1^`000000UX6j00<00000
00H0WhFh0000002QQkP0XHNh0000002RR;T2000000040:F;^@000000Yhfj00000080Z8nk00<00000
0:^B_00000000P2/Tkd300000080/IVo0`0000020;JO`@040000002iX/80^J;20;VR`P<0000000<0
_ZS40000000000000P32[LD01P000000aK760<FaaP35/LH000000<VeaP80000000D0cKW70000003?
_<P000000=2nb@03000000040=_Bd0000000fmGB00000080fMCC00h000000=SEeP000000e=;F0000
003Cd]P000000<o>f@000000cLkK0000003;b]T000000<S:f`80000000D0a<GK0000000000000000
0;jlf00200000080^[SG0`0000020;B_d`<000000P2_Ym0300000080ZZ3=100000001P2UVLT00000
0:BGa`2TUlL000000:BEa@<0000000P0X8o30000002OSL40Whg10000002OS;l0000009j:_P<00000
00@0W8Jl0000002KQK/000000P2KQ;X00`000000W8Bi00000005000000060:27^@000000XHRi0:68
^@000000XHVj0`0000020:F=_0060000002VSkd000000000002YT[h000000P2YU;l300000080[YW2
0`0000020;:Oa0<000000P2hY/L010000000^j[80;^Zb02kZ/P3000000040<6bb`00000000000<Ff
c080000000P0bK_=000000000000cL3>0000003?`Ld000000=?6c@<0000000H0f/o?0000003Kd]00
00000=[Bd@00000A0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool607mo
O`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0:03<c
<`030000000I6AT06ATI00X06ATI7@00000=01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<
C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VI
V@2IVIT02@2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KV
iP3Vi^H02`3Vi^H00`000000oooo0?ooo`0I0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<
c03<c<`02P3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00T0VIVI00<0000007mo
O`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`070000003oool0oooo0?oo
o`000000YkOU000000020:JchP<0000000<0X:[M0000002PY]X01@000000202JVm<0000009VHd@2I
V=40000009VEcP000000VI?<0`0000001@2DS<P000000000002DR<@000000080U8O300H0000009B5
`@000000U8Bo0000002DPkh60000000609R1^@000000WhFh09n5^0000000XHNh0`0000020:F;^@03
0000002WSKX0Yhfj00<000000P2[T[`300000080/9Nm0`0000020;BL_`80000000D0^:300000002i
X/80^J;2000000020;fV``0300000031Z/<0`J[30080000000<0a:k400000035/LH00P0000001039
]LH000000<bgaP0000020<nlb080000000L0elW=0000003LeM4000000=_EdP000000f]OE00800000
00P0f=GF0000003Fe]P000000=?Bf0000000d=?K000000<0cLkK00D000000<S:f`00000000000<C5
f`0200000080`<3J00<000000;^kfP2k^mX00`0000020;JceP<000000P2`Z]8300000080Zj??0P00
00001P2WW/h000000:JLb`000000YIW900000080Y9O70`0000020:2Aa0040000002PSl<0000009n=
`@D0000000P0W8Nm0000002LQ[`0W8Jl0000002KQK/0000009^4^P<000000P2MQ;P00`000000WhJh
000000020:27^@030000002QR;T00000008000000P2TS;/00`000000YHfl00000002000000<0ZI:n
0`0000020:fG`0030000002^VL8000000080/Ig300<000000;:Oa00000000P2fXlD3000000050;^Z
b000000000000000002o[/T00P0000020<>cbP0400000037^</0akS;00000080bkc<00D000000<o1
c@00000000000=?6c@02000000050=[?c`000000g=C@0000003Jd]400P00000B0?ooo`030000003o
ool0oooo03/0oooo0P0000030?ooo`H0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<
C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02P0I6ATM000000d06ATI00<0
000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00T0IVIV00<0
000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00T0/k>c00<0
00000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo01T0oooo00<0
00000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00T0/k>c00<0
000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0307moO`@0oooo0P00000_0?ooo`00?P3oool4
000000030:Nkj0000000000000<0000000H0XJkQ0000002PZ]d0X:[M0000002KY=`200000080VYkF
00<0000009ZKd`0000001P0000002@2DS//0000009B<b0000000U8[60000002DR<@0000009B7``07
0000000909:0_@000000TWnk0000002DOkX0000009R1^@000000WhFh00<000000P2TRKP00`000000
YH^i0:F;^@0300000080ZY2k00D000000:^B_0000000[YFl000000020;2G_@060000002cV[h0/iZn
0000002dW;l000000P2hX<001@000000^J;2000000000000_JK3008000000P31Z/<01@000000a:k4
0<B^a034[/@000000080b;;500<000000<bgaP000000100000001P3GbLd000000=cEd@000000g=SC
00000080f]OE00X000000=WIe`000000e]KH0000003DemX000000=3Cf`000000c]?M0`0000001@3:
c]d000000<G9g@35bMd000000080`LGM0P000000102l_m`000000000000000020;Nff@<000000P2a
[]D300000080[:KA0P000000102WXM0000000:NNcP0000020:JLb`D000000P2QTlH00`000000X974
000000040000000809b:`0000000W8Vn09b9_P000000W8Nm0000002LQ[`500000080VX>i00<00000
09f4^00000000P2OQ[P00`000000X8Ni0000000200000080XhZj00<000000:B<^`0000000P000002
0:R@_@060000002YT[h000000000002/UKl000000P2]Ul0300000080/Ig30`0000020;JSa@040000
002jYlH0^ZO6000000<0_Zc70`0000001033/lX0000000000037^</2000000040<^lc0000000c[k;
00000080d/?<0P0000001P3Jcll000000=cDd0000000fmKB00000080fM?C00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000IVIV
06IVIP0906IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI
01TI6@0:01TI6Ad000003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00T0C4a<
00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00T0VIVI
00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00/0i^KV
00<000000?ooo`3oool06@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<
00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00<0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool00`000000Yl3[0:O0j`03000000040:6fi`00
0000XK7T0:6ai0D0000000<0VjCL0000002JXMT01@000000102DU]80000009BCc`00000209B@c@80
00000P2DS<P6000000080923`@000000TH;00000002APKh0000009:0_@000002099o^`80000000@0
V86i00000000000000000P2SR;P010000000Y8Vh0000002URkT2000000040:V>^P000000ZY2k0:Z@
^`<000000P2^UK`300000080/iZn0P0000001@2gW[l000000;RP`02hX<0000000080^jC100<00000
0;nX`P2oZ<800P0000000`33[<<000000<B^a002000000030<Rba@00000000000080000000X0c[_7
0000003GbLd0elW=0000003Lem8000000=cHd`000000fm[F0P000000203IfML000000=OJf@000000
e=OJ0000003Bemd000000P3>dmd2000000030<[>g@000000alkP0080000000D0`/WO000000000000
00000;bog00200000080^;[K0`0000020;:af0<000000P2]ZM@2000000040:RTdP000000Yj7@0000
0080Yik>0`0000001P2RV<X000000::Eb02RULP000000:6CaP<0000000P0WHk30000002MS<40WHc1
0000002LR/00000009b9_PD0000000@0VXBk0000002JQ;X000000P2JPkT01@000000WHBh09f4^000
0000WhJh00<000000P2RRKT00`000000XhZj0000000200000080Yhjl00H000000:R@_@0000000000
0:^C_@0000020:bE_`<000000P2`Vl4300000080]J740`0000000`2jYlH00000000000030;j/a`04
00000032/<P0`[3800000080a[C900D000000<ZibP3:^LX000000<jnb`02000000080=;3c0000000
00000=[?c`000000gMOA0000003Ke]82000000040=WCd`000000em?D00000140oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02@1VIVH00`00
0000C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02P0I6ATM0000
00d06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV
00T0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c
00T0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo
01T0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c
00T0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?oo
o`3oool0;@3oool003d0oooo00<000000?ooo`0000000P0000020:6jjPD000000P2K[>8500000009
09FNfP000000UI_H0000002EV=D0000009BFdP000000U9??00L0000000L0T8S7000000000000T8G3
0000002@Pl4000000080TH;000H000000961_P000000TX2m0000002BOk/400000080X8Jh00<00000
0:>8^00000000P2TRKP00`000000Yhfi000000020:V>^P<000000P2]Tk/00`000000[YFl00000002
0;:H_@80000000D0]Ibn0000002gW[l000000;RP`002000000030;^T`@00000000000080_jS200D0
00000<>/``33[<<0`jc3000000020<J`a080000000L0b[G50000003>^lL000000=K9c@000000elW=
0080000000<0gM_D0000003Kf]H00P0000002@3Jg=P000000=OJf@000000eM_L0000003Bemd00000
0<oGg`0200000080bm?O00D000000<O>h000000000000<;9g`0200000080_LCO00<000000;VngP2i
_]h00`0000020;>efP<000000P2][=H2000000040:VWe@000000Z:CB0:RTdPD000000P2SV/`00`00
0000XYS:000000040000000609f?a@000000WHk309f>``000000WHc11@000000102JQ[d0000009Z5
_000000209Z4^`040000002JQ;X0000009Z3^@H000000P2RR;P00`000000XXVi0000000200000004
0:J=^`000000Yhjl0:N>_080000000L0ZY6l0000002[Tkd0Zi>m0000002/UKl000000080[iS000<0
00000;2K`@0000000P2dW/8300000080^JG500<000000;bYaP2lZLH0100000001032/<P000000000
0036]<T2000000060<ZibP00000000000<jnb`000000d<3;0`000000303Jcll00000000000000000
fmKB0000003Jem@000000=OCe0000000eM?G00000140oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00904a<
C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02`0I6ATK000000d06ATI00<0000003<c
<`0c<c<02P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00T0IVIV00<0000007mo
O`1oOgl02@1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<
c03<c<`02P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo01L0oooo00<000000>KV
iP3Vi^H02P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VI
V@2IVIT02@2IVIT00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003d0
oooo00<000000?ooo`3oool0100000000`2J^>d0000009^cj@050000000609FUh@000000UJ;M0000
002EW]X000000P2EVmP60000000?092>cP000000T8c;0000002@R/T000000928a`000000T8K50000
002@QL<000000923`@000000TH;000L0000000H0TWjk0000002GPKT000000:26^00000020:>8^0<0
00000P2WSKT01@000000ZHjj0000002/TKX000000080[I>k0`0000020;:H_@040000002eW;h0]Ibn
00000080]ijo00@000000;ZR`02jX/0000000P2nY/43000000030<>/``000000000000@0000000D0
b[G5000000000000c[_7000000020=K9c@060000003Lem8000000000003Lg]L000000P3Jg=P01`00
0000f=kK0000003Efm`000000=?KgP0000000P3?eml01P000000c=SR000000000000b=?R00000080
`lkR00<000000;o8hP2ob>800P000000102j`n4000000000000000020;Big@<000000P2^/=T20000
00040:Z[f0000000ZJOE0:VWe@<0000000H0Y9oA0000002SWLh0Xig>0000002SV/`30000000809jD
b@000000WY7709jAa`000000WHo50000002MS/<30000000409Z9`0000000VXNo00000080VXJm00@0
000009Z5_0000000VXBk10000000102IPkT0000009j5^00000020:66^0030000002RR;P000000080
000000@0YH^j0000002VSK/0YXfk0`0000020:ZA_0030000002[Tkd0Zi>m00<000000P2_V<030000
0080]9k200<000000;NR``2gX/<00`0000020;bYaP0500000030[LL0`:g70<2]a`0000000P34//P0
10000000b;K90<Rfb@0000020<bkbP030000003@`</000000080000000/0f/o?0000003Mem400000
0=gId`000000f]OD0000003IemH000000=GCe`0200000140oooo0P00000j0?ooo`030000003oool0
oooo0080oooo1P1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00T0C4a<00<00000
03<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0;01TI6AT000003@0I6AT00`000000<c<c03<c<`0:
03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`09
07moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00:
0<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool05@3oool00`000000i^KV0>KViP0;
0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@09
09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool20000
0080oooo0P0000030?ooo`D0000000D0U;7[0000002D[NL0000009BYi0090000000308nFeP000000
00000080Si7@00P00000092>cP000000T8c;0000002@R/T000000928a`P0000000X0SWnn0000002?
Okd00000091n_0000000TWjk0000002GPKT000000P2PQ[P3000000040:J;^0000000Yhfi0:N=^@<0
00000P2/TKX300000080/IJl0`0000030;FL_P<0000000<0^Z;00000000000000P2nY/400`000000
`Z[20<:Z`P03000000050<F^``000000bK?40<Vca00000000P3=^LH01@000000e/W=0=K9c@000000
gMWC0080000000<0g=kG0000003Kh=T00P0000000`3Hg]/000000=OOg@03000000060=3Lh@000000
00000<cHhP000000bMSU0P0000001034d^D0000000000030cND2000000040;_8i000000000000000
0080]KgP0P0000000`2`^=l0000000000002000000040:Z^f`000000ZZ_H0:Z[f0<000000P2TXm<0
0`000000Y9oA0000000400000080WiK;00@0000009jDb@000000WY771@000000202JRl80000009Z9
`02JRL00000009Z7_`000000VXJm1@0000001@2HPkX0000009V3^@2IPkT000000080WXFh00<00000
0:66^00000000P0000002@2TR[T000000:F;^P2URkX000000:J=^`000000ZI2k000000030:ZA_0<0
00000P2^Ukh300000080/ic10`0000020;NR``030000002kY/@0^jK400<0000000D0`:g700000000
000000000<Bbb0050000000D0<bkbP000000ckk90000003C`l/000000=[?c`000000g][B0000003M
fM<000000=cJeP000000fMOF0000003GemP000000=?Bf@00000B0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool00P3oool607moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<
C4`02@1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00`06ATI5`00000>01TI6@03
0000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0:06IVIP03
0000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`090;>c/`03
0000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02`3Vi^H2000001@0oooo0P00000=0>KViP03
0000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0909VIV@03
0000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool01P000000oooo
0?ooo`000000oooo000000D0oooo00<0000009:jlP0000001P0000001`2>Y^H000000000002?Wml0
000008nLg00000000P2?VMT00`000000SiKF0000000;0000000;08b4aP000000000008f1`P000000
SH300000002>Okh0000008mo_@0000000P2@O[`010000000TWjk0000002GPKT3000000040:B9^000
0000YX^h0:J;^0<000000P2[SkT01@000000[96j0000002_U;/000000080/IJl00<000000;BJ_@2d
V[d0100000020;VO_`030000002mXl00_J?000D0000000<0a:c200000035[/<00P0000001P39/l@0
00000000003=^LH000000=K9c@80000000D0gMWC000000000000gN7H000000020=_Pf@030000003J
h]`0000000<0000000T0dN7S00000000000000000<gLi0000000bMSU00000035f>L00P0000001031
d^L000000000002lcNL300000080]/;S0P0000001P2a_>8000000000002/]^4000000:^bg@H00000
0P2UY]H50000000609nKc`000000WiS=09nHc@000000WiK;1@000000202JS/D0000009Z<a02JS<@0
000009Z;`P000000VXW01@000000102HQ;`0000009R3^`00000209R3^P050000002IPkT0VH>i0000
002NQKP00`0000001P2SR;P000000:B:^@2TR[T000000:F;^P<000000P2YT;/400000080[IBm00<0
00000:jG_P0000000P2aV[l300000080]Z320`0000020;^Va0040000002oZ/D0_j[5000000<0`jo6
00@000000<Nca`37/lL000000P3;^<P00`000000ckk9000000020000000;0=[?c`000000g][B0000
003NgM@000000=cJeP000000f]_H0000003GemP00`0000000`3@d]/000000?ooo`0@0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool607moO`030000001VIVH0IVIV00X0IVIV
00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00`06ATI
5@00000=01TI6@800000300c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00X0IVIV
00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0/k>c
00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0<0>KViP800000403oool2000000h0i^KV
00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00T0VIVI
00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`060000003o
ool0oooo0000003oool000001P3oool01P000000RKOd000000000000S:k]00000080SJ[Y30000000
602:T=@000000000002;S<l0000008^9c0000000RhO:0000002<Q/P0000008b4aP000000S8?40000
002=PL80000008f0`0000000SWnn0000002?Okd00000091n_0D0000000T0XXNh0000002TRKP0Y8Vh
0000002VRkP000000:V>^@0000000P2[SkT300000080[iBk0`0000020;BJ_@040000002hWKd0^9fm
0;RM_@<000000P2mXl05000000050<B/`P000000aJk300000038/L<00P000000203=]lD000000=K9
c@3FbLd000000=kLd`000000g]kF0P000000103Li=/000000000003Jh]`2000000060=GThP000000
dN7S0=7Qh`000000c^7V0P0000001@3:gNL00000000000000000`MOZ0080000000@0_=7Z00000000
0000]lcY100000001@2a`ND000000000002/^n@000000080[;KQ0`000000102V[M`000000:JYf@2V
ZMT3000000060:6Qe0000000X9kB0:2NdP000000Wi_?1@000000202KT/T0000009^@a`2KT<L00000
09Z>a@000000VXc41@0000001P2GQ[l0000009N5_P000000V8Bl00000080V8>k00<0000009R3^P00
00000P2IPkT3000000060::7^0000000XhRh0:>8^0000000Y8Zi0`0000020:R>^P030000002YT;/0
00000080[9>l00<000000:fD_@2]U;d00`0000020;6J_`060000002eWL00]Ig00000002fX<800000
0P2jY<<3000000040;nZa@00000000000<>_aP<0000000<0ak?70000000000000`0000003P3?_/T0
00000000003Jcll000000=oMd`000000g]gD0000003Mg]L000000=[Kf0000000f=cJ0`000000103@
d]/000000<gAg@00000A0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool7
07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0;
03<c<`030000000I6AT06ATI00d06ATI4@00000>01TI6@030000000c<c<0<c<c00/0<c<c00<00000
04a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00X0Ogmo00<00000
09VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00/0c<c<00<00000
0>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0=0?ooo`030000003Vi^H0i^KV00d0i^KV00<00000
0<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00X0VIVI00<00000
07moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`050000003oool0oooo
0000003oool00P0000060?ooo`P0000000D0QZ?W00000027Wn@0000008RLh0020000000408VFfP00
0000RI?G08VCe`80000000/0RXkA0000002;S<l0000008^9c0000000RhO:0000002<Q/P0000008b4
aP0<00000004091m^`000000Uh6i00000080XXNh00<000000:B9^00000000P0000020:V>^@<00000
0P2^TkX00`000000[iBk000000020;>H_080000000D0]Y^l0000002hWKd0^9fm000000020;^Q_P<0
00000P30Yl401@000000a:c20<B/`P34[<8000000080b;7300H000000<fga@000000e/W=0000003F
bLd2000000030=oQeP00000000000080g>CK00L000000=[Vg@00000000000=GThP000000d^GU0080
000000<0c^7V0000003;h^T00`0000001032g>d000000000002mend2000000060;SAk@0000000000
0;;;k0000000//GX0P000000102]_nL000000:bki02/^n@300000080Yk7O1@0000020:6Te`030000
002QXM@0000000@0000000H0ViO>0000002KU<`0ViC<0000002KT/T70000000409N9`P000000UhO1
00000080UhJo00H0000009N5_P000000V8Bl0000002HPk/60000000609j5^0000000XXNh0::7^000
0000XhRh0`0000020:N=^@060000002XS[X000000000002[TK/000000P2/Tk`300000080/9Rn0`00
00020;FM`0<0000000<0^ZC30000000000000P2nZ<@010000000`Zc50<:/a@0000030<FaaP030000
0039]/L0bKK70080000000h0c[_8000000000000f/o?0000003OgM<000000=oPe@000000gMkG0000
003Kh=T000000=SLfP8000000P3Bemd010000000cM7M00000000000B0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00X0IVIV00<0000004a<
C01<C4`02P1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00d06ATI3`00000?01TI
6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IV
IP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0:0;>c
/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H03@3Vi^H3000000`0oooo00<000000>KV
iP3Vi^H03@3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VI
V@2IVIT02P2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003P0
oooo00H000000?ooo`3oool000000?ooo`0000080?ooob40000000`0RGo20000002:O/40000008]n
_`000000S7fm0000002>OK`00000091m^`00000209N1^@030000002RQkP00000008000000P2XS;P0
1@000000ZHji0000002]TKT000000080[Y>j0`0000020;>H_0050000002fVk`0]Y^l0000002hWKd0
1@0000020;nU_`80000000<0`j[100000034[<800P0000001@38/L<000000000003=]lD000000080
e/W=0P000000103OhMH000000000003Mim`2000000050=[Vg@00000000000=KYh`0000000P3BiND0
0`000000cnKX00000002000000050<KRk0000000`]c]0000002mg>l00P0000001@2he^l000000000
002bd>l000000080//_/0P0000000`2]a>/0000000000002000000030:NiiP000000000000<00000
00@0XZ_M0000002QYmX0XJOJ1@0000001P2LW=<0000009bId02LVM00000009^GcPD0000000@0Uhk8
0000002GS<H000000P2GRl@01P000000UhW20000002GQl40000009N6_`L000000P2GP[X00`000000
V8:i0000000209j5^0030000002RQkP000000080000000@0YX^i0000002WSKT0Yhfi0`0000020:^A
^`040000002/Tk`0[9>l00000080[iJm00<000000;2H_P0000000P2dVkl300000080^J7100<00000
0;bU`P2lYL800`0000000`32[<D00000000000020<FaaP80000000<0bKK70000000000001@000000
2@3Pgm@000000=oPe@000000g^?H0000003Kh=T000000=WQg002000000050=?Lg`00000000000<oG
g`0000000P3:dMl00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool00P3oool707moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02`1<C4`00`00
0000<c<c03<c<`0;03<c<`030000000I6AT06ATI00d06ATI3000000?01TI6@8000003@0c<c<00`00
0000C4a<04a<C00:04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl02P1oOgl00`00
0000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`02P3<c<`20000
0100i^KV0`0000060?ooo`<000003`3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c
00X0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?oo
o`3oool0;@3oool003T0oooo0P0000020?ooo`030000003oool0oooo00L0oooo0P0000001@1gZ_<0
000007VWk`000000O:?/0080000000D0OicU00000020VN40000008:FgP020000000508>@f0000000
Q8kE00000025Rm800P0000002@26Qld0000008J5b`000000Qh?800000028P/H0000008R1a0020000
000408Yn`@000000Rgjo00000080S7fm00H0000008im_0000000T7fk0000002GPKT3000000040:J:
^0000000Z8bh0:R<^0<000000P2]TKT300000080/IJk0P0000000`2eV[/000000;JK_00300000004
0;ZO_@000000000000000080_jFo00D000000<>Z`@33Z/40`j[1000000020<N_`P050000003<]/D0
c;K50000003FbLd00`0000001`3Oi=L000000=kUf@000000gNOL0000003Kj]h00P0000000`3FjN<0
00000=;ZiP05000000040<KWkP00000000000<;Rk`<0000000@0]m_b000000000000/]Gb1@000000
102]bNh000000000000000020:Nmj@<0000000@0X[?T0000002R[n40XZoQ1@000000102LX]T00000
09bOeP2LWmH70000000:09RBc0000000Ui3:09N@bP000000Uhk80000002GS<H0000009N;a0L00000
00@0UHBn0000002EPkd000000P2FP[`00`000000Uh:j0000000209R2^@030000002NQKP000000080
000000@0Y8Vh0000002VRkT0YX^i0`0000020:Z?^P030000002[TK/0Zi6k00<000000P2_U[d30000
0080]9^o00<000000;NO`02gWl000`0000020;bU`P0400000030ZL<0`:W300000080a:k40P000002
0<RcaP030000003<^LL0c;W700<0000000X0f/o?000000000000h>CF0000003NhmP000000=cTfP00
0000fN7L0P0000000`3Cg=l000000=3LhP02000000050<cFhP00000000000<O@h@000000403oool2
000003L0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00/0IVIV00<00000
04a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;03<c<`800000400I6AT6000001406ATI00<00000
03<c<`0c<c<0300c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<00000
07moO`1oOgl02`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00/0/k>c00<00000
0<c<c03<c<`02`3<c<`200000140i^KV1P00000@0>KViP800000303<c<`2000000d0/k>c00<00000
09VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool0
03`0oooo00<000000?ooo`3oool02@3ooolE0000000908F9c`000000QXO=00000026QL/0000008N3
b0000000R8;60080000000L0RGo20000002:O/40000008]n_`000000S7fm00L0000000@0XhRh0000
002VR[P0YXZh0`0000001`2[SkP000000:fA^@2]TKT000000;2D^P0000000P2aU[/00`000000]IZk
0;FJ^`0400000080^Ynm00<000000;jS_P2nXkh00`0000001@33Z/400000000000000000ajo20080
000000@0c;K50000003FbLd000000P3Og]@2000000050=oXfP00000000000000003Kj]h00P000000
0`3FkN@0000000000003000000050<[/k0000000000000000031io400`0000001@2ghO@000000000
00000000/M[e0080000000<0[=?e0000000000000P0000000`2Wao0000000000000300000080X[OX
1@000000102MZMl0000009fUg02MYM`50000000409RJe0000000V9OA00000080V9C?00@0000009RB
c0000000Ui3:1`000000202DQl<0000009B6`@000000U8Fo0000002EQ;h000000P2EPkd00`000000
UX:l0000000209N2^P030000002HP[T000000080000000T0XhRh0000002TRKP0Y8Vh0000002VRkT0
00000:V>^@0000000P2ZSkX010000000Zi6k0000000000020:jD_0<000000P2bVKd300000080]io0
00<000000;^S`@2kXl400`0000000`30ZL<00000000000020<B^a00300000038/lH0b;?600800000
00<0c;W70000000000000`000000203Pgm@000000000003OimT000000=cTfP000000f^GM0P000000
0`3Dh^4000000=3LhP02000000030<cFhP000000b=KT0080000000<0`loS0000003oool03`3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0<
06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0S
01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0;
06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0;
0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H08`3Vi^H00`000000c<c<0<c<c00;
0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`04
07moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo0P00000;0?ooo`D0000000<0LIk]0000
001dVnT00P0000001@1hUN80000007ZBg`000000NhoL0080000000<0OH_F0000000000004`000000
1P2<O;d0000008im^`000000UX6j00000080XhRh00D000000:J:^0000000ZHfh000000020:^?^0<0
00000P2`U;X5000000040;FJ^`000000^Ifl0;VM_0<000000P2nXkh010000000`ZS00<:X`0000003
0<J]`P070000003;]<@0bkC40000003FbLd000000=oPe@03000000050=oXfP000000gN_L0000003K
k]l0100000000`3BknL000000<k`jP04000000050<3/lP00000000000000002eiOH00`000000102`
goL000000000002[fOP2000000030:GAm`000000000000<000000P2Q`>l500000080W;3V1`000000
1P2HX=X0000009RMe`2HWML0000009RJe0T0000000H0U8c80000002DR/H0000009B9a@00000209B7
``080000002DQ/40000009B5_`000000UHBn0000002EPkd80000000609n5^0000000XhRh0:>8^000
0000Y8Vh0`0000020:V>^@060000002ZSkX000000000002]T[/000000P2^U;`00`000000/INl0000
00020;:I_@030000002fWKh0]Yfn00<000000P2kXl4010000000_jO20;nW`P0000020<>/``<00000
00<0b;?60000003;]/H00P0000001`3@_LP000000=[?c`000000hN;D0000003Pi=H00P0000000`3M
jM/000000=[Ug@02000000040=CRh@000000dN;T00000080cMcT00D000000<SFi000000000000<??
h`0200000140oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0
000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c0P00
000R01TI6@030000000c<c<0<c<c00`0<c<c0P00000=04a<C0030000001VIVH0IVIV00/0IVIV00<0
000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00`0/k>c0P00
000>0<c<c0030000003Vi^H0i^KV0200i^KV0P00000>0<c<c0030000002c/k<0/k>c00`0/k>c00<0
000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3o
ool003`0oooo00<000000?ooo`3oool02`3oool20000000305jOl`000000000000L0000000H0NY;O
000000000000O8gI0000001mRmH20000000<07n6d000000000000863b`000000PX7900000023OlL0
000008Ana@000000QGg30P0000002028O;l0000008Ul_P000000S7bm0000002>OK/000000P2FPKX0
0`000000XhRh0000000200000080ZHfh00<000000:^?^00000000P2_T[T4000000030;BH^`000000
]IZk008000000P2iWK`00`000000_::n0;bR_P03000000050<:X`0000000aJ_100000036[L800P00
0000103;]<@000000=K9c@0000020=oPe@80000000D0gncJ00000000000000000=_^g`0300000003
0=7ci`000000000000<0000000D0a?3`00000000000000000;[[m@04000000040:kTn@0000000000
0:WNnP80000000@0XmOj00000000000000000P2Ob_H40000000309^nl@000000000000D0000000@0
Uj[T0000002HY^00V:KP2@0000001P2CUM80000009>Bc`000000U93=00000080U8k;00P0000009B<
b0000000U8[60000002DRLD0000009B7``T000000P2DPK`01@000000UH6k0000002GPKX000000080
WhFh00<000000:>8^00000000P0000020:N<^0060000002YS[T000000000002/T;X000000P2]T[/3
00000080/INl0`0000020;JM_P030000002jXKl0^Z6o00<0000000<0_jO20000000000000P33[<<0
10000000ak740<Naa00000020<^faP080000003@_LP000000=[?c`000000hN;D0000003QimL20000
00030=gYf`000000fn[N0080000000D0eNOS0000003Ah^@000000<gQiP02000000060<WKi`000000
a=CV0<CDiP000000_lkU0P00000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
0P3oool807moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c
03<c<`0=03<c<`030000000I6AT06ATI01d06ATI0P00000>03<c<`030000001<C4`0C4a<00`0C4a<
00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00`0VIVI
00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00<0<c<c08000007`3Vi^H00`000000c<c<
0<c<c00=0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo
07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<000000?ooo`3oool0303o
ool60000000306ZGjP000000KICV00h0000000L0PH?;00000022PLT0000008=oa`000000Q7k50080
000000/0Qgc100000028O;l0000008Ul_P000000S7bm0000002>OK/0000009J1^P03000000040:N;
^0000000ZHfh0:V=^0<0000000<0[i:i0000000000000P0000030;BH^`030000002gVk`0]i^l00<0
00000P2lX[h00`000000`:Jo0<2V_`02000000050<F[`@000000aZg200000039//<00`000000103P
hmH000000000003PimP4000000030=_bg`000000000000D0000000<0aoC]0000000000000P000000
0`2gkoD0000000000002000000030:_XnP000000000000/0000000<0UlOh0000000000000`000000
102E]nl0000009Jbj`2F/^/70000000609:QgP000000TigK0000002CV]P000000P2CV=D01P000000
TiGB0000002CT/l0000009B@c@/0000000H0THC20000002BPl00000009:2_P00000209>2_@050000
002DPK`0000009F1^`0000000P2GPKX00`000000WhFh00000002000000040:J;^0000000Yhbh0:N<
^0<000000`2/T;X00`000000[I:k000000020;2E^`030000002aUk`000000080]I^m0`0000020;ZQ
_`030000002mYL40_JG10080000000D0`JW200000000000000000<Naa002000000090<^faP000000
ck_70000003Jcll000000>;Ue@000000hNOG0080000000<0g^gL0000003Kj]h00P0000001`3Ein<0
00000=;WiP000000cN7V00000039hNT00P0000000`35f^T0000000000002000000030;_=j0000000
oooo0100oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<00000
06IVIP1VIVH03@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0<c<c0P00000K
01TI6@800000400c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<00000
07moO`1oOgl0301oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00`0/k>c00<00000
0<c<c03<c<`03P3<c<`2000001/0i^KV0P00000?0<c<c0030000002c/k<0/k>c00`0/k>c00<00000
09VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool0
03`0oooo00<000000?ooo`3oool03@3oool<0000000307><g0000000MHWI0080000000<0N8GC0000
001iPm405`000000102TRKP000000:N;^02WRkP800000080/YJj100000020;NK_0030000002kWkd0
^inm00<000000P30Y[l01@000000aJ_10<F[`@35Zl4000000080bK;300H000000=K9c@000000h>?F
0000003Qj]T300000080fo;O0`0000000`3@mnL000000<_gj@05000000030;?cm0000000000000`0
000000<0SMGo000000000000100000000`2?a?T000000000000700000004092[j0000000TJOU0000
0080TZCQ3`000000302@S</00000092:b@000000T8S70000002AQlD000000965``000000THC20000
0080TX?000D0000009:2_P000000Th:m0000000209B1_0040000002EPK/0000009N1^P<0000000@0
Y8Vg0000002VRkP0YX^h0`0000020:^?^@030000002/T;X0[92j00<000000P2`UK/300000080]I^m
00<000000;RN_P2hW[h00`0000020;fU`@0400000031ZL80`JW200000080aJk300D000000<Zda@3:
]<D000000<nka`02000000040=[?c`00000000000>;[f0@0000000@0fnoO000000000000eNcT0`00
00001@3>inP00000000000000000aN3/00@0000000D0^m;[000000000000]/_Y0000000A0?ooo`03
0000003oool0oooo0380oooo0P0000030?ooo`P0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000
C4a<04a<C00=04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT05P0I6AT200000100
<c<c0P00000>04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl03@1oOgl00`000000
VIVI09VIV@0<09VIV@030000002c/k<0/k>c00d0/k>c0P00000@0<c<c08000005`3Vi^H200000100
c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00H0
Ogmo103oool2000002l0oooo000l0?ooo`8000003`3oool70000000306:?iP000000IHcS00L00000
00<0N8GC0000001iPm400`0000001`1mO/T0000007ima`000000P7c500000021Nl@00P0000002P25
N/00000008Mj_P000000RG^m0000002=O;`0000009J1^P0000020:B9^0030000002WRkP000000080
00000P2]T;P00`000000/IBi000000020;:F^P040000002fV[/0]YZk0;JJ^`<000000P2kWkd00`00
0000_jBn0;nT_P02000000030<>Y`0000000aJ_10080000000<0bK;30000003FbLd00`0000001@3Q
j]T00000000000000000f_GO00/0000000<0[_Gb0000000000005P0000000`25`OX000000000000=
0000000<08fNg`000000SY_K0000002>V=P0000008nEeP000000Si?C0000002?T=0000000P2@S/h0
3P000000T8c;0000002@R/T000000928a`000000THO50000002AQL<000000964`P000000TX?03000
00002@2OQ[P000000:B9]`2TRKL000000:J;^0000000ZHfh000000020:^?^@040000002/T;X00000
00000080[i>j0`0000020;>I_0<000000P2hW[h00`000000_:>o0;bS_`03000000040<6Y`P000000
00000<F^``80000000P0b[C5000000000000ck_70000003Jcll000000>;Ue@80000000@0h>oJ0000
00000000fnoO1@0000001@3>kNX00000000000000000aNK^00@0000000@0_=S^000000000000]m7]
0P0000000`2bbN`000000?ooo`0?0?ooo`800000<`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo
00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00h0<c<c
0`00000C01TI6@8000004@0c<c<00`000000C4a<04a<C00=04a<C08000003`1VIVH00`000000Ogmo
07moO`0=07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<
0<c<c00?0<c<c0030000003Vi^H0i^KV0140i^KV0`00000A0<c<c0030000002c/k<0/k>c00d0/k>c
00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0
;@3oool003`0oooo00<000000?ooo`3oool03`3oool;0000000306^8g@000000KHGJ00T0000000D0
OGk90000001nOLL00000081la@020000000908=k`P000000000008Mj_P000000RG^m0000002=O;`0
00000080UX6j00<000000:B9^00000000P0000020:^?^0<000000P2aU;T2000000050;BH^P000000
]YZk0;JJ^`0000000P2jW[`300000080_jBn00D000000<>Y`033ZL00`jW0000000020<Ra``060000
003FbLd000000>7Ue`000000hNgI200000000`3=n^H0000000000002000000030;7hk@0000000000
01/0000000@0OkSh00000023]?D0PkCe9`0000002`2@PKl000000960_@2AP;d0000009:0_0000000
Th2k0000002FPKX000000080WhJh00<000000:B9]`0000000P0000020:V=^0060000002[SkT00000
0000002^T[T000000P2_TkX01P000000/YNk0;:G^`000000/iVl00000080]ibm0`0000020;bS_`04
00000030Yl40`:O100000080a:c200@000000<Rba038//@000000P3>^LH010000000f/o?0000003R
j=H2000000040>3_fP00000000000=_cg`<0000000D0dO;X0000003>kNX000000<W/k@0500000004
0;_Nl@00000000000;OFl080000000@0/Lo_00000000000000004@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0
C4a<00d0C4a<0P00000A03<c<`<000003P0I6AT200000140<c<c0P00000?04a<C0030000001VIVH0
IVIV00l0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0
/k>c00h0/k>c0P00000@0<c<c08000003`3Vi^H200000180c<c<0P00000?0;>c/`030000002IVIT0
VIVI00h0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo000k0?oo
o`030000003oool0oooo0140oooo3@0000001`1]QMX00000000000000000Lh3B0000001dO/l02000
00002P21Nl@0000000000025N/00000008Mj_P000000RG^m0000002=O;`500000080ZHfh00D00000
0:^?^0000000[i:i000000020;6D^@050000002dV;X0]9Rj0000002fV[/00P0000020;ZN_0030000
002nX[d0_Z:m0080000000<0`ZRo00000033ZL000P0000001`38/L<000000=K9c@000000hNGG0000
003QkMT00`0000000`3In=l000000=Gjh@0[0000000T07f/lP000000P:S^00000022YN/0000008BQ
i`000000QYkS00000027Vn00000008RHg0000000RIGI00000029TmH0000008Z@d`000000RhkA0000
002<S<h0000008b:c0000000SHS:0000002=QlL0000008f5aP000000SXC40000002?Pl8000000P2?
P/401`000000T86o0000002AP;d0000009:0_00000000P2CP;/010000000UX6j0000002OQ[P30000
0080Yhbh00H000000:V=^000000000000:b@^@0000020:jB^@<000000P2bUk/300000080]ibm00<0
00000;^Q_P2kXKh00`0000001030Yl40000000000034[<82000000080<Rba000000000000<jiaP00
0000f/o?0000003Rj=H2000000040>3bfP00000000000=_cg`<0000000<0dO;X0000003=l^/01P00
0000102ji?@000000000002fg?<2000000040;7Dl`00000000000:c=l@<000004@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000IVIV06IVIP0>06IVIP03
0000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<04@0c<c<3000000T06ATI0P00000B03<c<`03
0000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0?07moO`03
0000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00?0<c<c0<0
00002@3Vi^H300000180c<c<0P00000@0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1o
Ogl01P1oOgl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`030000003oool0oooo0180oooo
2@0000000`1NQN400000000000050000000307>0dP000000M7k?00<0000000<0NG_80000001kN/H0
3P000000102UR[P000000:V=^02YSKP300000080[i:i0P000000202cU[T000000;BH^P2dV;X00000
0;RL^`000000^Yjl0P0000020;jR_@0500000032Z;l0`ZRo0<:X_`0000000P37[l8010000000e/W=
0000003QimLM00000003075hbP000000000002<0000001X0RIGI00000029TmH0000008Z@d`000000
RhkA0000002<S<h0000008b:c0000000SHS:0000002=QlL0000008f5aP000000SXC40000002?Pl80
000008n2`@000000T86o00000080TH2m00@0000009:0_0000000Th2k1@000000102UR[L000000:N<
^02WS;P3000000<0[92i00<000000:jB^@0000000P2aUKX300000080]YZl0`0000020;^Q_P040000
002nYKl0_ZFo00000080`j[10P0000002037/<<000000000003=]lD000000=[?c`000000hn_F0P00
00001P3Pl]X000000000003Jn=h000000=Cfi@T0000000@0^>We000000000000]>;f0P000000102`
f_H000000000002[d_D300000080YlG_00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0
C4a<00l0C4a<00<0000003<c<`0c<c<04`0c<c<9000001<0<c<c00<0000004a<C01<C4`03`1<C4`0
0`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00l0Ogmo00<0000009VIV@2IVIT03`2IVIT0
0`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<0140c<c<2@00000D0<c<c0030000002c/k<0
/k>c0100/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0607moO`D0oooo00<00000
0?ooo`3oool0;@3oool003/0oooo0`00000C0?ooo`d0000000<0IX3H0000000000001@0000000`1h
O<X0000007Ukb0020000000307eia0000000OgW30080000000P0Q7Vo000000000000000008]k_@00
0000UH6k00000080YHZh0`0000020:f@^0030000002_T[T000000080/iJi00@000000;BH^P000000
00000P2hW;/2000000040;bQ_0000000000000000080`ZRo0P0000001037[l8000000000003FbLd2
000000050>7`fP00000000000000003Gnmh00`0000000`35o^4000000000000800000080Yhnl0P00
00001027OL8000000000001mNL@40000000306igc0000000000001L0000000T0NZ7[0000001mW^L0
000007nKi0000000PISQ00000022UMd08P000000102DP;X000000:26^00000020:F:]`<000000P2[
S[P00`000000[92i0:b@^@0300000080/IFj00<000000;BI^`0000000P2fV[`00`000000^Ijm0;VN
_@03000000030;jU_`00000000000080`j[100D000000<N```37/<<000000<fga@02000000050=[?
c`00000000000000003Pm]X00P0000000`3Jn=h000000=7jh`04000000050<Gfk@00000000000000
002ek_H00P0000000`2bioP000000000000<00000140oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`020?ooo`T0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00@04a<
C0800000;00c<c<300000140C4a<00<0000006IVIP1VIVH0401VIVH00`000000Ogmo07moO`0?07mo
O`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<03`2c/k<2000002d0c<c<00<000000;>c
/`2c/k<0402c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo00H0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00>`3oool00`000000oooo0?ooo`0D0?ooo`P0000000<0Dh3P00000000
00000P0000001@1VP=P00000000000000000KG_@00H0000000<0Ng[60000001mNL@01@0000001026
N[h0000008]k_@00000209F1^`050000002UR[P000000:^>^00000000P2]T;P3000000<0/iJi00<0
00000;NJ^P0000000P2hW;/010000000_:6l0;bQ_00000020<6V_P8000000P36[/42000000030=K9
cP0000000000018000000P2aUKX00`000000Yhnl000000050000000307eia0000000000000D00000
00<0I7K@000000000000700000005@22UMd0000000000024T=L0000008F>e0000000QXcA00000027
RLl0000008R8c@000000R8K:00000029QLP0000008Z3aP000000Rh;40000000208b1``0=0000002<
P<40000008eo_`000000Sgnn0000002@Okd00000099o^`000000U82j000000020:26^0050000002U
R[L000000:V=^00000000P2[S[P010000000[92i0000000000020;2C^@<000000P2dVK/300000080
^Ijm00@000000;fS_P2mXkh000000P31Z<03000000060<N```00000000000<fga@000000f/o?0P00
00001@3Rl]P00000000000000000f?_M00@0000000D0ao[X00000000000000000;SdlP0300000003
0:k/n0000000000000P0000000<0WLgh0000000000000`00000A0?ooo`030000003oool0oooo00@0
oooo1@00000V0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000IVIV06IVIP0?06IVIP03
0000001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<09`0c<c<2000001<0C4a<00<0000006IVIP1V
IVH0401VIVH00`000000Ogmo07moO`0A07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c
/k<04@2c/k<2000002T0c<c<0P00000B0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1o
Ogl01`1oOgl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`030000003oool0oooo01H0oooo
40000000101]Nm0000000000001bNL/90000000708Ai_`000000QWZn0000002;Nkd0000009F1^`03
00000080Zhjh0`0000020;6D^@@000000P2gV[X3000000030;bQ_000000000000080`JJn00H00000
0<J^`@36[/40aZk10000003FbLh2000000050>3cfP00000000000000003DoM`02P0000001P2iWK`0
00000;BG^P2dUkX000000;6E^P@0000000<0RGfo00000025Nl4010000000101gN<L000000000001a
MlX20000000306Afd0000000000001L0000000<0MiOT0000001jU>402`0000003P27RLl0000008R8
c@000000R8K:00000029QLP0000008Z3aP000000Rh;40000002<PL<000000P2<P<420000000:08mo
_P000000T7nm091o_@000000TWnk0000002DP;X000000:26^0<000000P2YSKP01P000000Zhjh0000
00000000[Y6i00000080/9>i00<000000;>G^P0000000P2dVK/00`000000^9bl0;RL_00300000003
0;fS_P00000000000080`JS000@000000<J^`P36[/8000000P3;]L@01@000000f/o?000000000000
h_GH00<0000000@0f?_M000000000000b?gS100000001@2bmo000000000000000000Z?3g00D00000
00@0V]om000000000000UmOn100000000`2Fb_T0000000000003000000l0oooo0`0000070?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV0100
IVIV0P00000B04a<C0@000009@0c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV0140
IVIV00<0000007moO`1oOgl04@1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c0180
/k>c00<000000<c<c03<c<`08`3<c<`3000001<0/k>c00<0000009VIV@2IVIT04@2IVIT00`000000
Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool003/0oooo00<000000?ooo`3oool0
5P3oool70000000304Ijh0000000000000<0000000<0H7[F0000000000000P0000000`1`N/h00000
000000030000000307Qga@000000NgO300X0000000L0Yhbh0000002[S[P0Zhjh0000002_T[T00000
0080/IBi00@000000;FH^P2eV;X000000P2gV[X010000000^inl0;^O_00000020;nT_P80000000D0
aJc100000036[/4000000=G9cP0200000080h??J300000020;^N_08000000P2dUkX300000080YXfk
0P0000000`29OKl0000008Ek`@0700000003075gbP000000000001H0000000<0JIW/000000000000
1P0000001`1mT=/0000007n=f0000000P8_E00000021RM804P0000001@2=Okl0000008mo_P000000
T7nm00L0000000@0Yh^g0000002YSKP0ZHfh0P000000102]T;P000000:jA^@2^TKT300000080/iNj
0`0000020;RL_0030000002lXKd0_:6m0080000000D0`:Jo00000000000000000<J^`P0200000005
0<^ea0000000fLo?0000003Sk]L0100000000`3Eo]/000000000000I0000000308k6nP0000000000
00<00000303oool3000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH04P1VIVH00`000000C4a<04a<C00C04a<
C0<000007`0c<c<300000180C4a<0P00000D06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VI
V@2IVIT04@2IVIT2000001<0/k>c0`00000O0<c<c0<00000502c/k<2000001<0VIVI00<0000007mo
O`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo000e0?ooo`D0000000<0oooo00000000
0000603oool:0000000604mhf`0000000000061jeP000000IWSA1P0000000`1fN<L0000007Qga@02
0000000907eg`P000000000008Ai_`000000R7^m0000002EPK`000000080Yhbh0`0000020:nB^@<0
00000`2eV;X3000000030;^O_000000000000080_jBn00H000000<F/`@35[<40aJc10000003EbLh2
000000050=oefP00000000000000003@omX02P0000020;^N_0030000002fVKX00000008000000P2_
TkT00`000000YXfk0000000500000005085j`P00000000000000001iN<H01@0000000`1XMll00000
0000000H0000000307:AhP000000000000D0000000<0P8_E00000021RM800P0000002P23Q/d00000
08B4b`000000QH?900000026P/L0000008N1a@00000208Qo``0300000029Ol80000000H0000000H0
T7jl0000002CP;/000000:67^00000020:N;]`<000000`2]T;P00`000000[Y6i000000020;6E^@03
0000002cUkX000000080]iZk0`0000020;bQ_@0400000030Y[l0`:Jo00000080aJc100L000000<Zc
a03:/l@000000=W?c`000000ho3G00<0000000<0f_cJ0000000000000P0000000`2joMl000000000
000M000000P0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH04P1VIVH00`000000C4a<04a<
C00E04a<C08000006`0c<c<2000001@0C4a<00<0000006IVIP1VIVH04`1VIVH00`000000Ogmo07mo
O`0C07moO`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<04`2c/k<2000001/0c<c<0P00
000F0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl0201oOgl50?ooo`030000003o
ool0oooo02d0oooo000g0?ooo`040000003oool0oooo000001/0oooo4P0000000`1[Ml`000000000
00040000000?07]g``0000000000081h`0000000Q7Vo00000028Nkd0000009F1_0000000Yhbh0000
002/T;T000000080[i:i00@000000;>G^P2cUkX000000P2eV;X00`000000^Ifk0;VM^`0200000006
0;jS_@00000000000<B[`@000000aJc10P000000103EbLh000000000003OmMX5000000040:kic`00
0000000000000080`ZNo00<000000;bP_02lX;`00`0000001P2fVKX000000;:E^@2bUKT000000:nC
^@@0000000<0Rgfn00000027Nkl0100000000`1kN<@0000007UhaP050000000306Qgc`0000000000
01@0000000<0I9;X000000000000100000000`1gSM/0000007V;f0070000000H08>6c@000000Q8C;
00000025PlT0000008J2a`000000Qh7500000028Ol<0000008Uo`P000000Rgk00000002<O[h00000
08in_@000000T7jl0000002CP;/000000P2QQkP00`000000Yh^g000000020:^>^0030000002]T;P0
[I2h00<000000P2aUKT300000080]iZk00<000000;ZO_02jWk`00`0000001030Y[l0000000000035
[<42000000050<Zca0000000fLo?0000003Sl=L00`0000000`3Go]L000000000000T000000@0oooo
0`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH04`1VIVH2000001H0C4a<1000000D03<c<`@00000
5P1<C4`00`000000IVIV06IVIP0C06IVIP030000001oOgl0Ogmo01<0Ogmo00<0000009VIV@2IVIT0
4`2IVIT00`000000/k>c0;>c/`0D0;>c/`@000004`3<c<`4000001L0/k>c00<0000009VIV@2IVIT0
4`2IVIT00`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00@0
00000?ooo`3oool000007@3oool<0000000605Yfe0000000000006Qgc`000000JgO<0`0000000`1c
MLH000000000000<00000080[92i0P0000001@2aU;T000000;>G^P000000]IRj008000000P2iWK/0
10000000_Z>m0;jS_@0000020<B[`@0400000035[<4000000=G9cP`0000000D0`jVo000000000000
00000;bP_00200000080^9^j0P0000020;:E^@<000000P2US;X20000000408]m_P000000000008Aj
`2D0000000<0JhgR0000000000000`0000001P1iRmP000000000001lQm<0000007f5d0/000000P28
Ol<03P000000RGo20000002;O/00000008an_P000000SWjm0000002@O[`0000009>0^`000000XHNh
0`0000020:^>^0040000002]T;P0000000000080/9>i0`0000020;FI^P<000000P2jWk`010000000
_jBn0;nT_P0000020<>Y`080000000D0bK;30000003Icll000000>?ce`03000000030=One`000000
0000028000000P1n/_D00`000000oooo00000002000000/0oooo00<000000?ooo`3oool00`3oool2
000002P0oooo00<000000?ooo`3oool00P3oool<07moO`030000001VIVH0IVIV01@0IVIV0P00000H
04a<C0<00000300c<c<5000001P0C4a<0P00000E06IVIP030000001oOgl0Ogmo01@0Ogmo00<00000
09VIV@2IVIT0502IVIT2000001P0/k>c1@00000<0<c<c08000006@2c/k<2000001H0VIVI00<00000
07moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`040000003oool0oooo
000001h0oooo4`0000001P1`M/P000000000001fM/D0000007Uf``80000000H0PGS000000026N[l0
000009B2_@0000020:R=^@030000002/T;T000000080/IBi00@000000;>G^P2cUkX000000P2hVk/3
000000030;jS_@000000000000<0a:_100D000000=G9cP00000000000=khfP09000000030<>Y_`00
000000000080_Z:l00<000000;ZM^`2jWK/00`000000102dUkT000000000000000020:fA^0030000
002US;X0000000<0000000<0Qg^o00000024N/000`0000000`1mNL@0000007]iaP050000000306aj
c`000000000001X0000000<0L8WL0000000000001@0000001`1mQM00000000000020P/`000000861
b@0000000P22P<LC00000080Z8bh00H000000:^>^000000000000:jA^00000020;2C^@030000002d
UkX000000080]IVj00<000000;VM^`2iWK/00`0000000`2oY;h00000000000020<>Y`00500000039
//<000000000003Icll0100000000`3Bom<00000000000080000000307amb@000000000001`00000
3P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo301oOgl00`000000IVIV
06IVIP0F06IVIP030000001<C4`0C4a<01P0C4a<1P00000303<c<`<000006`1<C4`2000001L0IVIV
00<0000007moO`1oOgl05@1oOgl00`000000VIVI09VIV@0E09VIV@8000006`2c/k<3000000<0c<c<
1P00000J0;>c/`030000002IVIT0VIVI01D0VIVI00<0000007moO`1oOgl02P1oOgl50?ooo`030000
003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo008000007P3oool90000000304]be`00
0000000000<0000000<0I7C>0000000000000P0000000`1cMLH0000007Ifa@020000000707eg`P00
0000000008Ij_`000000U8:m000000020:R=^@80000000@0[Y:i0000002aU;T0/IBi0`0000020;RK
^`030000002mXKd0_J6m0080000000D0`jW000000000000000000=C9c`0<000000040<BZ_`000000
_j>m0;nS_@<000000P2jWK/00`000000]YVi0;JI^@02000000040;2C^0000000[I6h0:fA^0@00000
00<0SGfm0000000000001P0000001@1mNL@0000007]iaP000000Mg[900<0000000<0K7[?00000000
00005P0000000`1RRN800000000000040000000307B6eP000000MXCD00D0000001P0P8;<00000021
PLT0000008:0a`000000Q7o600000025O/@0000008Im`P000000R7g10000002:OKl0000008am_P00
0000SWjm0000002BOk/000000:68^@0000020:R<^080000000@0[8nh0000002^TKP0[Y6h0`000002
0;BG^P<000000P2iWK/00`000000_J:m0;fR_@02000000070<:X_`000000000000000039//<00000
0=W?d003000000030=Wne@000000000000P0000000<0PWg5000000000000100000000`1dOLd00000
000000040000000303^3j@0000000000010000003P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0080oooo3@1oOgl00`000000IVIV06IVIP0F06IVIP<000007@1<C4`3000001`0C4a<
0P00000H06IVIP030000001oOgl0Ogmo01H0Ogmo0P00000H09VIV@800000702c/k<3000001d0/k>c
0`00000H09VIV@030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3o
ool200000080oooo00<000000?ooo`3oool0703oool;0000000304]be`000000000000<0000000@0
I7C>000000000000JW?:10000000201iM/<0000000000021N<00000008Ij_`000000U8:m0`000002
0:jB^@040000002aU;T0000000000080]YVk0`0000020;fQ_@0400000033ZL00`jW000000080e<W?
2P0000000`3Ba<`000000000000200000080_j>m00<000000;^N^`2kW[/00`0000020;JI^@800000
0P2`TkP3000000080:B:^@000000000008em_@000000RGbn00000027Nkl20000000308=j`P000000
000000@0000000<0Mg[9000000000000100000000`1UO=D000000000000F0000000306V6g0000000
000000<0000000@0MXCD000000000000NX7?200000001@24OlH0000008Ena0000000QWg200800000
00P0RWfo0000002<OKh0000008in_@000000TWnk00000080XHRi0`0000020:b?^0060000002^TKP0
[Y6h0000002bUKT000000P2dUkX00`000000^9^k0;RK^`0300000080_J:m00@000000<:X_`32Z;l0
00000P38/<800`000000fLo@00000002000000030=GodP000000000000X0000000@0PWg500000000
0000OWg70`0000000`1dOLd00000000000050000000303Z3j0000000000000T0000000<0EjOh0000
000000000`00000=0?ooo`030000003oool0oooo02d0oooo0P0000030?ooo`d0Ogmo00<0000006IV
IP1VIVH06@1VIVH2000003L0C4a<0`00000I06IVIP030000001oOgl0Ogmo01T0Ogmo00<0000009VI
V@2IVIT05`2IVIT3000003L0/k>c0P00000J09VIV@030000001oOgl0Ogmo00/0Ogmo0`3oool30000
02l0oooo000j0?ooo`030000003oool0oooo01X0oooo0P0000030?oooa00000000D0Ig?<00000000
00000000075daP0:000000030:Z?^P000000[Y:i0080[Y:i00<000000;BH^P0000000P2fVK/00`00
0000^inm0;^O_@03000000030<>Y`0000000dlW@00H0000000<0_?g=0000000000000P0000001P3B
a<`000000<F[`035Zl0000000<6U_@<000000P2kW[/00`000000^9Zj0;RJ^P03000000060;:E^@00
0000/9>h0000002/SkP000000P2TR[T20000000508em_@000000RGbn00000027Nkl00P0000001023
N/8000000000001oNlD700000003071ld0000000000001T0000000@0JHKL000000000000KX?G1@00
00000`1jPLl000000000000207eob`030000001nO/P0000000H0000000`0R7g10000002:OKl00000
08am_P000000SWjm0000002BOk/000000:68^@0000020:V=^0030000002/SkP0[8nh00<000000P2b
UKT300000080^9^k00<000000;bP_02lX;`00`0000002032Z;l0000000000038/<8000000=W?d000
0000h_GG200000001P2APKh000000000002:O/00000008Mm`@D0000000<0OWg70000000000006`00
000<0?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`8000000`3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool>07moO`8000006`1VIVH300000340C4a<0`00000K06IVIP030000001o
Ogl0Ogmo01/0Ogmo00<0000009VIV@2IVIT06@2IVIT200000380/k>c0`00000K09VIV@030000001o
Ogl0Ogmo00`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`0G
0?ooo`<000001P3oool900000003049^e`000000000000P0000000@0LGC6000000000000NGK30P00
00001024Nl40000009B3_P0000020:Z?^P@000000P2dV;X300000080^inm00@000000<6X`031Z<00
00000P3CbM03000000030=7oeP000000000000@0000000@0d/C<000000000000aJ_00P0000001031
YKd000000;fP_02mX;`300000080^9Zj00<000000;BG^@2dUkT0100000020:b?^0030000002TR[T0
000000X0000000L0PG_30000001oNlD0000007]lb0000000NWg:00D0000000<0K7oD000000000000
0P0000000`1KOm`000000000000E0000000406j3e`000000000007:0dP<0000000@0Nh3=0000001m
Ol/000000P1nO/P200000003089ma@000000Pgc300`0000000@0XXVi0000002YSKP000000P2/SkP0
1P000000/9>i0;2C^@000000/YFi00000080]YVj0`0000020;bP_00400000031Y[h0`JJn00000080
ajk200@000000=W?d0000000hOSG1`0000002@2LQk`00000000000000000SGno0000002:O/000000
08Mm`@020000000308=ma0000000000000@0000000<0N7g<0000000000000P0000001@1/O]@00000
000000000000GWoK00l00000303oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oooa00Ogmo00<00000
06IVIP1VIVH06P1VIVH2000002d0C4a<0`00000M06IVIP030000001oOgl0Ogmo01`0Ogmo00<00000
09VIV@2IVIT06`2IVIT3000002h0/k>c00<0000009VIV@2IVIT06`2IVIT00`000000Ogmo07moO`0=
07moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P00000F0?ooo`<000002P3oool90000
0005049^e`00000000000000001KLM000P0000000`1SL/`00000000000020000000307Eea@000000
NGK30080000000H0Q7_10000002DPkh000000:Z?^P0000020;6E^`040000002dV;X0]9Rj00000080
^Ijl0`0000000`31Z<0000000=?9d@02000000050=odf`00000000000000002bnLH0100000001@3C
a<`000000<J]`036[L0000000080`ZJn0P0000020;fP_0030000002iW;X0^Ibj00<000000P2dUkT2
00000080[i6h00<000000:b?^00000000`0000001@2?OK`0000008al_@000000RGbn0080000000<0
QWc1000000000000100000000`1kO<P0000007YmbP020000000307Ioc`000000000001X0000000<0
I87K0000000000000`0000000`1bP=8000000000000700000003081ma`000000PWg50080000000X0
QGc200000027O<00000008Ul_`000000S7fm0000002AOk`000000P2RRKT00`000000ZHfh0:V=^003
00000080/9>i0`0000020;JI^P030000002jW[`0^Yjl00<0000000@0`JJn000000000000ajk20P00
00000`3Icm00000000000005000000050:fA^@00000000000000002BPKd01`0000000`25OL<00000
08=ma0020000000507mma`00000000000000001hOL`06000000;0?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo401oOgl00`000000IVIV06IVIP0L06IVIPH000009@1<C4`2000001l0IVIV00<00000
07moO`1oOgl07P1oOgl00`000000VIVI09VIV@0M09VIV@<000009@2c/k<6000001h0VIVI00<00000
07moO`1oOgl03@1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`030000003oool0oooo
01<0oooo0P00000>0?ooo`X0000000T0AfkE000000000000000005macP000000Hg;<0000001[LlT0
1P0000000`24Nl40000009B3_P02000000040:bB^`000000/IFk0;6E^`<000000P2iW[`010000000
_jK00;nV`00000020=?9d@040000003Mm]`000000<cod`H0000000@0dlC<000000000000aZg00P00
00020<:V_P030000002nX[`00000008000000P2iW;X00`000000]YRi0;JH^@03000000030;6C^000
0000[i6h00<000000P2SRKT20000000508mm_0000000S7bm00000029O;h00P0000001026O<400000
00000023O<@80000000307Ioc`000000LX;C01d0000000/0JGoF000000000000000007Aod0000000
MWk>0000001hOL`0000007Ylb@050000000508=l``000000QGc200000027O<000P0000001P2<OKd0
0000095o_02AOk`000000::9^@@000000P2^TKP300000080]9Nj0`0000020;ZN_0040000002oY;h0
_jBn00000080aJg10P0000000`3Hcm000000000000040000000=0;6D^@00000000000000002LQ[/0
000009:1_@000000Sgnn0000002<O[l0000008Yn`0070000000307mma`000000000000D0000000<0
LWoA0000000000000P0000000`1TP=T000000000000<000000/0oooo00<000000?ooo`3oool06P3o
ool010000000oooo0?ooo`0000080?ooo`<00000103oool00`000000oooo0?ooo`020?oooa40Ogmo
0P00000R06IVIP<00000701<C4`600000200IVIV00<0000007moO`1oOgl0801oOgl00`000000VIVI
09VIV@0O09VIV@H00000702c/k<300000280VIVI0P00000@07moO`D0oooo00<000000?ooo`3oool0
;@3oool003T0oooo00<000000?ooo`3oool0403oool300000140oooo4`0000000`1_M<L0000007Af
aP0600000080[9:k00@000000;6E^`2aUK/000000P2gW;`3000000050;nV`0000000dLWB0000003C
bM402P000000103Ca<`000000<N^`@0000020<>X_PD000000P2jW[/300000080]YRi00<000000;:E
^@2bUKT0100000020:^>^0030000002SRKT0000000X0000000<0Q7c200000023O<@00`0000000`1n
OlT0000007f0c0040000000407:2d`000000000006j4f@@0000000<0G8GR0000000000003`000000
1@1KO]`00000000000000000JGoF00L0000000<0N7g<0000001jO<T00P0000000`1nNlH000000000
00050000000508Ul_`000000S7fm0000002AOk`00P000000102SR[X000000:^?^00000020:jA^003
0000002bU[T000000080]9Nj00<000000;VL^`2iW;/00`0000000`2oY;h00000000000020<F]`@03
0000003Hcm00000000P000000P2/SkP02P000000W8Jk0000002BPKd0000008mo_P000000S7jo0000
002:O/020000000308Im`P000000QGk400H0000000D0NWo<0000000000000000079od@0400000003
06B0f@000000000000`000002`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oooa<0Ogmo00<0000006IV
IP1VIVH08P1VIVH5000001@0C4a<0`00000V06IVIP030000001oOgl0Ogmo0240Ogmo00<0000009VI
V@2IVIT0902IVIT3000001<0/k>c1P00000T09VIV@030000001oOgl0Ogmo0100Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0>0?ooo`8000005@3oool>00000006
05U`c`000000000006]cb@000000KgC70P0000001P1jN<D00000089k``000000U8G100000080[9:k
0`0000020;NL_0040000002mYL00_JG0000000<0dLWB0P0000000`34o]0000000000000400000080
dlC;00@000000<N^`@00000000000P33Z;h01@000000_j>m0;nS_@000000_9nl00<000000P2gV[X3
00000080/YFi0P0000020:f@^0030000002[S[P0000000<0000000D0TGjk0000002>OK`0000008am
_@020000000308Um`0000000000000H0000000<0OWo90000001mP<`00P0000000`1jPm0000000000
000I0000000305]ng000000000000080000000D0K7kC0000001^OM400000071lc`050000000807al
b00000000000081ka0000000PW_300000024Nl4700000080XhZj00<000000:^?^02[SkP00`000002
0;:F^@<000000P2iW;/00`000000_J:m0;fR_@02000000040<B[`@00000000000=S?d@P000000P2_
T[P00`000000[8nh0000000<0000000308Im`P000000QGk40080000000D0PWo70000000000000000
07Yoc00C0000000403N9k00000000000000000X0oooo00<000000?ooo`3oool06P3oool2000000X0
oooo0`0000030?ooo`030000003oool0oooo0080oooo501oOgl00`000000IVIV06IVIP0V06IVIPT0
00000`1<C4`8000002L0IVIV0P00000U07moO`8000009`2IVIT8000000<0/k>c2000000Y09VIV@03
0000001oOgl0Ogmo0140Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool2000000`0oooo
0`00000H0?ooo`/0000000@0@6gG000000000000FG3?1@0000001@1dM/H0000007Yha@000000PW_3
0080000000<0[9:k0000000000000P2dV[d3000000050;fU`0000000d<WC0000003AbM802P000000
103Ca</000000<R``P0000020<BZ_`<0000000D0_j>m000000000000_9nl000000020;VL^`<00000
0P2dUkT3000000030:nB^0000000[I2h00<0000000T0XhRh0000002DP;X00000095n^`000000SWfl
0000002<OKd00P0000001029OL00000000000026O/<20000000308B0a`000000000000L0000000<0
MXKE0000001dQmP080000000101`O<l000000000001eNl/30000000507ikaP000000P7_400000022
Nl<00P0000001027O<00000008]m_`000002091o_@080000002SR[X0XhZj0000002[SkP000000;2C
^@0000020;:F^@030000002gV[/0]iZk00<000000P2mX[d01@000000a:_10<B[`@000000f<oA00H0
000000D0]IRi0000002aU;P000000:nB^0030000000;09b5^P000000Th6l0000002@Okd0000008in
_P000000S7jo0000002;O/001@0000000`23O/D00000089oa`070000000307F1dP00000000000080
000000<0J8?J000000000000300000090?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool00P3ooolE07moO`<00000;P1VIVH3000002d0IVIV0P00000Y07moO`800000;@2IVIT3000002h0
VIVI0`00000D07moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo00<000000?ooo`3oool0
203oool3000001`0oooo4@0000000`1YM</000000000000700000080[iNn00<000000;BJ_@000000
0P2kXl0200000080d<WC0P0000000`2jo<`0000000000003000000050=cLeP000000dlC;00000038
/<800P0000020<BZ_`0400000031YKd0`JFm00000080_J6l0P0000020;VL^`090000002eV;X0]IRj
0000002dUkT000000;6D^@000000[i:h00<000000P2YSKP00`000000XhRh0000000<0000000408In
``000000000008B0a`80000000D0PX;;00000021Q<d0000007n5c`070000000306n;gP0000000000
018000000P1ENm/40000000706Mkd`00000000000000001cNld0000007Ekb`080000000808Ak`@00
0000Qgc00000002;OKl00000091o_@0000020:>:^P<000000P2`TkT300000080]iZk00<000000;bQ
_@2lXKd00`0000000`34Zl4000000=O?dP05000000050;NI^P00000000000000002aU;P00`000002
0:^>^00<0000002LQKX0000009>1_0000000T7nm0000002>O[h0000008an_`000000Rgk00P000000
0`28Ol<000000000000A0000000306F4g0000000000000L0000000<0>8GZ0000003oool0203oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo601oOgl2000005T0IVIV0`00000]
07moO`<00000F@2IVIT2000001L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`00
0000oooo0?ooo`060?ooo`8000008@3oool@0000000906Udb`000000000007Iib@000000OWg70000
002DR<D000000080[iNn0`0000020;^S`0030000003@bM<0000000P0000000H0g=[E0000003Ca</0
00000<Va`P0000020<F[`0<0000000<0`JFm0000000000000P2mXK`00`000000^Yfk000000020000
0080]IRj0`0000020;6D^@8000000P2/SkP00`000000ZHfh0000000300000005099o^`000000T7jl
0000002?O[d00P0000000`2<O[l0000008]o`@0<0000000507n5c`000000O8WD0000001kRmL07P00
00000`1WNm<00000000000040000000607Mjb@000000000007ajaP000000OW[4300000020:fA^@03
0000002`TkT000000080]IRj0`0000020;bQ_@0500000032ZL40`ZW10000003Gcm80200000020;>F
^@8000000P2^T;P00`000000Zhjh0000000=0000000708Qo``000000QWo400000025P<H0000008B1
a`060000000307Z3d000000000000080000000<0KXGI0000000000002`0000090?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool00P3ooolJ07moO`030000001VIVH0IVIV05<0IVIV0`00
000c07moO`800000E@2IVIT2000001T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool0
0`000000oooo000000040?ooo`<000008`3oool00`000000RKOd08Vgm0050000000508[7o0000000
00000000001;KmD01@0000001`1_M/X0000007Iib@000000OWg70000002DR<D00`0000020;RQ`@80
000000<0c/WF0000000000001`0000001@3Lf]D000000=?4b`000000bK72008000000P35Zl001000
0000`ZNn0<:W_P0000020;jS_@<0000000@0^Yfk0000002gV[/0]iZk0`0000020;:E^@040000002a
U;T0000000000080[8nh0`0000001@2RR;P000000000002BOk/000000080T7jl00L0000008mn_@00
0000000008an_`000000Rgo100<0000000L0R8;600000027PlP0000008J4bP000000QHK<00T00000
00<0MhoM0000001dTN406P000000101ZN]4000000000001_N/d30000000307Ujb0000000O7[60080
000000H0PG_300000024O<80000008Qm`@00000208j0_`030000002TS;/000000080[I6i0`000002
0;FH^P030000002jW[`0^Yjl00<0000000D0`ZW10000003Fcm<000000=_meP0200000080^9^j00T0
00000;FG^@2eUkT000000;>F^@000000/9:h0000002^T;P00`0000002`2LQKX0000009F1^`000000
TWnl0000002@Okd0000008io_P000000SGno00H0000000L0QH3600000024PLL0000008:2b@000000
PH;;00/0000000<0J8ON000000000000100000001019QNL000000000000000080?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool00P3ooolK07moO`H00000C01VIVH3000003P0Ogmo0`00
001=09VIV@D000006`1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`8000000P3oool3
000002L0oooo0P0000000`2B^_8000000000000D00000080/ik30`0000000`3>bMH000000=7lh@07
000000030=_Ge0000000dlC;0080000000<0bK7200000036[L400`0000001032Ykh000000000002n
Xkd200000080^inl0P0000020;NJ^`050000002cUkX0/iNj0000002bUKT00`0000001P2^TKP00000
000000000000Z8bg00000080XXRh0P0000000`2BOk/00000091n_00;0000000708R2aP000000Qh?8
00000026Q<X0000008F6c0030000000308:;e0000000PHgG02<0000000<0Kg[=0000000000001000
00000`1nN/@00000085k``0200000080R7g100<0000008j0_`0000000P2TS;/300000080/YNj0`00
00020;ZN_00700000031Yl00`JO00000003Fcm<000000=Ooe@02000000040;ZM^`00000000000000
0080]INi0`0000001P2`T[P00000000000000000ZHfh00000080W8Fj00H0000009F1^`000000TWnl
0000002@Okd20000000608eo_`000000000008^0`P000000RH332`0000000`1nQM00000000000002
0000000307B7f0000000000000`000001`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0080oooo8@1oOgl3000004@0IVIV1@00000n07moO`H00000A02IVIT300000200Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00>03oool010000000oooo00000000000[0?ooo`80000000<0V[c`
0000000000000P0000000`2Ob?D00000000000080000000606mmd0000000NX;?0000002DSl`00000
0P2cW/<00`000000blWI0<_9f@06000000060=[Nf@00000000000=_Ge0000000dlC;0P0000001@3:
//<000000<J]`@36[L4000000080`jRo00@000000;nU_P2oYKh000000P2lXKd3000000040;RL^`00
0000000000000080/iNj0`0000001P2_T[T000000:jA^0000000Zhjh00000080Z8bg00<000000::8
^00000001@000000202AOk`000000000002?P;l0000008j1`0000000SH;250000000101kUN000000
0000001fV^LH0000000506EidP00000000000000001bNL`00P0000000`1gN/P00000000000030000
000408Al`P000000R7g100000080SX2o00D000000:B<^`000000[iBk000000020;:G^P030000002h
WK`0^9fl00<0000000@0`JO0000000000000e/oC1P0000020;NI^P<0000000H0/YBh000000000000
00000:b?^00000020:V=^0030000002LQKX0000000T0000000D0S7o10000002;P<80000008V0``02
0000000408N2a`000000QX?808J3b0D0000000<0OXG@0000000000001@0000000`1^R]d0000006^<
h0060000000304^9j@000000000000L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`020?ooob@0Ogmo1P00000h06IVIPH00000B@1oOgl6000003P0VIVI1P00000S07moO`D0oooo00<0
00000?ooo`3oool0;@3oool003P0oooo0P00000^0?ooo`80000000<0XKk^0000002P`o400P000000
102Wb_8000000000002]d?<70000000506mmd0000000NX;?0000002DSl`00`0000000`3;bMT00000
00000004000000040=[Nf@00000000000=[Ed`80000000D0dlC;00000000000000000<N_`P030000
00040<>X_`00000000000;nU_P8000000P2lXKd00`000000^Ijl0;VN_00200000080]IVk0`000002
0;2D^@@000000P2[S[P00`000000Z8bg000000030000000G09Ao^P000000TWnk0000002AOk`00000
091o_P000000Sh2o0000002>PL00000008f2`P000000S8C50000002;QLL0000008Z7b@000000RHS<
00000029R/h00P0000001@27S]<0000008J@eP000000QI;I01l0000000<0IGWB0000000000000P00
00000`1dNLX0000007Mjb0020000000307ika@000000000000P000000P2_U;/300000080^9fl00<0
00000;nV`02oY/000P0000001P3Ecm@00000000000000000^ijk00000080^9^j00<000000;NI^P00
00000P2cU[T2000000060:jA^0000000[8nh0:b?^0000000ZHfh0`0000001@2FPKX0000009>0^`00
0000TX2l0080000000<0Sh2n0000000000001`0000001@27P/L0000008J3b0000000QHC;00h00000
00<0JhcP0000000000001P0000070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
0P3ooolZ07moO`P00000:01VIVH8000005D0Ogmo2000000X09VIV@P00000:@1oOgl50?ooo`030000
003oool0oooo02d0oooo000i0?ooo`030000003oool0oooo02h0oooo0`000000102WaNl000000000
002]bnl2000000040;?Al000000000000;SGl0T000000P34bMh6000000080=WJf000000000000000
003JeM<000000=?4b`0000020<^d``0600000037[l80ajo200000034Zl0000000P31Y[l00`000000
_J>n0;fS_P0300000080^Ijl00D000000;JJ_0000000]IVk000000020;:F^P040000002`U;T00000
00000080[92h00<000000:^>^00000000P0000020::7^080000000D0U7nj0000002BOk/00000095o
_00i0000000306Qid0000000000000@0000000<0NW[70000001nNlD00P00000208In``030000002=
PL4000000080YHjm00<000000:nD^`0000000P2eVk`300000080_jK000<000000=G?e00000000P00
00000`2lX;`00000000000020;RK^P<000000P2cU[T200000080[Y6h00<000000:b?^00000000P00
000209f5^@060000002FPKX0000009>0^`000000TX2l0P000000202?P;h000000000002=PL400000
08b2``000000Rh?42`0000000`21R=40000007n:e00?000000L0oooo00<000000?ooo`3oool0:`3o
ool2000000<0oooo<P1oOglA000000T0IVIV3P00001U07moO`h000002@2IVITA00000340Ogmo103o
ool2000002l0oooo000b0?ooo`@00000103oool00`000000oooo0?ooo`0^0?ooo`@0000000@0[LK/
000000000000/lc]0P0000001@2hd^d00000000000000000`]OY00X0000000X0e]_L000000000000
fM[H0000003JemD000000=WCdP000000dlC;0P000000103;]<<0000000000037[l84000000030<6V
_`00000000000080_J>n00<000000;ZO_@2jWkd00`000000102fV[`000000000000000020;:F^P<0
000000<0[Y6i0000002/T;P00`0000020:N;^0030000002RQkP0000000P0000000D0TH:n0000002A
P/0000000923`P020000000908n6a@000000ShO70000002>RLT0000008j:b`000000SHc=00800000
00T0S93B0000002;TmD0000008^Ef0000000RISK00000028Vml00P0000002025XNH0000008>UjP00
0000PJS^0000001m[?8000000P1i/?HB0000000406]ic`0000000000079jc0D0000000P0PWc40000
0026O/<0QWk30000002=PL4000000:F>_@<000000P2eVk`00`000000_JC00;fT`002000000040=??
e@000000000000000080_:2l00<000000;VM^`0000000P0000020;FH^@<0000000<0/9>h0000002^
TKP00`0000020:R<]`030000002MQKT0000000/0000000D0SH710000002<P/<0000008^3a0020000
000708V5b0000000R8K:00000027Ql`0000008J8cP070000000307b=f@000000000000@0000000<0
Ji;V0000000000000`0000060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3o
oom307moO`T00000P@1oOgl900000480Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00<P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<000000:g1j02]`NP00P000000
102banT000000000002hcNX3000000050<7Bi`000000000000000039e^@010000000103@fN000000
0000003Ffm`2000000040=SGe`00000000000=[Ge@80000000D0dlC;0000003<]/@0c;K400000002
0<Ra`P0600000035[<40aJc100000032Z<0000000P2oYKl300000080^Ynm00<000000;NL_@2gW;d0
0P0000020;>H^`<000000P2_TkX400000080ZHfh00<000000:N;^00000000`0000001@2FPKX00000
09B0^`000000Th6l008000000P2AP[h010000000TH;00000002@Pl820000000908n6a@000000ShO7
0000002>RLT0000008j:b`000000SHc=01H0000000<0PkCe0000000000004`000000101bN/`00000
0000001iO<T:00000080/YRm0`0000020;fT`0030000003CcmD000000080000000H0_Z:m00000000
000000000;VM^`0000020;JI^P030000002eV;T000000080/IBi100000020:^>]`030000002XS;L0
00000080000000D0Uh:j0000002EPK/0000009>1_002000000030961_P000000T8:o00/0000000T0
R8K:00000027Ql`0000008J8cP000000QH[A00000024S=<030000000101VU>T00000000000000005
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00<`3oool00`000000oooo0?ooo`060?ooo`800000;P3oool20000
00040;;2iP00000000000;O8i`80000000D0_<gW00000000000000000<GBi002000000030<WFi000
0000c=KQ00@0000000L0e=OJ00000000000000000=SGe`000000fMCD0080000000@0dlC;00000000
0000c;K40P0000001038/L80000000000035[<44000000030;nU_`00000000000080_::n0`000002
0;NL_@050000002dVK`000000;>H^`0000000P2`U;X010000000[i>j0000000000020:^?^0030000
002YSKP000000080000000<0XHNh0000000000000P2FPKX010000000U82k0000002CPK`200000003
0962_P000000000000l0000000/0TI?B0000002@UM@00000092He`000000Si_K0000002>W]h00000
08fQh@0:0000000308^hm000000000000100000000h0IG[C000000000000000007Ijb`000000NGc9
0000001nOLP0000008=oaP000000Rh?500000080Yi;000<000000;:H_@0000000P2jX/4200000004
0=7?e`000000000000000080_Z:m00<000000;ZN_02jW[`00P0000020;JI^P<000000P2aU;T20000
0080[I2h00<000000:^>]`0000000P000000102MQKT0000009N2^P00000209F1^`80000000D0TX6m
0000002APKh000000922_`020000000708n3`P000000SXC40000002=QLD0000008f6a`0=00000003
086@f@000000Oi;L00/00000103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool003@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0/0?ooo`80000000@0]l?S000000000000^lST0P0000000`30cN@0
00000<C=h@02000000030<SAh@00000000000080000000T0dMCK0000003DemX000000=KEf0000000
em?E0000003Ie=@00P0000001@3Ca</000000<fga@3=]lD000000080bK;300@000000<J^`P36[/80
00000P33Zl400`000000`:O0000000020;fS_`<000000P2hW[h3000000040;BI_000000000000000
0080/9Bj0`0000000`2/T;T000000:^?^003000000070:J;^0000000XHNh0000002HPKT0000009J1
^P080000000309B4_`000000ThG10080000000d0ThO40000002BRLH0000009:;b0000000TXc:0000
002AS/d00000096@c`000000TI?B00X0000000@0TZOT0000002AZnP0TJ_X1P0000000`2C^o800000
000000060000000409SEo@000000000009cMo@H0000000<0IG[C0000000000001P00000208=oaP04
0000002;PlD000000:NB`0<000000P2jX/400`000000dLoG00000002000000050;nT_P0000000000
0000002jW[`00P000000102gVk/000000000000000020;>F^@<0000000<0[i:h0000002]T;P00`00
00020:N;]`060000002MQKT0000009N2^P000000UH6k2P0000001`2?Pl80000008j4a0000000SHG5
0000002=Q/L00P0000002@2;RL/00000000000000000RHc@00000028S]80000008N@e@0900000003
07RIiP000000000000<00000103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0]0?ooo`80000000P0^/?Q000000000000_lSQ00000034cN40
00000<O=g`<0000000D0c]3L0000003Ae=/000000=?Cf@03000000030=OCe@000000f=7C00800000
00@0dlC;000000000000cKO50P0000000`39//<000000<N```03000000080<>[`@00000000000000
002nY/4000000;fS_`0000020;ZP_`<000000P2eVkd200000080/IJk0`0000020:fB^P@0000000@0
Z8bh0000002VRkP0YX^h1P0000000`2FPK/0000009F2_00200000080U8>n00@0000009B4_`000000
ThG10P0000000`2CQl@0000009:9aP0:0000000609FHe0000000U9[G0000002DWMX000000P2DX=d6
00000080U[;[100000000`2J__4000000000000:000000030:gRn@000000000000@0000000H0JG_B
000000000000Lgk@0000001hP<l800000080]Yo20P0000001@3>c]T00000000000000000_jBn0080
00000P2lX;d00`000000^Ifl0;VM_00200000080]9Rj00<000000;>F^@0000000P2`TkT400000080
ZXfg00<000000:N;]`0000001`0000001`2DP[`0000009>2_@000000Th>o0000002BPl004`000000
1`27T=D0000008JBf0000000Q9CK00000023Umh02@0000040?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00<`3o
ool2000000/0oooo00<000000?ooo`3oool0;@3oool20000000<0;k4gP00000000000<?8g`000000
algO0000003:cM`000000<k@g0000000d=3I0P0000001P3CdmT000000000003Fd=@000000=SAd`<0
000000@0dlC;0000003>^LH000000P3;]<@010000000ak330000000000020<B]`P0400000031ZL40
`JW100000080_ZK10P0000020;ZP_`030000002gWKh0]ifn00<0000000@0/YRl0000002aU[/00000
0P2^Tk/010000000[I:j0000000000020:V>^@040000002XS;P000000:J;^080000000@0VH:i0000
002GPKX000000P2FPK/01@000000UH:l000000000000U8>n00X0000000D0UXg80000002FS/X00000
09F@c00200000080UIGA2P00000209RZh`D000000P2L^Nd2000000050:70k`00000000000000002U
cOD00P000000102[eOH000000000002`g?L3000000030;_Tl`000000000000H0000000P0Lgk@0000
001hP<l0000007n3c@000000RHS<00000080ZIW50`0000001P3>c]T00000000000000000`JJo0000
0080_J:n0`0000020;VM_08000000P2dV;X300000080/9>i0P0000020:b?^0030000002ZSKL00000
0080000000D0WHFi0000002HP[X0000009N2^P0200000080U8:l00H0000009>2_@000000Th>o0000
002BPl02000000090965``000000T8K50000002@R<L0000008n9b@000000Sh_;00<0000000<0SHk?
0000002=T=804P0000030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool00`000000oooo0?ooo`0]0?oo
o`80000000@0`LCL000000000000a/SL0`0000001P3<c=X000000=3@f@3@d=T000000=7?e`800000
00T0e]3D0000003Fc]4000000=S>d0000000dlC;0000003>^LH00P000000103;]<@000000<Vba000
00020<J_``<0000000@0`JW1000000000000_ZK10P000000102kX/0000000000000000020;NM_P03
0000002cV[d0/iZm00@000000P2^Tk/3000000030:Z?^@000000ZHji00D0000000L0XHNh0000002I
P[T0000009N1^P000000UX6k00H0000000<0UXFo0000002FQl400P000000202FRL@0000009J;aP2F
RlH0000009J=b0000000UXk:1P000000102IV]<0000009VLeP00000209VOf@H000000P2M/>D40000
00040::kj`00000000000:O2k@<0000000@0[<ob000000000000/MKc0`0000000`2lg_4000000000
000;0000000807R0c`000000Oh?=00000029R<`000000:VIa@0000020<W=g@H000000P2mX[h00`00
0000^Ynm0;ZO_@03000000040;JJ^`000000000000000080/IFj0`0000000`2]TKP000000:b?^003
000000080:N;]`000000WHFi09f5^@000000V8:j0000002GP[X20000000309B2_0000000000001l0
000000P0QYgR00000024X>D0000008:Sj@000000OZK]000000<0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo0012
0?ooo`030000003oool0oooo02d0oooo0P0000001@34a=X00000000000000000blSH0080000000<0
c/cG0000000000000`0000002P3DcM8000000=K>d@000000elc?0000003Ca</000000<njaP000002
0<bfa@0500000039//@0000000000036[l<00P0000020<:[``040000002oZ<80_jS200000080_:C1
0P0000020;RO_`<000000P2cV[d200000080[iFl0`0000020:bA^P@0000000@0YX^h0000002UR[P0
YHZh200000001@2GPk/000000000002GQ;h000000080UXFo00D0000009J7`@000000000009J9a007
0000000309VBb`00000000000080VIO@00<0000009VJd`000000100000000`2NYM/0000009fXgP04
000000030::bh`00000000000080000000@0YkgY000000000000[LC[1`0000001@2lfNh000000000
00000000a]o[00<0000000<0dNCT000000000000300000000`2eb>P000000000000200000080`ZS0
00<000000;jT_`0000000P0000020;ZO_@030000002gVk`00000008000000P2bUkX00`000000/IFj
000000020:jB^@@0000000H0ZHfh0000002WRkL0Yh^g0000002MQKT80000000O09J3_@000000UHBn
0000002DQL00000009B6`@000000U8O30000002CR<@0000009>9aP000000TX_80000002BSLX00000
09:>c@000000TI3?0000002@T]400000092De0000000SiOG0000002>V]X0000008fLg@0:00000080
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`03
0000003oool0oooo02d0oooo00130?ooo`030000003oool0oooo02d0oooo0P0000001P37a=P00000
0000003;b=P000000<g8eP<0000000/0d/_C0000003DcM8000000=G<d0000000elc?0000003Ca</0
00000<njaP02000000040<bfa@000000b[G500000080ak7500<000000<B^a034[/@00`0000000`2o
Z<800000000000020;bT`@030000002iXL400000008000000P2dW;h3000000060;2G_@000000[iFl
0000002]T[/000000P2/TKX2000000060:R=^@000000YX^h0:J;^0000000YHZh0P0000001P2JPkT0
000009V2^@000000V8:j00000080Uh>k0P0000000`2GQ;h0000009J5_`060000000409V=a@000000
VHk700000080VI3900<0000009VBb`0000001@000000102MW]@0000009fRe`2MX]L400000080XZkP
0`0000020:Nii@80000000H0[KoW000000000000//KY0000002gc>X2000000040;cCj`0000000000
0<7Ij`@0000000D0c]oU00000000000000000=ORgP02000000030=cRfP000000000000`0000000<0
`ZS00000000000000P0000020;^Q_P<0000000H0]i^l0000002dV;/0]9Rk0000002bUkX300000080
[Y:i0P0000001P2ZS[P000000:V=^02YSKP000000:N;]`<0000000<0VX>i0000002HP[X00P000000
502FPk`0000009J3_@2FPkd0000009F4_P000000U8G00000002DQ/40000009B7``000000ThS40000
002CRLH0000009:;b0000000TXg:0`0000000`2AT<l000000000000A00000080oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`020?ooocD0Ogmo8P00001[07moOb800000=01oOgl50?oo
o`030000003oool0oooo02d0oooo00140?ooo`800000;P3oool050000000alCH00000039a=H00000
0<g8eP000000clSC0000003Bbm<000000=?:d@000000eLc@0000003Fb/h000000=?4b`000000d;c7
0P0000000`3=^<H000000<Zea@02000000040<Naa@00000000000<B^a08000000P31Z/<00`000000
_JO30;fW``03000000070;VQ`@000000]Yk00;JN`0000000]9bn000000020;6I_P@000000P2]T[/4
00000080Z8fi00<000000:J;^00000000`00000209Z3^@060000002IP[T0000009R2^P000000Uh>k
1P0000000`2IR<0000000000000209V;``040000002ISLD0000009V>a`H0000000@0WIW?0000002M
W=80WIcB1@0000020::Wf@<0000000<0Yk3N0000000000000P000000102/^^@000000000002a`ND2
000000030;O7iP000000_<gW0080000000L0`M?X00000000000000000<WJiP000000c]oU00<00000
00@0en;N000000000000fmkI0`000000103FbLd000000<jiaP3>^LH3000000030<N_`P0000000000
0080`j[100<000000;nV`00000000P2lXkl300000080^9fm0P0000020;BH^`<000000P2`U;X40000
0080ZXjh00<000000:V=^00000000P000000102NQKP0000009Z3^@2JPkT20000000509N2^`000000
UX>l0000002FPkd05@0000002P2DU=40000009BGd`000000TiWG0000002CW=X0000009:Og@000002
096Rh@L0000000<0oooo0000003oool0:`3oool00`000000oooo0?ooo`020?ooobd0Ogmo2000000R
09VIV@/00000E@1oOgl;00000280IVIV2000000/07moO`D0oooo00<000000?ooo`3oool0;@3oool0
04H0oooo00<000000?ooo`3oool0;03oool040000000bLCF0000003;a=<000000<o8d`000000d<OA
0000003Cb]4000000=C9c`000000e/[>0000003Ca</2000000050=2la`00000000000000003;]lL0
0P0000001@38/lH000000<F`a@35/<D000000080`Zc50`0000000`2mYl<00000000000020;ZS`P80
00000P2fW/0300000080/IVn0P0000020:jD_0080000002]T[/000000:Z@^`000000ZHjj0000002X
SKT3000000050:B9^0000000XHJh0000002JPkT0200000001P2IQ[d0000009V7_`2IQkl0000009V8
`0P0000000@0W9;80000002MU</0WIC;1P0000020::Pd`D0000000@0YjcK00000000000000000P2/
]^02000000040;6lhP00000000000;K2h`@0000000@0`<kU000000000000aMCV0`0000001@3=f^<0
0000000000000000e]gM0080000000D0fmkI0000003LfmH000000=K9c@02000000060<jiaP000000
c;K500000038/L<000000P34[L8500000080_:>o00<000000;VO_P2iWkh00`000000102eV[`00000
0000000000020;6E^`080000002`U;X000000:fA^@000000[92i0000002ZS[P300000080YXZg00@0
000009j5^0000000VX>i200000004@2GQKh0000009N6_`000000UhO10000002FR<80000009J9a000
0000UX_60000002FSLP0000009F>bP000000UI3<0080000000<0UI;>0000002DU=402`000000102E
Z><0000009>/i`2C[>L4000002`0oooo00<000000?ooo`3oool00P3ooolW07moO`H00000=@2IVIT6
000004T0Ogmo1P00000e06IVIPH000009P1oOgl50?ooo`030000003oool0oooo02d0oooo00170?oo
o`030000003oool0oooo02`0oooo00`000000<_4d`000000cLCB0000003@am4000000=;7d0000000
e<W?0000003Db<d2000000040=?4b`000000dKk800000080c[[700<000000<^ga`0000000P000000
1@36//L00000000000000000`Zc5008000000P2nZL@00`000000^jG30;^U``03000000040;NP`@00
0000000000000080/i^o0`0000000`2_U[d000000:jD_00300000080ZY2k100000020:F;^@030000
002TRKP0000000<0000000/0VX>i0000002JQ;X0000009V4^`000000VHFl0000002IQ[d0000009V7
_`040000000409b=``000000W8k500000080W93600<0000009bBb00000000`000000102QVlh00000
0:6Md@2QWM43000000040:JUe@000000YZSH0:JXf08000000P2//]d2000000040;2ggP0000000000
0;Fmh0@0000000@0_lWR000000000000`lkS0`0000000`3;e>00000000000002000000090=KMg@00
000000000=WJe`000000g=_F0000003GbLd000000080ck_600<000000<bfa@0000000`0000000`34
[L800000000000020<6Y`@030000002mYL000000008000000P2iWkh00`000000]Ybm0;JL_@020000
0080/YNl00<000000;6E^`0000000P0000000`2]TKT000000:b@^@0300000080Z8bh00<000000:J:
]`0000001@0000001P2IPk/0000009R4_0000000V8Bm00000080UhFn00P0000009N6_`000000UhO1
0000002FR<80000009J9a0d0000000@0V9WC0000002GVmH000000P2GW]T90000000309Rcj`000000
000002`0oooo00<000000?ooo`3oool00P3ooolQ07moO`H00000@@2IVIT5000003h0Ogmo1P000011
06IVIPD000008@1oOgl50?ooo`030000003oool0oooo02d0oooo00180?ooo`030000003oool0oooo
02`0oooo00P000000<g4dP000000clC@0000003Bam0000000=?6cP80000000D0e<S=0000003Ca</0
00000=6nb002000000040<jja`000000c;W800000080bKK700H000000<Jba`36//L000000<>_aP00
00020<2[a@<000000P2kYL<00`000000^:;30;RR``0200000080]9g10`0000020;2H_P@000000P2[
TK`010000000ZY2k0000000000020:J<^@030000002URkT0000000<0000000H0Vh>i0000002JPkT0
VX>i0000002JQ;X80000000709b9`0000000W8_10000002LSL<0000009b>a@05000000030:2FbP00
0000XIS<00D000000P2UX]84000000050:ZZe`00000000000000002_/m/00`0000000`2e_N000000
000000020;[3h@80000000P0`/WO000000000000aloP0000003;e>0000000<kDgP80000000H0e=SK
000000000000fM[G0000003Jf=D4000000040<nkaP000000cKS600000080bK?500<000000<J_a000
00000P32Zl<500000080^Z6o0`0000020;JL_@8000000P2bUk`300000080[Y>j100000020:V=^003
0000002XS;P000000080000000d0WXFh0000002KPkT0000009Z3^P000000VH>k0000002HQ;`00000
09R4_@000000UhFn00T0000000L0VHg50000002IS/L0000009R@b@000000V9;;00<000000P2HU]07
0000000309^Tf`000000VZOO00H0000000<0WKKY000000000000:`3oool00`000000oooo0?ooo`02
0?oooah0Ogmo0`00001<09VIV@<00000>@1oOgl2000004`0IVIV1000000M07moO`D0oooo00<00000
0?ooo`3oool0;@3oool004T0oooo00<000000?ooo`3oool0;03oool010000000clC@0000003@a<h2
000000080=?6cP000000dlK=0000003Ca</000000=;0b@0000020<nmb0050000003<^LP000000000
0039]/L00P0000000`36//L0000000000002000000030<2[a@00000000000080_:S50`000000102h
X/<000000000002eWl8300000080/I[000@000000;2H_P00000000000P2/Tkd00`000000Zi6l0000
0002000000030:N=^P000000YXbi00<0000000L0XhRh0000002PQ[P0000009^3^@000000VX>i00@0
000000@0VhJl0000002KQkd000000P2KR;h00`000000W8W0000000050000000409nBaP000000X9C8
0:2Db0@0000000@0Y9c=0000002UWm00YIo@0`0000020:VWe0<0000000@0[joH0000000000000000
0P2d^M`00`000000^KkN0;VngP02000000040;g4g`00000000000<G:g@80000000D0b/oN0000003>
e=h000000=7Df`03000000030=SFeP000000f]SE0080000000D0elW=0000003@_LL000000<fhaP02
000000030<Vca@0000000000008000000P32Zl<01@000000_jO20;nW`P000000_:C100<000000P2g
W[l3000000040;>I_@000000000000000080[iBk00@000000:jC^P00000000000P2ZSkT00`000000
ZHfh00000002000000060:F9^0000000WXFh09j5^0000000Vh>i2P0000001P2IQkl0000009V8`@00
0000VH[200000080VH_400@0000009V=a@000000VHk72@0000001@2KVm80000009^Me@000000Vj7H
00D000000P2O[N84000000030:>ij0000000oooo02X0oooo0P0000030?oooa`0Ogmo0P00001B09VI
V@<00000<`1oOgl300000580IVIV0P00000K07moO`@0oooo0P00000_0?ooo`00BP3oool00`000000
oooo0?ooo`0/0?ooo`80000000T0d<C>0000003Ba<d000000=?6c@000000dlC;0000003B`<T00P00
0000103?_LP000000<jlb@0000020<^ib00400000038]LP0b;G800000080a;7700<000000<6^a`00
00000P2nZlH300000080^JC400<000000;JQ``2fXL<00P0000020;:L`@030000002aV/0000000080
000000<0[IFn0000002/Tkd00`0000020:R?^`@0000000@0Y8Vi0000002SR;P0XhRh1P0000000`2K
QKX000000000000209^6_0040000002KQkd0000009^8_P@0000000H0Whk20000002OT<@0Wi340000
002OT/H3000000030:>Hb@000000Y9[;00D000000P2YY=43000000040:j/e@000000000000000080
/kCI0P000000102h^]/000000000002l_m`2000000040<74g@00000000000<S:f`80000000<0cLoK
0000000000000`0000001@3He]H000000=WDd`000000f]CB00@0000000L0c[[70000003;]/H0bkK6
00000037/LD000000080a:g40`0000001@2oYl8000000000002lY<4000000080^:300`0000020;BK
_P8000000P2`U[`00`000000[iBk00000002000000030:^@^P000000ZXni00<000000P2VRkP01000
0000YHVh0000002NQKP40000000609Z4^P000000VXFk0000002JQ[`000000P2IQ[h01P000000VHNo
0000002IR<40000009V:`PL0000000<0Vi;90000002LU</00`0000000`2KV=000000000000050000
0080WjKJ1@0000020:>di0<00000:`3oool00`000000oooo0?ooo`020?oooaT0Ogmo0`00001G09VI
V@800000;`1oOgl2000005L0IVIV0`00000H07moO`D0oooo00<000000?ooo`3oool0;@3oool004/0
oooo00<000000?ooo`3oool0;@3oool02@000000d/C=0000003Ca<`000000=?4b`000000d/;:0000
00020=2ob@070000003>_<T000000000003;^LP000000<Vhb@02000000040<Jdb@00000000000<>a
b080000000<0_Z_60000000000000P2jYlH300000080]Z730P0000020;:L`@<000000P2^Ukl40000
0080ZI2l00@000000:R?^`00000000000P2TRkX010000000Y8Vi0000002SR;P20000000409b4^000
0000W8Bi00000080VhFj0P0000000`2KQ[`00000000000030000000509j;_`000000WXg10000002O
S/801@0000020:>Ea`060000002SV<T000000000002WW/`000000P2XXLl300000080[JSB0P000002
0;:`e`80000000@0]kKH000000000000^k_I0P0000001`2o`=X00000000000000000b<[K0000003;
bmT00`0000002P3AcmL000000000003Gd]@000000=WDd`000000fM;A0000003GbLd2000000040<jj
a`00000000000<^faP@0000000<0a:g40000000000000P30ZL<00`000000_JK20;fV`P0200000080
^:3000T000000;FM_`2eWKl000000;BK_P000000/IRm0000002`U[`00`0000020:bB^P@000000P2X
S;P00`000000YX^h000000040000000309b4^@00000000000080VXBj00H0000009Z5^`000000VXJl
0000002IQ[h70000000409^=``000000Vhk500000080Vi3700<0000009^Bb@0000001@000000102O
W=40000009nOe02OWm@500000080XjcM100000020?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool00P3ooolF07moO`<00000G02IVIT2000002/0Ogmo0P00001L06IVIP<000005@1oOgl5
0?ooo`030000003oool0oooo02d0oooo001<0?ooo`800000;P3oool01P000000dlC<0000003Ca</0
00000=;2bP80000000@0d;o90000003?_/X000000P3<^lX01@000000bKS9000000000000a[C90080
000000D0`k78000000000000_jg8000000020;bYa`<000000P2gY<D3000000040;>N``0000000000
00000080[YW1100000020:VB_@D0000000<0YHbj0000002TRkX01P00000209b4^0040000002LQ;T0
000009^5^P@0000000H0WXRm0000002NR[h0WXZn0000002NRkl4000000060::A``000000XY?50::C
a@000000XiG70`0000000`2WVlX000000:NNc00300000080[:G@0`000000102a[M@000000000002f
/]D2000000040;ZgeP00000000000;jke`80000000/0`l7H00000037a]T000000<_;f@000000c/_G
0000003AcmL000000=??e@02000000050=SAdP000000fM;A0000003GbLd00P0000001@3?_LP00000
0<bha`3<^<L000000080b;C600<000000<F`a@0000000P32[<@3000000040;fV`P00000000000;ZR
`@<000000P2eWKl3000000040;6H_@000000000000000080[I>k00@000000:bB^P00000000000P2Y
S[T00`000000Z8bh00000002000000060:B9^0000000WhFh09n5^0000000W8Bi0P0000000`2JQ;X0
0000000000050000000409^9_`000000Vh[000000080Vh_200@0000009^=``000000Vhk51@000000
1@2OULX0000009nHc0000000Wi[?00D000000P2SY=H4000000H0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`020?oooa@0Ogmo0P00000W09VIVA400000:@2IVIT2000002L0Ogmo0P00
000Y06IVIQ000000:01VIVH2000001<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00CP3oool0
0`000000oooo0?ooo`0/0?ooo`0;0000003Ca</000000000003B`/X000000=71b`000000ckk:0000
003=_//00P0000001@3;^l/000000<Ngb`37]l/000000080a;?:00D000000<6`bP31/<X000000;f/
b@0300000080^:K70`0000020;BPa08000000P2_Vl8300000080ZiK010000000102WSkd000000:J>
^`2VS[/4000000040::9^@000000XHRh0:68^080000000<0W8Bh0000000000001000000209f7^`04
0000002NR;d0000009j:_P@000000P2QT<800`000000XY730000000400000080YYW8100000020:bR
cP<000000P2`ZM400`000000]:kB00000002000000040;ZgeP00000000000;jke`80000000d0`l7H
00000035`MH000000<W6e`000000c/_G0000003@bmD000000=??e@000000eLkC0080000000D0f<o@
0000003GbLd000000=;1b@03000000040<bha`00000000000<RdaP@0000000<0`Zc4000000000000
0P2nZ<@00`000000^jG30000000200000080]Yo10`000000102bV[h000000000000000020:jE_003
0000002]Tk/000000080000000<0ZXnj0000002YS[T00`0000001P2UR[P000000:B9^02TRKP00000
09n5^0H0000000@0W8Jk0000002LQk`000000P2KR;d010000000VhVo0000002KR/070000000509jA
aP000000WY?80000002OULX01@000000102SW]4000000:>Qd`2SXM<2000000X0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`020?oooa<0Ogmo00<0000009VIV@2IVIT09@2IVIT20000
0140/k>c1P00000U09VIV@8000008`1oOgl2000002D0IVIV1P00000@04a<C0<000009`1VIVH00`00
0000Ogmo07moO`0@07moO`D0oooo00<000000?ooo`3oool0;@3oool004l0oooo00<000000?ooo`3o
ool0:`3oool02P000000dlC;0000003Ca</000000=71b`000000d<7<0000003=_//2000000060<^k
b`00000000000<Ngb`000000aKO<0`0000000`31/<X00000000000020;f/b@030000002iZLP00000
008000000P2eXlH3000000040;2Ma0000000000000000080[9O100@000000:^F`000000000000P2W
TKh010000000Yhnm0000002VS[/2000000060:>:^P000000XXVi0::9^@000000XHRh10000000102M
QKT0000009f6^P2MQ[X20000000309f7^`000000000000<0000000D0XHbo0000002QS/0000000:6@
`P03000000040:FEa0000000YYO60:JGaP@000000P2[Wl/300000080[jK?0P0000000`2cZm000000
000000020;Vcd`040000002m^=@0_KSD00000080`KcE00<000000<G1eP0000000P0000001`3<a]D0
00000=3;e@000000d/_C0000003Ec]<00P0000002P3Hcm0000000=O9c@000000d/790000003A_lT0
00000<fkb00000020<Zgb00600000036/lL0a[?700000033[lH000000P2oZlD3000000040;^U``00
0000^:720;RQ`P<000000P2cW<0200000080[iNn00<000000:jE_00000000P0000020:^A^`@00000
0P2VS;T010000000YHZh0000002TRKP30000000309f5^@00000000000080W8Fj00H0000009b6^`00
0000W8Nl0000002KR;d50000000409j=`@000000WXk300000080WY3400<0000009jAaP0000000`00
0000102RVL`000000000002RW<h4000000`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`020?oooa80Ogmo00<0000009VIV@2IVIT0802IVIT6000001T0/k>c1@00000Q09VIV@030000
001oOgl0Ogmo0200Ogmo00<0000006IVIP1VIVH07`1VIVH6000001T0C4a<1P00000R06IVIP030000
001oOgl0Ogmo00l0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00D03oool00`000000oooo0?oo
o`0[0?ooo`090000003Ca</000000=?4c0000000d<7<0000003?`Ld000000080c;k=00D000000<Vj
c039^/`000000<Fgc00200000080`[?<00<000000;j_b`2n[l/01@0000020;JUb0<000000P2aWlD2
00000080[IW300<000000:bG`@0000000P0000000`2XT[l000000:NA_P05000000050:>;^`000000
XhZj0000002RRKT0100000001P2MQKP0000009f5^@2MQKT0000009f6^P@0000000H0X8Zl0000002P
Rkd0X8^m0000002QS;l400000080Y9?300<000000:FEa00000000P0000020:VJa`@000000P2^Xl`3
000000040;>[d000000000000;R_d@80000000@0_;CB000000000000`;SC0P0000001034_M@00000
0<S2e038`]@2000000050<k7d`000000d/_C0000003Cbm400P0000001`3GcLl000000=O9c@000000
e<?:0000003A_lT0100000000`3:]lP000000<Rfb005000000030;n[a@00000000000080_:O40P00
00020;RQ`P030000002dW/40]9k100<0000000<0/9Vo0000002_Ukh00`0000020:bB_0040000002[
TK/0000000000080Yhfi00<000000:J<^@000000100000001`2OQ[P0000009f5^@000000W8Fi0000
002LQKX01`000000202NR[h0000009j;_`2NRkl0000009j=`@000000WXk31P0000020::Gb@@00000
4@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo4@1oOgl00`000000VIVI
09VIV@0N09VIV@<00000902c/k<3000001l0VIVI00<0000007moO`1oOgl07P1oOgl00`000000IVIV
06IVIP0M06IVIP<000009@1<C4`300000200IVIV00<0000007moO`1oOgl03P1oOgl50?ooo`030000
003oool0oooo02d0oooo001A0?ooo`030000003oool0oooo02/0oooo00@000000=?4c0000000d/C=
0`000000103=`Lh000000000003:_Lh2000000040<NjcP000000`kK=0<>fc@80000000@0_k;=0000
0000000000000P2k[<X00`000000]jS90000000200000080/Z;70`0000000`2^W<@000000:fI``03
00000080ZIC110000000102US[d000000:B=_02TSK`6000000070:27^@000000WhJh0000002MQKP0
000009f5^@0400000080WhRk00@000000:2:_0000000X8^m100000020:BA`@030000002TTl<00000
008000000P2XV<D010000000ZI[70000000000020:jQbP<000000P2bZ<h01@000000]Zc?0;J/c`00
0000^[3@00<0000000<0`;SC00000032^M400P0000002`36_]800000000000000000c/OC0000003@
am4000000=?;d@000000eL_@0080000000H0elW=0000003D`lX000000=;2b`0000020<nnbP040000
003<^/T000000<Rfb08000000P34/LL00`000000`Jk7000000020;fZaP<0000000@0^J?300000000
000000000P2dW/400`000000/I_00;6K`00400000080[9Bm00<000000:bB_00000000P0000000`2X
S[X000000:N=^@03000000060:B:^0000000XhRh0:>8^0000000WhJh1P000000102MQk/0000009f8
_000000209f9_@040000002NR[h0000009j;_`D0000000D0XI740000002QTlH000000:6Ea`020000
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0080oooo401oOgl00`000000VIVI09VIV@0L09VIV@<00000:P2c/k<2000001h0VIVI00<0000007mo
O`1oOgl0701oOgl00`000000IVIV06IVIP0L06IVIP800000:`1<C4`2000001l0IVIV00<0000007mo
O`1oOgl03@1oOgl50?ooo`030000003oool0oooo02d0oooo001B0?ooo`030000003oool0oooo02/0
oooo0P000000103Ba<d000000=34cP0000020<g1cP80000000D0b;g@00000000000000000<>fc@02
000000030;nbc@00000000000080_:k<1@0000020;>Tb@<000000P2_W/H400000080ZYK200@00000
0:VD`@00000000000P2UT;h010000000YHjm0000002TSK`2000000060:69^P000000XHRi0:68^@00
0000X8Ni1P0000001@2OQ[T0000009n7^P000000WhRk00D000000P2SS[h600000080Z9K41@000000
102]W/P000000000000000020;6Ub`80000000<0]JW<0000000000000`0000020;jed00A00000032
^M40000000000036_]8000000<Vnd0000000cL?A0000003@am4000000=;7d0000000eL_@0000003F
b/h00P0000000`3EaL/000000=;2b`02000000060<nnbP000000000000000039^LX000000P36]<T5
000000030;fZaP00000000000080^ZK50P0000020;FP``<000000P2aVl0200000080[IJn00<00000
0:bD_@0000000P0000000`2YT;/000000:R>^P03000000060:F;^@000000Y8Zh0:B:^0000000XhRh
10000000102NQ[T0000009f6^P00000209f7^`040000002MR;`0000009f9_@D0000000@0X8k10000
002QSl80XHo21@0000060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`020?ooo`l0Ogmo00<0000009VIV@2IVIT06`2IVIT2000002l0/k>c1000000K
09VIV@030000001oOgl0Ogmo01/0Ogmo00<0000006IVIP1VIVH06@1VIVH3000002l0C4a<0`00000M
06IVIP030000001oOgl0Ogmo00`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00D`3oool00`00
0000oooo0?ooo`0/0?ooo`040000003@a<h000000<o4d080000000L0c<7@00000038_M00b;g@0000
0035^Ll000000080`KK?00<000000;facP2m/Lh00`0000020;R[c0030000002dYl/0000000800000
0P2`X<P010000000[ik60000000000020:^Ha0030000002ZU/8000000080000000<0YY700000002U
T;h01P0000020:69^P030000002QR;T0000000<0000000H0WXFh0000002OQ[T0WhJi0000002OQ[T4
000000060::;_0000000XXbm0::<_@000000Xhjn0P000000102VT/4000000:ND`P2WU<8300000003
0:^Ia@000000[9c600<000000P2`X/T3000000030;FYc000000000000080^Jg=00H000000;facP00
000000000<6fc`0000020<Fjd00300000039_]0000000080000000T0cl??0000003Bam0000000=?7
cP000000e/[>0000003GbLd00P000000103CaL`000000=31b`3@`L/3000000040<VibP0000000000
0<Jdb@@000000P2o[LP00`000000^jS70;^Xa`03000000040;NRa0000000000000000080/Yg20`00
00000`2^V;l000000:fF_P0300000080ZY6l100000020:J<^P040000002URkT000000:B:^0<00000
00<0WhJh0000000000000P2NQ[T010000000WHJj0000002MQk/5000000060:2;_P000000X8bo0:2<
_`000000X8k10`00000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`020?ooo`h0Ogmo00<0000009VIV@2IVIT06@2IVIT3000003D0/k>c0P00000J
09VIV@030000001oOgl0Ogmo01T0Ogmo00<0000006IVIP1VIVH0601VIVH2000003D0C4a<0`00000J
06IVIP030000001oOgl0Ogmo00`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00E03oool20000
02d0oooo00@000000<o4d0000000cLCB0P0000001P3:`M40000000000036_M4000000<:id@800000
00@0_kG@00000000000000000P2j[/h2000000030;JYc@00000000000080/J?:00<000000;2Pb000
00000P0000000`2/V/D000000000000300000080Yi?110000000102SSKd000000::<_02RS;`20000
00050:69^P00000000000000002OQ[T00P00000209j5^0030000002OQ[T0000000<0000000H0XHZk
0000002RRk`0XX^l0000002RS;d3000000030:J@_`000000YY;100<000000P2ZUl<010000000ZiW5
0000000000020:nOa`<000000P2dY/X00`000000^:[;0;RZb`02000000040;b^c000000000000<6f
c`80000000@0aK[@00000037^lh000000P3;_ll2000000070=34cP000000dlO>0000003Eb<d00000
0=O9c@02000000090=?5c000000000000=31b`000000cl3<0000003;_<`000000080akS;00D00000
0<BcbP34/lX000000<2_b@03000000040;^Xa`00000000000;RUaP<000000P2cWl<3000000030:nI
`@000000[YRo00<000000P2[Tkd010000000ZY6l0000000000020:J=^`030000002VS;X0000000@0
000000@0XXRh0000002OQ[P0WhJh0P0000000`2NQ[T00000000000030000000809n9_0000000WhZm
09n:_@000000X8^n0000002PS;l2000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0080oooo3@1oOgl00`000000VIVI09VIV@0H09VIV@800000
>P2c/k<2000001P0VIVI00<0000007moO`1oOgl06@1oOgl00`000000IVIV06IVIP0F06IVIP800000
>P1<C4`2000001T0IVIV00<0000007moO`1oOgl02`1oOgl50?ooo`030000003oool0oooo02d0oooo
001F0?ooo`030000003oool0oooo02/0oooo00L000000<g4dP00000000000<[1d@000000b<7C0080
000000<0a;cC00000030^=800`0000020;^ad080000000L0]jg?00000000000000000;:Vc0000000
/J?:00<000000P2/WLL2000000040:RGa0000000YiG30:NE``@000000P2SS[l010000000Xhfm0000
002RS;`40000000409n7^P000000WhJi09n6^@80000000/0WXFh00000000000000000:67^@000000
XHRj0000002QR[/000000::;_00300000080YHnn100000020:VE`@030000002ZUl<0000000800000
00@0[Yg500000000000000000P2cXlP3000000040;RZb`00000000000;b^c080000000H0_k;=0000
0033]lh0`kO>00000037^lh20000000:0<^oc`00000000000=34cP000000d/G=0000003Eb<d00000
0=O9c@80000000H0eLO=0000003Ba<d0d/C=0000003?`<`3000000040<Vkc@00000000000<Fgc0D0
00000P2lZlP00`000000^JO80;VWb00200000080]:750`0000020;2K`P@000000P2[U;l500000003
0:N?_0000000YXfk00<0000000P0Y8Zi0000002SRKT0XhVi0000002RR;P0000009n6^0@0000000P0
WhNj0000002OR;/0WhRk0000002ORK`0000009n:_@@000004@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool=07moO`030000002IVIT0VIVI
01D0VIVI0`00000H0;>c/`/000006`2c/k<2000001L0VIVI00<0000007moO`1oOgl05P1oOgl20000
01L0IVIV0P00000J04a<C0/000006@1<C4`3000001L0IVIV00<0000007moO`1oOgl02P1oOgl50?oo
o`030000003oool0oooo02d0oooo001G0?ooo`030000003oool0oooo02/0oooo00D000000<_4d`3;
a=<000000<S1d`02000000030<Bld`00000000000080`;SB00<000000;bddP0000000P0000000`2g
[Ll00000000000020;>YcP@000000P2]WlT3000000030:VIaP000000Z9O400<0000000D0Y9;20000
002TT<0000000:>>_`0600000080WhRk00@0000009n7^P000000WhJi10000000102PQkP000000:67
^@2QQkT600000080Y8fl00@000000:F?_P00000000000P2YTl000`000000ZIG10000000200000080
[Y_40P0000020;:QaP<000000P2gYlT01@000000^Z_:0;Z[bP000000_Zo;0080000000D0`[?<0000
00000000a[S=000000020<Vlc@80000000T0cl7=0000003BaLd000000=C5c0000000elW=0000003G
b/d00`000000103Ba<d000000=33cP0000020<foc@<0000000<0aKO<0000000000000P32///00`00
0000_Zk;00000002000000040;VWb000000000000;FTa`<000000P2aW/@010000000/9_200000000
00020:bF`0<0000000@0Z9:n0000002XT;d0Z92m100000001P2TRkX000000:B:^@2TR[T000000:>9
^@H000000P2OQ[T010000000WhNj0000002OR;/4000001H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo301oOgl00`000000VIVI09VIV@0D
09VIV@800000602c/k<3000000/0c<c<0`00000J0;>c/`8000005P2IVIT00`000000Ogmo07moO`0E
07moO`030000001VIVH0IVIV01@0IVIV0P00000J04a<C08000002`0c<c<3000001T0C4a<0P00000E
06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool00`00
0000oooo0?ooo`0[0?ooo`80000000D0bLCF00000035`=D0aL3E000000020<6le@80000000<0_KSD
0000000000000P2h/=400`000000]:c@0;B/d00400000080[Z;;0`0000020:VKb0@000000P2UU<<0
0`000000Y9;200000003000000040:2<_P000000X8Zm0:2:_@80000000<0WhRk0000000000001000
00001P2OQ[P000000:27^02PQkP000000:67^@80000000H0Xh^j0000002TS;/0Y8bk0000002TSK`3
000000030:RB_P000000ZI?000<000000P2]VL83000000040;6Na@000000000000000080]ZC70P00
00000`2iZ<P0000000000003000000060<:cc000000000000<Jhc@000000b;W<0P0000004P3<_L`0
00000000003A`/`000000=C5c0000000elW=0000003Gb/d000000=K;cP000000dlO>0000003@`lh0
00000<k3c`<000000P37^/h00`000000`kK=0<>fc@0500000080^Z[900<000000;NVb@2gY/T00P00
00020;:PaP030000002aW/@000000080000000@0[IS200000000000000000P2YTkl00`000000Z9:n
0000000300000080YHbk00@000000:B;^P000000Y8Zi0`0000001`2QQkP000000:26^0000000WhJh
0000002OQ[T01000000J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`020?ooo`/0Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c/`0F
0;>c/`8000004@3<c<`5000001L0/k>c00<0000009VIV@2IVIT04`2IVIT00`000000Ogmo07moO`0D
07moO`030000001VIVH0IVIV01@0IVIV00<0000004a<C01<C4`05@1<C4`500000100<c<c0P00000I
04a<C0030000001VIVH0IVIV01<0IVIV00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0
oooo02d0oooo001I0?ooo`030000003oool0oooo02/0oooo0P0000001037a=P0000000000033`=L2
000000050;nle`00000000000000002i/m@00P000000102e[m<000000000000000020;2Wc`@00000
0P2ZW/X400000080YIK500<000000:FD``0000000`0000020:6=_`040000002PS;h000000:2:_@@0
000000T0WHJj0000002MQKT0000009j5^0000000WhJh0000002PQkP0100000020:>;^P030000002T
S;/00000008000000P2WT;d400000080[9O10`0000020;2L``8000000P2dX/D3000000030;VXb000
000000000080_Jc900<000000<6`bP0000000P34]</01`000000b;W<000000000000c;g<0000003=
_//00P0000001`3C`l/000000=O9c@000000f<g>0000003Fblh00`0000000`3Bam0000000<k3c`03
000000040<Rnd000000000000<Fjd0D000000P2k[L`300000080]jK900@000000;>Sb0000000/Z36
0`0000020:jJ``8000000P2ZUL400`000000ZI>o00000002000000050:J?_@000000YHjl0000002U
S;/01@0000001P2RR;T000000:67^02QQkP000000:26^0<000007`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02L0oooo0P0000030?ooo`/0Ogmo00<0000009VIV@2IVIT04`2IVIT0
0`000000/k>c0;>c/`0D0;>c/`<00000603<c<`3000001D0/k>c00<0000009VIV@2IVIT04`2IVIT0
0`000000Ogmo07moO`0C07moO`030000001VIVH0IVIV0180IVIV0P00000E04a<C0<000005`0c<c<4
000001D0C4a<00<0000006IVIP1VIVH04`1VIVH00`000000Ogmo07moO`0907moO`@0oooo0P00000_
0?ooo`00FP3oool00`000000oooo0?ooo`0[0?ooo`80000000@0a<CJ000000000000`<3I0`000002
0;ZgeP030000002f/mD00000008000000P2aZm8400000080Zj7<0`0000000`2WV/T000000:JHa`05
000000050::@`P000000XHo10000002QSKl01P0000001P2MQk/0000009f6^P2MQ[X0000009f5^@H0
00000P2RR;T2000000040:>;^P000000000000000080Yhnl00@000000:N@_@00000000000P2[UKl3
00000080[i[100@000000;2L``000000/io40`0000020;RUaP030000002kZLL0^jW70080000000<0
_jg800000033/LT00P0000002036]LX000000<Zjb`3:^//000000<fnb`000000cko:0`0000002`3G
bLd000000000003Hc/l000000=G;d0000000d/O@0000003@am4000000080c<?A0`0000000`35^]00
0000000000020<6ec`030000002m/Lh00000008000000P2hZL/3000000040;>Sb000000000000000
0080[ic50`0000000`2[Ul8000000:ZE`@0300000080YY6n00<000000:J?_@0000000`000000202S
R[X000000::9^P2RRKX000000::8^@000000XHNh0`00000R0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT0
4P2IVIT2000001@0/k>c0`00000N0<c<c0800000502c/k<2000001<0VIVI00<0000007moO`1oOgl0
4P1oOgl00`000000IVIV06IVIP0A06IVIP8000005@1<C4`2000001h0<c<c0`00000C04a<C0800000
501VIVH00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool005/0oooo00<0
00000?ooo`3oool0;03oool01@000000`LCL000000000000_KoL00@0000000D0]kOH000000000000
00000;:^e00300000080[JKA100000020:NLb`@0000000H0XiC60000002RT/@0XY;40000002RT<84
0000000909j:_P000000WXVm0000002NR;`0000009f7^`000000WHJj00@0000000H0XHJh0000002Q
QkP0XHNh0000002RR;T400000080YXfk00<000000:N?_00000000P000000102ZTkh000000:^E_`00
00020:jH`0030000002_V/4000000080000000@0/io40000002gXlD0]j?50`000000102kZLL00000
0000002o[LP4000000080<JebP00000000000<Zjb`000000c;_:0000003?_lX3000000030=O9c@00
0000f<g>0080000000L0elkA0000003Cbm4000000=37d@000000c/KC0080000000@0b/;B00000036
_M8000000P32^M4500000080^Jc=0`000000102dYLT000000000000000020;2Oa`<0000000<0[9W4
0000002[Ul800`0000020:NB`0030000002VTKh0000000<0000000H0Xhbk0000002SR[X0XhZj0000
002RRKX4000002D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0A09VIV@030000002c/k<0/k>c0140/k>c
0`00000S0<c<c0<000004`2c/k<00`000000VIVI09VIV@0A09VIV@030000001oOgl0Ogmo0140Ogmo
00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00B04a<C0<000008`0c<c<2000001<0C4a<
0P00000C06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G03o
ool2000002d0oooo00<000000;k4gP0000000P0000020;Rjf`80000000<0];KJ0000000000000P00
00020:jYd`@000000P2XWld3000000050:BIbP000000XiK80000002SU<H01P00000209j<`0050000
002NR[h000000000002NR;`01@0000000`2LQKT00000000000020:66^0030000002QQkP0000000<0
00000P2US;X00`000000YXfk0000000200000080ZI6m100000020:jH`0<000000P2bWL8200000003
0;NSa@00000000000080^ZO500@000000;j[aP2nZlH000000P31[/L00`000000aK;8000000020<Rg
b@050000003<^lX000000000003?_lX00P0000000`3GbLd000000=W?c`02000000090=O>d@000000
eLoC0000003Bbm<000000<k6d`000000c<KE00@0000000@0a;gC000000000000_kSB0P0000020;Z`
c`<000000P2eZ<`200000080/:780`0000020:bKaP@000000P2XU<400`000000Yi;0000000020000
00070:B>_P000000Y8fl0000002SS;/000000:>:^P02000002X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000VIVI09VI
V@0@09VIV@030000002c/k<0/k>c0140/k>c00<000000<c<c03<c<`09P3<c<`2000001<0/k>c00<0
000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0A07moO`030000001VIVH0IVIV00l0IVIV00<0
000004a<C01<C4`04@1<C4`2000002P0<c<c0P00000B04a<C0030000001VIVH0IVIV0140IVIV00<0
000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo001N0?ooo`030000003oool0
oooo02/0oooo0`000000102i_mh000000000002e^]d300000080[k7I100000020:VUdP@000000P2T
Vl`00`000000Y9W:000000030000000409nAa@000000Who309n?``80000000<0WXc0000000000000
100000002@2LQ[/0000009b5^P000000W8Fi0000002NQKP000000:66^003000000050:B9^0000000
Y8^i0000002US;X00`0000020:R@_0040000002YTKd0000000000080[IJo0`0000020;6K`@<00000
00@0]Z730000002iY<@0^JC40`000000102nZlH0000000000031[/L4000000040<Rgb@000000bkS8
00000080c[c90P0000000`3GbLd000000=W?c`02000000030=SBd`000000eLoC00<0000000<0d<_E
0000003<a]D0100000001034_M<000000000002o^=82000000040;^cd@000000000000000080]Z_>
0P0000000`2bYld000000000000200000080[Ik7100000020:RF``D000000P2TT;l2000000030:B=
_0000000000000800000;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0
402c/k<2000002/0c<c<0P00000B0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl0
3`1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<00l0C4a<0P00000/03<c<`030000
001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo07moO`0607moO`D0oooo
00<000000?ooo`3oool0;@3oool005l0oooo00<000000?ooo`3oool0:P3oool01@000000^/?Q0;[3
h@000000][kP00<000000P2`]=`3000000030:^/f0000000000000<0000000<0YJ7A0000002UW/h0
1P00000209nCa`030000002OTLD0000000D0000000<0W8Vo0000000000000P2KQk`010000000W8Jk
0000002LQKX6000000040:>8^0000000Y8Vh0:B9^0@000000P2XS[/00`000000Z92l000000020000
00040:bD_@000000000000000080/9Vo0`0000020;BN`P80000000<0^JC40000000000000P2lZ<D0
10000000`:c60<2/aP0000020<B`aP0400000037]<L000000<^hb080000000<0c[c90000003A_lT0
0P000000203Jd]0000000000003Hd]<000000=OCe@000000dloE0`0000001`3>bmL000000<W6e`39
a]L000000<G1eP0000000P31_=D00`000000_KOD0;fge00200000080]jo@0P0000000`2cZ/l00000
0000000200000080[Z390`0000020:ZJaP@0000000H0YI?20000002UTL00YI700000002TT;l30000
0380oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0080oooo2@1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00l0/k>c0P00000D0<c<
c0H000005@3<c<`200000140/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0?07mo
O`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0C03<c
<`L000004`0c<c<200000140C4a<0P00000A06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00H03oool00`000000oooo0?ooo`0Z0?ooo`80000000<0]l?S0000002a
_N<0100000000`2//mh0000000000002000000040:JWe`000000YZCC0:JTd`@0000000@0XIW=0000
002PUl/0X9O;1P0000000`2LSL@000000000000209b:`@050000002LRKl000000000002KQk`01P00
0000202MQKT000000::7^02RQkP000000:>8^0000000Y8Vh0P0000020:N=^P030000002XS[/00000
008000000P2[T[`200000080[iNn00<000000;2I_`0000000P2cW<03000000040;RR`P000000^jG3
0;^U``<0000000@0`:c6000000000000a;360`0000002039]/L000000<fjb03=^/P000000=6ob@00
0000elW=0`0000001@3Je]@000000=OCe@000000eM?G0080000000@0cloI000000000000bl_I1000
00001033`=P000000000002n^mL3000000040;Vbd`00000000000;B]dP<0000000<0/:K>00000000
00000`0000020:ZLb0@000000P2VU<@00`000000YI?200000003000003D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000
VIVI09VIV@0>09VIV@030000002c/k<0/k>c00l0/k>c00<000000<c<c03<c<`04@3<c<`3000000H0
i^KV0P00000E0<c<c0030000002c/k<0/k>c00l0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000
Ogmo07moO`0?07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03`1<C4`00`000000
<c<c03<c<`0B03<c<`8000001`0I6AT2000001<0<c<c0P00000@04a<C0030000001VIVH0IVIV00l0
IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo001Q0?ooo`030000
003oool0oooo02X0oooo0P0000001@2b`^H00000000000000000[;SQ00<000000P2W[]d600000003
0:6OdP000000XIc@00H0000000H0W9770000002LSlD0W8o50000002LSL@20000000309b:`@000000
000000@0000000<0VXFl0000002JQ;X00P00000209f5^@030000002RQkP0000000@0000000<0YXbi
0000002WSKX00`0000020:^A^`060000002[T[`000000:jE_@000000[iNn0`0000020;>L`0030000
002gWl40]io10080000000<0^jG30000000000000P2nZL@01`000000`Zg50<:]a@000000a[760000
0039]/L00P0000003`3=^/P000000<nmb0000000elW=0000003Le=4000000=[Fe0000000f=OF0000
003EdmL000000=?Df@02000000060<g?g000000000000<S:f`000000a<GK0P000000102o_mX00000
0000002k^]T3000000040;Jae0000000000000000080/:W@0P000000102/X/d000000:^ObP2[WlX3
000000030:NIa`000000YYO500@00000>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI00h0VIVI00<00000
0;>c/`2c/k<03P2c/k<00`000000c<c<0<c<c00@0<c<c08000002`3Vi^H3000001<0c<c<0P00000?
0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0>
06IVIP030000001<C4`0C4a<00h0C4a<0P00000C03<c<`8000002`0I6AT300000180<c<c00<00000
04a<C01<C4`03P1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?ooo`80000000D0[L7X0000
0000000000000:Nfi00600000080XZGH1P0000001`2MV<h0000009fEc0000000W9?90000002LTLL0
200000001@2IR;l000000000002IQKd000000080VXFl00D0000009Z4^P000000000009f5^@030000
00040:B9^0000000YHZh0:F:^0@000000P2YSkX00`000000Zi6k00000002000000040:jE_@000000
000000000080/YZo0`0000001@2gWl4000000000002jXl8000000080_JO30`0000001P32[LD00000
000000000000b;?600000080c;S700h000000<nmb0000000elW=0000003Le=4000000=_JeP000000
f=OF0000003Gf=T000000=?Df@80000000<0cLoL0000003:cmh00P0000000`36b]d000000<74g@02
000000050;bof`00000000000000002g]ML00`0000020;6/d`<0000000<0[JC?0000000000000`00
00020:RKb@<00000?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03@2c
/k<200000100c<c<0`00000@0>KViP<000004P3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002I
VIT0VIVI00h0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0=06IVIP030000001<
C4`0C4a<00h0C4a<00<0000003<c<`0c<c<03`0c<c<4000001006ATI0P00000A03<c<`8000003`1<
C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00H`3oool00`000000oooo0?ooo`0Z0?ooo`80000000<0Yl3[0000000000000P000002
0::`hPH0000000D0WJ3F0000002MWM<0000009fJd@080000000309V=aP000000VHc4008000000P2I
RL401`000000VHRo000000000000VHFm0000002JQK`01P0000001P2SR;L000000:B9^02TRKP00000
0:F:^08000000P2YS[T00`000000ZHnj0000000200000080[I>l0P0000020;6H_@<000000P2fWKl0
0`000000^J700;VQ`002000000030;fW``00000000000080`J_400<000000<B_a@34[lD00`000000
1`3<^<L000000<jka`000000elW=0000003Mem800`0000001@3JfmP000000=OHf@000000eMWK0080
000000D0c]GN0000003:cmh000000<O?h004000000040;g4g`000000000000000080^;WJ0P000002
0;:`eP<0000000H0[JOB00000000000000000:VPcP0000020:RMb`<00000@@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool807moO`030000
002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00?0<c<c0030000
003Vi^H0i^KV01@0i^KV0`00000@0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0
3@2IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0
3@1<C4`00`000000<c<c03<c<`0>03<c<`8000005P0I6AT200000140<c<c00<0000004a<C01<C4`0
3@1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00I03oool2000002/0oooo0P0000000`2Q_^h00000000000040000000309f[h000
0000WJOM00P0000000<0VIK?0000002ITld00P00000209V?b0040000002ISLH0000009V<a0/00000
00D0V8>k000000000000WHBi000000020:>8]`030000002TRKP000000080000000<0Z8fi0000002Y
S[T00`0000020:bB^`<0000000@0/9Nl00000000000000000P2dVkh300000080^J7000<000000;bT
`@0000000P2oZ<830000000;0<B_a@000000ak740000003;]/H000000<jka`000000elW=0000003M
em800P000000103Lg]L000000000003HgMX30000000:0=;JgP00000000000<cEh@000000aloP0000
0034cn<000000;o9hP<000000P2i_]d6000000030:n_e`0000000000008000000P2YXm04000004D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080
oooo201oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<
c<`03P3<c<`2000001X0i^KV0P00000?0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2I
VIT03@2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<
C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`8000006P0I6AT200000100<c<c00<0000004a<C01<
C4`0301<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00IP3oool00`000000oooo0?ooo`0Y0?ooo`<000000P2K]n`60000000809RU
gP000000000009RNf0000000VI_D0000002IV=8=0000000309J7`@000000UXK00080000000@0UhBm
0000002HQ;`000000P2HPk/20000000309f4^@000000XhRg00<000000P2WRkP400000080Zi2j00<0
00000:bB^`0000000P2_UK/200000080/iZm00<000000;BK_P0000000P2hWkl500000080_jS200D0
00000<>/``33[<<000000<Naa003000000070<fiaP000000elW=0000003Nf]<000000=gKe0060000
00030=COh0000000000000<0000000D0b=GS00000034cn<000000<3>i@0200000080^/?Q0P000000
0`2e_Ml00000000000020;2bfP<000000P2[ZMH3000004X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0<
09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`2000001h0i^KV00<00000
0<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00`0VIVI00<00000
07moO`1oOgl0301oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00d0C4a<00<00000
03<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0L01TI6@8000003`0c<c<00`000000C4a<04a<C00<
04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0
oooo02d0oooo001W0?ooo`030000003oool0oooo02T0oooo1@0000000`2E/>X000000000000;0000
000309BDd0000000UI7>0080000000/0UHg90000002ES<L0000009J:a@000000UXS30000002FQl40
000009J6`0020000000509N4_@000000V8Bl0000002HPk/01P0000020:F:]`040000002WRkP00000
00000080ZXni00<000000:^@^P0000000P0000020:nE^`8000000P2cV[d3000000030;RO_`000000
00000080^j;000D000000;jV`@00000000000<:Z`P02000000040<F^``000000bK?50<Vca@800000
00D0e/W=0000003Nf]<000000=kNe@04000000050=OTg`000000e=oP0000003Ah><00P0000001039
fnH0000000000035e>H7000000030;K2h`000000000000D000000P2[[MT2000004d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo201oOgl0
0`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0303<c<`2
00000240i^KV0P00000>0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT02`2IVIT0
0`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`03@1<C4`0
0`000000<c<c03<c<`0<03<c<`8000008@0I6AT2000000h0<c<c00<0000004a<C01<C4`0301<C4`0
0`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00J03oool00`000000oooo0?ooo`0Y0?ooo`P0000000<0TJKT0000002BX^000P0000002@2C
W=T0000009BIeP000000U9KC0000002DU=00000009FAcP0E0000000609b4^@000000Y8Rg0:B8]`00
0000YHZg0`0000000`2YS[P000000:Z?^@0300000080[Y>j0`000000102bV;`00000000000000002
0;NM_P030000002jX;l0^Z2o00D0000000@0`Z[2000000000000aJk30P0000000`39/lD000000<bg
a@02000000030=oLd`000000g]kE0080000000D0g>GK00000000000000000=GUhP04000000030<[Q
j@000000aM_Y00<0000000<0_=?/0000002gcNX0100000000`2a`>D00000000000020:beg`@00000
D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0P3oool707moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<
0<c<c00<0<c<c0030000003Vi^H0i^KV02<0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c
0;>c/`0<0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV
06IVIP0;06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI
01TI6@0S01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV
06IVIP0<06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00J@3o
ool00`000000oooo0?ooo`0Z0?oooaH0000000<0THc:0000002BR/L00P0000001@2CQl@0000009>6
`P000000ThG00080000000D0UH>m0000002FP[`0000009N2^`0200000080W8Bi00<000000:B8]`00
00000P0000000`2XS;P000000:V>^00300000080[I6j00<000000:jC^P0000000P2aU[/200000080
]I^m0`0000020;ZP_`060000002mY<00_JC000000031Z<4000000P34[<801@000000b;730<Ra``00
0000c;O50080000000<0gmcC0000003Oh]H02@0000000`3>i^P0000000000004000000030;cJk`00
000000000080000000<0//c]0000000000000P000000102]_nL0000000000000001E0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool2000000<0oooo1`1oOgl00`000000VIVI
09VIV@0;09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV
0>KViP0>0>KViPH000004@3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00/0/k>c
00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0IVIV
00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;03<c<`8000004@0I6AT6000001006ATI
00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00/0IVIV
00<0000007moO`1oOgl0101oOgl30?ooo`<00000;`3oool006X0oooo00<000000?ooo`3oool0:P3o
ool@00000004092Ad@000000T8o>092?cP80000000<0THc:0000002BR/L00P0000001@2CQl@00000
09>6`P000000ThG00080000000D0UH>m0000002FP[`0000009N2^`020000000609b4^@0000000000
0000002WRkL000000P2XS;P200000080[92i00<000000:fA^P0000000P0000020;6F^`8000000P2e
Vkd00`000000^Ijn0;VN_P03000000030;fT`000000000000080000000@0a:c2000000000000b;73
0P0000001@3<]lD00000000000000000gn;F00<0000000D0fncN00000000000000000=;/i`040000
00040<GWkP00000000000;_PlP80000000<0]]Wb0000002adO400P0000000`2/b^l0000000000002
000005P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0080oooo1`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00X0/k>c00<00000
0<c<c03<c<`02`3<c<`2000000l0i^KV0P0000060?ooo`800000403Vi^H00`000000c<c<0<c<c00<
0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0;
07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0;
03<c<`030000000I6AT06ATI00h06ATI2`00000?01TI6@800000300c<c<2000000`0C4a<00<00000
06IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool0
06/0oooo00<000000?ooo`3oool0:P3oool60000000308:PiP000000Q9cR0080000000<0R9OK0000
00000000700000001P2URKL000000:N;]`2WRkL000000:R<^08000000P2/T;T300000080/9Bj0`00
00001@2dVK`00000000000000000^Ijn008000000P2lX[h00`000000_jK0000000020<>Z`@040000
0037[l<0ajo300000080bkK50`0000001@3Pi]L00000000000000000fncN0080000000<0eO3T0000
000000000P0000001034kO0000000000002ji_@:000005d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0C0?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo0080oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c00<00000
0<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0>0>KViP030000003oool0oooo00P0oooo0P00000?
0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0:
09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00;
04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT03@0I6AT>000000l06ATI00<00000
03<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<00000
07moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001/0?ooo`800000:`3oool?0000
000308^?dP000000S8g?0080000000<0SHW:0000002>R<P00P0000001@2?QL@000000924``000000
TH?10080000000D0TX:n0000002CPKd0000009F1^`020000000609b4^@000000YHVg0:F9]`000000
Yh^g0`000000102[SkP000000000000000020:nC^@030000002`U;X000000080/iNk0P0000020;NL
_@030000002kX;d0^j2m00D0000000@0`j[1000000000000ajo30P0000000`3;]/D000000=K9c@05
000000030=_ag`000000000000<0000000<0ao?^0000000000000P000000102gk?H000000000002[
i?X400000680oooo00D000000?ooo`3oool0oooo0000000D0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VI
V@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KV
iP3Vi^H0303Vi^H2000000d0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00;0<c<
c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07mo
O`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02@1<C4`2000000`0<c<c00<0000001TI
6@0I6AT03@0I6AT@000000l06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<
C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo
02d0oooo001^0?ooo`030000003oool0oooo02T0oooo2P0000000`21Tm`000000000000900000008
08j8b0000000000008n5a0000000T8C30000002APl420000000509:2_P000000Th6m0000002EPK/0
0P0000000`2LQ;T000000:F9]`0300000080ZHfh0P0000020:jA^@030000002_TkT0000000800000
0P2cUk/00`000000]Y^l0000000200000080^j2m00H000000;jT_P2nY;h000000<:X`00000020<J]
`P050000003:]<@0b[C40000003FbLd00P0000000`3Qj]P0000000000005000000030<[gjP000000
000000T00000I@3oool01@000000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000
VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<c<`2000000d0
i^KV0P00000@0?ooo`8000003P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00T0
/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00/0
IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00d0
6ATI4`00000>01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`00`000000
IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
K`3oool00`000000oooo0?ooo`0Y0?ooo`h0000000<0QXgC00000027Rm000P0000000`29Ql/00000
0000000D00000080Z8bg00@000000:V=^000000000000P2^TKT300000080/YJj0`000000102fVk`0
00000;VN_02iW[`3000000030;jT_P00000000000080000000H0aZg2000000000000b[C40000003F
bLd2000000030>7Zf000000000000080000000<0d_WT0000000000002`00001X0?ooo`040000003o
ool0oooo000001@0oooo00@000000?ooo`3oool000002@3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool607moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000
c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool04P3oool00`000000
i^KV0>KViP0<0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000
VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000
C4a<04a<C00904a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT02`0I6ATF000000d0
6ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00T0
IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001`0?ooo`030000
003oool0oooo02T0oooo2@0000000`1jT=d0000007b>fP070000000908V7b`00000000000000002<
PlD0000008f2``000000SX;10080000000D0T82n0000002AP;d0000009>0_0020000000609^4^@00
0000YXZg0:J:]`000000Z8bg0`000000102/T;P000000000000000020;6D^@<0000000@0]IVk0000
0000000000000P2iW[`010000000_J:n0;fR_P0000020<6V_`0300000035Zl4000000080bK;300D0
00000=K9c@00000000000>;]f00@000006`0oooo00<000000?ooo`000000503oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool607mo
O`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<
c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool04`3oool2000000d0i^KV00<000000<c<
c03<c<`02P3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00X0VIVI00<0000007mo
O`1oOgl02@1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c
<`0c<c<02P0c<c<00`0000006ATI01TI6@0;01TI6AP000003@0I6AT00`000000<c<c03<c<`0:03<c
<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407mo
O`D0oooo00<000000?ooo`3oool0;@3oool00740oooo00<000000?ooo`3oool0:@3oool=00000003
082:e0000000PHSA00L0000000D0S8?50000002=P/<0000008j2`@02000000030920_P000000TH2m
0080000000D0UH6k0000002KQ;T000000:J:]`03000000040:^>^0000000[92h00000080[i:i00<0
00000;6D^@0000000P2dUkX200000080^9bl0`000000102mX[h0000000000031Y[l4000000030<Vb
``000000e/W=0080000000<0h^gH0000000000002`00001`0?ooo`030000003oool0000001D0oooo
0P00000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT0
2@2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H0
2`3Vi^H2000001P0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0090<c<c0030000
002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0907moO`030000
001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0:03<c<`030000
000I6AT06ATI00/06ATI6`00000<01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0
2@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00LP3oool00`000000oooo0?ooo`0Y0?ooo`X0000000<0M8_K0000000000000P00
00001@21R=40000008B5c0000000QHC:00d0000000<0Th2l000000000000100000020:V=]`@00000
0P2_T[T300000080]9Nj0P0000000`2hW;`00000000000020;bP_@040000002oY;h0_jBn00000080
`jW000@000000<R``P000000e/W=0P0000000`3RlMT0000000000009000007@0oooo00<000000?oo
o`0000009P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02@2IVIT00`00
0000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02P3Vi^H00`00
0000oooo0?ooo`0I0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02@3<c<`00`00
0000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl02@1oOgl00`00
0000IVIV06IVIP0906IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02@0c<c<00`00
00006ATI01TI6@0;01TI6Ad00000300I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<
00T0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<000000?oo
o`3oool0;@3oool007<0oooo00<000000?ooo`3oool0:@3oool<0000000307V7e@000000000000@0
000000L0QHC:000000000000000008V1a0000000Rh320080000000<0SGno0000002?Okh010000000
1P2KQ;X000000:N;]`2WRkL000000:V=]`8000000P2^TKP300000080/YJi0`000000102gVk/00000
0;ZN_02jW[`3000000040;nT_P00000000000<>Y`0<0000000@0e/W=000000000000h_7I2@00001h
0?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02@2IVIT0
0`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02P3Vi^H0
0`000000oooo0?ooo`0I0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02@3<c<`0
0`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl02@1oOgl0
0`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02@0c<c<0
0`0000006ATI01TI6@0;01TI6Ad00000300I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0
C4a<00T0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0307moO`D0oooo00<00000
0?ooo`3oool0;@3oool007@0oooo0P00000Z0?ooo`T0000000<0KHOK000000000000100000000`1o
Pld00000000000040000000308V1a0000000Rh3200<0000000<0Sgnn0000002AOk`00P00000209^4
^P030000002WRkL000000080000000@0[Hnh0000002^TKP000000P2aU;T00`000000/YJi00000002
0;JI^P8000000P2jW[`010000000_Z>m0;jS_@0000020<:X_`0300000037[l80ajo200<0000000<0
hOCI0000000000001P00001j0?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0
000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00X0c<c<00<0
00000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0I0?ooo`030000003Vi^H0i^KV00/0i^KV00<0
00000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00T0VIVI00<0
000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00T0C4a<00<0
000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6Ad00000300I6AT00`000000<c<c03<c
<`0:03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07mo
O`0307moO`D0oooo00<000000?ooo`3oool0;@3oool007H0oooo00<000000?ooo`3oool0:03oool;
0000000307:4eP00000000000080000000D0Oh?=000000000000000008AoaP060000000508eo_`00
0000Sgnn0000002AOk`00P0000001`2KQ;X00000000000000000Zhjg0000002]SkP00`0000020;6D
^@<000000P2fVKX00`000000^Ifk00000002000000040;jS_@00000000000<:X_`80000000D0ajo2
0000003FbLd000000>7df@07000007`0oooo0P00000V0?ooo`030000003oool0oooo0080oooo1P1o
Ogl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<
c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo01T0oooo00<000000>KViP3Vi^H02`3V
i^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02@2I
VIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02@1<
C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI7@00000<01TI6@030000000c
<c<0<c<c00X0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001o
Ogl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00M`3oool00`000000oooo0?ooo`0X
0?oooa@0000000@0Q7o6000000000000Qgk32`000000102XS;L000000:^>]`2[S[L200000080/9:h
0`0000020;BG^@<0000000D0^Ifk0000002mXK`0_J6l000000020<6V_P80000000<0aZg10000003F
bLd02000001j0?ooo`@00000:03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2I
VIT02@2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3V
i^H02`3Vi^H00`000000oooo0?ooo`0G0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<
c<`02P3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1o
Ogl02@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c
<c<02P0c<c<00`0000006ATI01TI6@0;01TI6A/00000300I6AT00`000000<c<c03<c<`0:03<c<`03
0000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0307moO`D0
oooo00<000000?ooo`3oool0;@3oool007P0oooo00<000000?ooo`3oool0:03oool:0000000306^1
e`000000000000<0000000<0Ngo<0000000000000P0000000`25OlD0000008Mn``030000000308en
_P000000Sgjm0080000000/0VXBj0000002XS;L0Z8bg0000002[S[L000000:jA^0000000/9:h0000
00020;>F^@030000002dUkT000000080^9^j0P0000000`2mXK`00000000000020<6V_P0400000036
[L4000000=K9cPL00000N@3oool3000002`0oooo00<000000?ooo`3oool00P3oool607moO`030000
002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000
003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool05P3oool00`000000i^KV0>KViP0;0>KViP030000
003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0909VIV@030000
001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C0030000
000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATJ000000d06ATI00<0000003<c<`0c<c<0
2P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0
101oOgl50?ooo`030000003oool0oooo02d0oooo001i0?ooo`030000003oool0oooo02P0oooo2P00
00000`1[PML00000000000030000000307]oc0000000Ogk700H0000000D0Rgk00000002=O[h00000
08mn_@020000000309Z4^P000000Z8bg00<0000000@0[Y6h00000000000000000P2cU[T300000080
^9^j00<000000;bO_00000000P30Y;d2000000050<F/`@000000e/W>0000003RlMP01@00001f0?oo
o`@00000;`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@2IVIT02P2IVIT00`00
0000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H0303Vi^H00`00
0000oooo0?ooo`0C0?ooo`8000003@3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c
00T0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV
00X0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI
00/06ATI6000000=01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`00`00
0000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00NP3oool00`000000oooo0?ooo`0X0?ooo`d0000000<0Lgk?0000000000000P000000101oO/L0
000000000023OL@=00000080[8nh0P0000020;6D^0<000000P2gVKX500000080`:Bm00H000000<F/
`@000000eLW>0000003RlMP5000007@0oooo0`00000c0?ooo`8000000`3oool607moO`030000002I
VIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00:0<c<c0030000003V
i^H0i^KV00/0i^KV00<000000?ooo`3oool04P3oool00`000000i^KV0>KViP0<0>KViP030000003<
c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001o
Ogl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00904a<C0030000000c
<c<0<c<c00/0<c<c00<0000001TI6@0I6AT02`0I6ATF000000d06ATI00<0000003<c<`0c<c<02`0c
<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101o
Ogl40?ooo`800000;`3oool007/0oooo00<000000?ooo`3oool0:03oool:0000000406Ile@000000
000007=nc`L0000000L0Pgg4000000000000000008Ym_`000000SGjn0080000000/0VXBk0000002Y
SKP0ZHfh0000002/SkP000000;2B^0000000/IBh000000020;FH^@<000000P2jWK/00`000000_Z>m
00000002000000040<F/`@00000000000>7df0@00000LP3oool4000003H0oooo00<000000?ooo`3o
ool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000
c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00/0i^KV0P00000A0?ooo`030000003Vi^H0i^KV00`0
i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00X0
VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00T0
C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0=01TI6A<000003@0I6AT00`000000
<c<c03<c<`0;03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000
Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool007`0oooo0P00000Z0?oooa400000
00<0OGc70000000000000P0000001@27OL40000008Ym_`000000SGjn0080000000<0VXBk0000002Y
SKP00`000000102`T[P000000000000000020;FH^@030000002iW;/0^Ibk00<0000000H0_Z>m0000
0034Z/00a:[00000003EbLh500000700oooo0`00000j0?ooo`030000003oool0oooo0080oooo1`1o
Ogl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02`3<
c<`00`000000i^KV0>KViP0<0>KViP8000003@3oool2000000h0i^KV00<000000<c<c03<c<`02`3<
c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02P1o
Ogl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c
<c<00`0000006ATI01TI6@0=01TI6A0000003`0I6AT00`000000<c<c03<c<`0;03<c<`030000001<
C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<0
00000?ooo`3oool0;@3oool007h0oooo00<000000?ooo`3oool0:03oool<0000000606mkcP000000
000007Ylb@000000OGc73P0000020:j@^08000000P2cU[T300000080^Ibk00<000000;fQ_02mXK`0
0P0000000`34Z/0000000=G9cP04000006h0oooo1000000m0?ooo`030000003oool0oooo0080oooo
1`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0
2`3<c<`00`000000i^KV0>KViP0=0>KViP<000002@3oool00`000000i^KV0>KViP0=0>KViP030000
003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0:09VIV@030000
001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00;04a<C0030000
000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT03@0I6AT>000000l06ATI00<0000003<c<`0c<c<0
2`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0
101oOgl50?ooo`030000003oool0oooo02d0oooo001o0?ooo`030000003oool0oooo02P0oooo3000
00000`1_Nlh00000000000030000000707mka@000000000000000027O<40000008]m_`020000000;
09Z5_0000000ZXjh0:Z>^0000000[Y2h0000002bU;T000000;>F^@0000000P2gV[X300000080_J6l
00@000000<>Y_`000000eLW>1000001/0?ooo`<00000@@3oool00`000000oooo0?ooo`020?ooo`L0
Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00`0
c<c<00<000000>KViP3Vi^H03`3Vi^H3000000<0oooo0`00000?0>KViP030000003<c<`0c<c<00`0
c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00/0
Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00/0
<c<c00<0000001TI6@0I6AT03P0I6AT9000001406ATI00<0000003<c<`0c<c<02`0c<c<00`000000
C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`03
0000003oool0oooo02d0oooo00200?ooo`030000003oool0oooo02P0oooo3`0000000`1hN/P00000
000000020000000308Al`P000000Qgc100<000000P2JQK`00`000000ZXjh00000002000000040;:D
^@000000000000000080]iZj00<000000;bP_02lX;`0100000000`3DbLl0000000000002000006T0
oooo100000140?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0;09VIV@03
0000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0A0>KViP<0
00004@3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2I
VIT02`2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<
C4`02`1<C4`00`000000<c<c03<c<`0;03<c<`8000004@0I6AT3000001<06ATI00<0000003<c<`0c
<c<02`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1o
Ogl0101oOgl50?ooo`030000003oool0oooo02d0oooo00210?ooo`030000003oool0oooo02P0oooo
3`0000000`1hN/P00000000000060000000308mo_P000000VXFl00<000000P2_T[T200000080]YVj
0`0000000`2lX;`00000000000020<:W_`D00000I`3oool3000004P0oooo00<000000?ooo`3oool0
0P3oool707moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<
0<c<c00<0<c<c0030000003Vi^H0i^KV02<0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c
0;>c/`0;0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV
06IVIP0;06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI
01TI6@0S01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV
06IVIP0<06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00PP3o
ool00`000000oooo0?ooo`0X0?oooa40000000@0OG[5000000000000Q7c21P0000020:b@^@070000
002_T[T000000;BG^P000000]YVj000000020;ZN_00300000030Y[l0`:Jo0080000000@0dlW@0000
000000000000I03oool4000004/0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0
VIVI00/0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c08000008P3Vi^H0
0`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT02`2IVIT0
0`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0301<C4`0
0`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI02006ATI0P00000>03<c<`030000001<C4`0
C4a<00`0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<00000
0?ooo`3oool0;@3oool008<0oooo00<000000?ooo`3oool0:03oool<0000000306iic@0000000000
00<0000000P0PG_400000024O<80000008eo_`000000VHJm00000080[92i0`0000001@2dUkX00000
000000000000^Yjl008000000P30Y[l00`000000dlW@0000000200000680oooo0`00001?0?ooo`03
0000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0
/k>c00<000000<c<c03<c<`03@3<c<`2000001d0i^KV0`00000>0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0<03<c<`<000007@0I6AT2000000l0
<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00D0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Q03oool2000002T0oooo3`0000000`1iN/P00000
000000040000000308eo_`000000VHJm00<000000P2aUKX200000080^Ibl00<000000;jT_`2nY;l0
0P0000000`3CbM4000000000001P0?ooo`@00000DP3oool00`000000oooo0?ooo`020?ooo`P0Ogmo
00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c/`8000003`3<c<`2000001T0i^KV
0P00000@0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo
07moO`0<07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c
03<c<`0>03<c<`8000006@0I6AT2000000l0<c<c0P00000>04a<C0030000001VIVH0IVIV00d0IVIV
00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo00260?ooo`030000003o
ool0oooo02L0oooo30000000101YN<h000000000001iN/P200000003081la@000000000000@00000
0P2]T[/010000000/IFj0000002gVk`300000080_ZBo00@000000=?9d@0000000000G@3oool40000
05H0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00d0VIVI00<000000;>c
/`2c/k<03@2c/k<00`000000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000<c<
c03<c<`03P3<c<`2000000l0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0=07mo
O`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`200000100<c<c00<0000001TI
6@0I6AT0500I6AT200000100<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0<06IV
IP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Q`3oool00`000000
oooo0?ooo`0W0?ooo`80000000D0XKk^00000000000000000?ooo`050000000<06UhcP0000000000
0000001lN/H00000081la@000000Rh320000002IR;l000000P2]T[/3000000040;NK_0000000_J>o
0;fS_`80000000<0dLWB000000000000F`3oool3000005X0oooo00<000000?ooo`3oool00P3oool8
07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00?
0<c<c08000004@3Vi^H400000140c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0>
09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00>
04a<C0030000000c<c<0<c<c00l0<c<c0`00000A01TI6@8000004P0c<c<00`000000C4a<04a<C00=
04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0
oooo02d0oooo00280?ooo`030000003oool0oooo02L0oooo0P0000060?ooo``0000000<0Rh320000
002IR;l00`0000020;BI_080000000<0_J>o0000003@bM<00`00001H0?ooo`@00000G@3oool00`00
0000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0=0;>c
/`8000004@3<c<`3000000`0i^KV0P00000C0<c<c08000003`2c/k<00`000000VIVI09VIV@0?09VI
V@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00>04a<
C08000004P0c<c<3000000`06ATI0P00000B03<c<`8000003`1<C4`00`000000IVIV06IVIP0>06IV
IP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00R@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo1`0000000`1kO<P000000000000400000080
/9Jm00H000000;BI_0000000^j6o0000003@bM<3000005H0oooo0`00001Q0?ooo`030000003oool0
oooo0080oooo2@1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00l0/k>c00<00000
0<c<c03<c<`04@3<c<`3000000L0i^KV0P00000D0<c<c0030000002c/k<0/k>c00l0/k>c00<00000
09VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0?07moO`030000001VIVH0IVIV00h0IVIV00<00000
04a<C01<C4`03`1<C4`00`000000<c<c03<c<`0B03<c<`8000001`0I6AT300000180<c<c0P00000@
04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0
oooo02d0oooo002:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool30000
000:06MjdP00000000000000001kO<P0000008R2aP000000VH[300000080/9Jm10000000103>bMH0
000000000000001C0?ooo`@00000I03oool2000000<0oooo2@1oOgl00`000000VIVI09VIV@0?09VI
V@030000002c/k<0/k>c00l0/k>c0P00000D0<c<c0L000004`3<c<`300000140/k>c00<0000009VI
V@2IVIT03`2IVIT00`000000Ogmo07moO`0?07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<
C01<C4`03`1<C4`2000001@0<c<c1`00000D03<c<`030000001<C4`0C4a<0100C4a<00<0000006IV
IP1VIVH03`1VIVH00`000000Ogmo07moO`0607moO`@0oooo0P00000_0?ooo`00R`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo0P0000000`1WN]8000000000000300000003
08R2aP000000VH[300<000000P2hWl0400000540oooo0`00001X0?ooo`030000003oool0oooo0080
oooo2@1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c0100/k>c0P00000Z0<c<c080
00004P2c/k<200000140VIVI00<0000007moO`1oOgl0401oOgl00`000000IVIV06IVIP0@06IVIP03
0000001<C4`0C4a<0100C4a<0P00000Z03<c<`<000004@1<C4`200000140IVIV00<0000007moO`1o
Ogl01`1oOgl50?ooo`030000003oool0oooo02d0oooo002<0?ooo`800000903oool00`000000oooo
0?ooo`0<0?ooo`X000000P2cWL42000000030<_9f@000000000004h0oooo1000001[0?ooo`030000
003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0@09VIV@8000004P2c/k<2000002L0c<c<
00<000000;>c/`2c/k<04@2c/k<00`000000VIVI09VIV@0A09VIV@030000001oOgl0Ogmo0140Ogmo
00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00A04a<C08000009P0c<c<2000001<0C4a<
00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0
;@3oool008h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`L000000P2I
T<T2000000040<C9gP0000000000000004`0oooo0`00001_0?ooo`030000003oool0oooo0080oooo
2P1oOgl00`000000VIVI09VIV@0A09VIV@030000002c/k<0/k>c0180/k>c0P00000R0<c<c0<00000
4`2c/k<00`000000VIVI09VIV@0B09VIV@030000001oOgl0Ogmo0140Ogmo00<0000006IVIP1VIVH0
4@1VIVH00`000000C4a<04a<C00B04a<C0<000008P0c<c<2000001<0C4a<00<0000006IVIP1VIVH0
4@1VIVH00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool008l0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0A0?ooo`H0000000<0a<WN000000000000BP3o
ool400000780oooo00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI0140VIVI00<0
00000;>c/`2c/k<04`2c/k<3000001d0c<c<0P00000E0;>c/`030000002IVIT0VIVI0180VIVI00<0
000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0B06IVIP030000001<C4`0C4a<01@0C4a<0P00
000M03<c<`<00000501<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00P0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00T03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01<0oooo1@0000190?ooo`<00000MP3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<00000
09VIV@2IVIT04P2IVIT2000001H0/k>c0P00000G0<c<c0@000005P2c/k<00`000000VIVI09VIV@0C
09VIV@030000001oOgl0Ogmo01<0Ogmo00<0000006IVIP1VIVH04P1VIVH2000001H0C4a<1000000F
03<c<`<000005@1<C4`2000001@0IVIV00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0
oooo02d0oooo002A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G@3oool40000
07T0oooo00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01@0VIVI0P00000F0;>c
/`<000004@3<c<`3000001T0/k>c00<0000009VIV@2IVIT04`2IVIT00`000000Ogmo07moO`0D07mo
O`030000001VIVH0IVIV01@0IVIV00<0000004a<C01<C4`05`1<C4`200000140<c<c0`00000G04a<
C08000005@1VIVH00`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3oool00980
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1J0?ooo`<00000O@3oool00`000000
oooo0?ooo`020?ooo``0Ogmo00<0000009VIV@2IVIT05@2IVIT2000001L0/k>c1P0000090<c<c080
00006P2c/k<2000001H0VIVI00<0000007moO`1oOgl05@1oOgl00`000000IVIV06IVIP0D06IVIP80
00006@1<C4`3000000T0<c<c1@00000H04a<C08000005P1VIVH00`000000Ogmo07moO`0:07moO`D0
oooo00<000000?ooo`3oool0;@3oool009<0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1F0?ooo`@00000P03oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT0
5P2IVIT00`000000/k>c0;>c/`0J0;>c/`T000006P2c/k<2000001L0VIVI00<0000007moO`1oOgl0
5P1oOgl2000001L0IVIV0P00000J04a<C0T000006`1<C4`2000001P0IVIV00<0000007moO`1oOgl0
2P1oOgl50?ooo`030000003oool0oooo02d0oooo002D0?ooo`800000703oool00`000000oooo0?oo
o`1C0?ooo`<00000Q03oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT05`2I
VIT3000003X0/k>c0P00000H09VIV@030000001oOgl0Ogmo01T0Ogmo00<0000006IVIP1VIVH05P1V
IVH2000003X0C4a<0P00000I06IVIP030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00UP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04l0oooo10000027
0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000VIVI09VIV@0I09VIV@800000=P2c/k<2
000001X0VIVI00<0000007moO`1oOgl06@1oOgl00`000000IVIV06IVIP0H06IVIP800000=P1<C4`2
000001X0IVIV00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo002G0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C03oool3000008/0oooo00<000000?oo
o`3oool00P3oool?07moO`030000002IVIT0VIVI01X0VIVI0`00000`0;>c/`<000006`2IVIT00`00
0000Ogmo07moO`0K07moO`030000001VIVH0IVIV01T0IVIV0P00000a04a<C0<00000701VIVH00`00
0000Ogmo07moO`0<07moO`D0oooo00<000000?ooo`3oool0;@3oool009P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`180?ooo`@00000SP3oool00`000000oooo0?ooo`020?oooa00
Ogmo00<0000009VIV@2IVIT0702IVIT3000002X0/k>c0`00000M09VIV@030000001oOgl0Ogmo01`0
Ogmo00<0000006IVIP1VIVH06`1VIVH3000002/0C4a<0`00000N06IVIP030000001oOgl0Ogmo00d0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00V@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo04D0oooo0`00002B0?ooo`030000003oool0oooo0080oooo4@1oOgl00`000000VIVI
09VIV@0N09VIV@<000008P2c/k<5000001l0VIVI00<0000007moO`1oOgl07P1oOgl00`000000IVIV
06IVIP0M06IVIPD000008`1<C4`300000200IVIV00<0000007moO`1oOgl03P1oOgl50?ooo`030000
003oool0oooo02d0oooo002J0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@@3o
ool4000009D0oooo0P0000030?oooa80Ogmo00<0000009VIV@2IVIT0802IVIT5000001X0/k>c0`00
000S09VIV@030000001oOgl0Ogmo0200Ogmo0P00000R06IVIP@000006@1<C4`600000280IVIV00<0
000007moO`1oOgl03`1oOgl40?ooo`800000;`3oool009/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0n0?ooo`<00000V@3oool00`000000oooo0?ooo`020?oooa<0Ogmo0P00000U
09VIV@H000003P2c/k<6000002@0VIVI0P00000U07moO`800000901VIVH5000000l0C4a<1@00000V
06IVIP8000004P1oOgl50?ooo`030000003oool0oooo02d0oooo002L0?ooo`800000503oool00`00
0000oooo0?ooo`0j0?ooo`@00000W03oool00`000000oooo0?ooo`020?oooaD0Ogmo00<0000009VI
V@2IVIT0:02IVIT>000002T0VIVI00<0000007moO`1oOgl09`1oOgl00`000000IVIV06IVIP0V06IV
IPl00000:P1VIVH00`000000Ogmo07moO`0B07moO`D0oooo00<000000?ooo`3oool0;@3oool009h0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0h0?ooo`<00000X03oool00`000000
oooo0?ooo`020?oooaH0Ogmo0`00001M09VIV@030000001oOgl0Ogmo02T0Ogmo00<0000006IVIP1V
IVH0F`1VIVH3000001D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03@0oooo1000002S0?ooo`030000003oool0oooo0080oooo
6@1oOgl2000005P0VIVI0`00000]07moO`<00000E`1VIVH3000001P0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00X03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0340oooo0`00
002W0?ooo`030000003oool0oooo0080oooo6`1oOgl2000005<0VIVI0`00000c07moO`800000D`1V
IVH2000001/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00X@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02d0oooo1000002Z0?ooo`030000003oool0oooo0080oooo7@1oOgl4
000004X0VIVI1@00000h07moO`H00000BP1VIVH3000001d0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00XP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo1000002^0?oo
o`030000003oool0oooo0080oooo8@1oOgl600000440VIVI0`00001307moO`<00000@@1VIVH60000
0200Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00X`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02H0oooo0`00002b0?ooo`030000003oool0oooo0080oooo9`1oOgl700000340
VIVI2@00001907moO`P00000<P1VIVH7000002H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
Y03oool2000000/0oooo00<000000?ooo`3oool08P3oool400000;D0oooo00<000000?ooo`3oool0
0P3oool]07moO`/00000702IVIT;000005X0Ogmo3000000L06IVIPX00000;@1oOgl50?ooo`030000
003oool0oooo02d0oooo002V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3o
ool300000;T0oooo00<000000?ooo`3oool00P3ooolh07moOa`00000L@1oOglL000003L0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00Y`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01/0oooo1000002l0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00:P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?oo
o`<00000`03oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo
02d0oooo002Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool400000<<0
oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
ZP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo0`0000370?ooo`800000
0`3ooooo07moOaT0Ogmo0`3oool3000002l0oooo002[0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool400000<X0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003o
ool0oooo02d0oooo002/0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`<00000a`3oool5
00000080oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo002^0?oo
o`040000003oool0oooo000000P0oooo1000003<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo002_0?ooo`030000003oool00000
00D0oooo0`00003@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0]0?ooo`00/03oool2000000030?ooo`000000000000800000d`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00;40oooo
0P00003G0?ooo`030000003oool0oooo0080ooooo`00000T000002l0oooo003o0?ooohX0oooo0P00
003o0?oooeL0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0oooo
o`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?oo
o`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooJ03oool300000?l0ooooN03oool00?l0ooooJ@3oool00`00
0000oooo0?ooo`3o0?ooogL0oooo003o0?ooofT0oooo0`0000030?ooo`@00000103oool300000?l0
ooooJ@3oool00?l0ooooJ@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0?l0
ooooJ03oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`@000000P3oool500000?l0
ooooJ@3oool00?l0ooooJ03oool4000000T0oooo00@000000?ooo`3oool00000o`3ooomZ0?ooo`00
o`3ooomf0?ooo`030000003oool000000?l0ooooJP3oool00?l0ooooM`3oool200000?l0ooooJP3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00001\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.156, \
-13.441, 0.909577, 0.835011}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -11 0 ]
[.5 .5125 11 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0033349 0.0238095 0.0036237 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08319 .41586 m
.68751 .15873 L
s
.08319 .41586 m
.08764 .42038 L
s
gsave
.05825 .38602 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22084 .35729 m
.22507 .36204 L
s
gsave
.13752 .32626 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3669 .29514 m
.37088 .30015 L
s
gsave
.30651 .26362 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52216 .22909 m
.52583 .23436 L
s
gsave
.4475 .19703 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68751 .15873 m
.69084 .16427 L
s
gsave
.6655 .12615 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11009 .40441 m
.11273 .40715 L
s
.13729 .39284 m
.13991 .3956 L
s
.16482 .38112 m
.16741 .38392 L
s
.19267 .36928 m
.19524 .3721 L
s
.24936 .34515 m
.25187 .34804 L
s
.27822 .33288 m
.2807 .33579 L
s
.30742 .32045 m
.30987 .3234 L
s
.33698 .30788 m
.3394 .31085 L
s
.39719 .28226 m
.39955 .28529 L
s
.42785 .26921 m
.43017 .27227 L
s
.4589 .25601 m
.46118 .2591 L
s
.49033 .24262 m
.49257 .24576 L
s
.55439 .21537 m
.55656 .21857 L
s
.58703 .20148 m
.58916 .20471 L
s
.62009 .18742 m
.62218 .19067 L
s
.65358 .17317 m
.65562 .17646 L
s
.25 Mabswid
.68751 .15873 m
.94776 .59132 L
s
.68751 .15873 m
.68184 .16114 L
s
gsave
.6953 .13888 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76361 .28524 m
.7579 .28751 L
s
gsave
.77151 .26626 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83157 .3982 m
.82581 .40033 L
s
gsave
.83956 .37975 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89262 .49967 m
.88683 .50167 L
s
gsave
.90067 .48169 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94776 .59132 m
.94193 .59322 L
s
gsave
.95441 .57343 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70345 .18524 m
.70005 .18666 L
s
.71902 .21112 m
.71561 .21253 L
s
.73423 .23639 m
.73081 .2378 L
s
.74909 .26111 m
.74567 .26248 L
s
.77781 .30884 m
.77438 .31018 L
s
.7917 .33192 m
.78826 .33325 L
s
.80529 .3545 m
.80184 .35581 L
s
.81858 .37659 m
.81512 .37788 L
s
.84431 .41935 m
.84085 .42062 L
s
.85676 .44006 m
.8533 .44131 L
s
.86897 .46035 m
.8655 .46157 L
s
.88091 .48021 m
.87744 .48143 L
s
.9041 .51873 m
.90061 .51992 L
s
.91534 .53742 m
.91185 .5386 L
s
.92636 .55574 m
.92287 .55691 L
s
.93716 .5737 m
.93367 .57486 L
s
.25 Mabswid
.08319 .41586 m
.04872 .65218 L
s
.0752 .47058 m
.08089 .46823 L
s
gsave
.02631 .46849 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06659 .52968 m
.07229 .52738 L
s
gsave
.03913 .52735 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05765 .59102 m
.06337 .5888 L
s
gsave
.02867 .58845 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.08188 .42485 m
.08528 .42341 L
s
.08023 .43616 m
.08363 .43473 L
s
.07857 .44755 m
.08197 .44612 L
s
.07689 .45902 m
.0803 .4576 L
s
.07351 .48223 m
.07692 .48082 L
s
.0718 .49396 m
.07521 .49256 L
s
.07007 .50578 m
.0735 .50438 L
s
.06834 .51769 m
.07176 .5163 L
s
.06482 .54176 m
.06826 .54039 L
s
.06305 .55394 m
.06648 .55258 L
s
.06126 .56621 m
.0647 .56485 L
s
.05945 .57857 m
.0629 .57723 L
s
.05581 .60358 m
.05925 .60225 L
s
.05396 .61623 m
.05741 .61491 L
s
.05211 .62898 m
.05555 .62766 L
s
.05024 .64182 m
.05368 .64051 L
s
.25 Mabswid
.08319 .41586 m
.04872 .65218 L
s
.04872 .65218 m
.41773 .97619 L
s
.41773 .97619 m
.42462 .76235 L
s
.42462 .76235 m
.08319 .41586 L
s
.68751 .15873 m
.94776 .59132 L
s
.94776 .59132 m
.97619 .81732 L
s
.97619 .81732 m
.70071 .40608 L
s
.70071 .40608 m
.68751 .15873 L
s
.08319 .41586 m
.04872 .65218 L
s
.04872 .65218 m
.70071 .40608 L
s
.70071 .40608 m
.68751 .15873 L
s
.68751 .15873 m
.08319 .41586 L
s
.42462 .76235 m
.94776 .59132 L
s
.94776 .59132 m
.97619 .81732 L
s
.97619 .81732 m
.41773 .97619 L
s
.41773 .97619 m
.42462 .76235 L
s
.296 .183 0 .071 k
.42326 .86204 m
.42621 .86454 L
.42128 .86605 L
.41834 .86326 L
.42326 .86204 L
F
0 g
.5 Mabswid
.42326 .86204 m
.42621 .86454 L
.42128 .86605 L
.41834 .86326 L
.42326 .86204 L
s
.317 .18 0 .055 k
.4282 .86081 m
.43115 .86303 L
.42621 .86454 L
.42326 .86204 L
.4282 .86081 L
F
0 g
.4282 .86081 m
.43115 .86303 L
.42621 .86454 L
.42326 .86204 L
.4282 .86081 L
s
.34 .175 0 .039 k
.43315 .85958 m
.43609 .86151 L
.43115 .86303 L
.4282 .86081 L
.43315 .85958 L
F
0 g
.43315 .85958 m
.43609 .86151 L
.43115 .86303 L
.4282 .86081 L
.43315 .85958 L
s
.365 .169 0 .025 k
.4381 .85835 m
.44105 .85999 L
.43609 .86151 L
.43315 .85958 L
.4381 .85835 L
F
0 g
.4381 .85835 m
.44105 .85999 L
.43609 .86151 L
.43315 .85958 L
.4381 .85835 L
s
.391 .161 0 .013 k
.44307 .85711 m
.44602 .85847 L
.44105 .85999 L
.4381 .85835 L
.44307 .85711 L
F
0 g
.44307 .85711 m
.44602 .85847 L
.44105 .85999 L
.4381 .85835 L
.44307 .85711 L
s
.42 .151 0 .005 k
.44805 .85587 m
.45099 .85695 L
.44602 .85847 L
.44307 .85711 L
.44805 .85587 L
F
0 g
.44805 .85587 m
.45099 .85695 L
.44602 .85847 L
.44307 .85711 L
.44805 .85587 L
s
.449 .139 0 .003 k
.45303 .85463 m
.45598 .85542 L
.45099 .85695 L
.44805 .85587 L
.45303 .85463 L
F
0 g
.45303 .85463 m
.45598 .85542 L
.45099 .85695 L
.44805 .85587 L
.45303 .85463 L
s
.478 .123 0 .011 k
.45803 .85339 m
.46098 .85388 L
.45598 .85542 L
.45303 .85463 L
.45803 .85339 L
F
0 g
.45803 .85339 m
.46098 .85388 L
.45598 .85542 L
.45303 .85463 L
.45803 .85339 L
s
.503 .104 0 .033 k
.46305 .85214 m
.46599 .85235 L
.46098 .85388 L
.45803 .85339 L
.46305 .85214 L
F
0 g
.46305 .85214 m
.46599 .85235 L
.46098 .85388 L
.45803 .85339 L
.46305 .85214 L
s
.525 .083 0 .07 k
.46807 .85089 m
.47101 .85082 L
.46599 .85235 L
.46305 .85214 L
.46807 .85089 L
F
0 g
.46807 .85089 m
.47101 .85082 L
.46599 .85235 L
.46305 .85214 L
.46807 .85089 L
s
.538 .058 0 .126 k
.4731 .84964 m
.47604 .84928 L
.47101 .85082 L
.46807 .85089 L
.4731 .84964 L
F
0 g
.4731 .84964 m
.47604 .84928 L
.47101 .85082 L
.46807 .85089 L
.4731 .84964 L
s
.54 .031 0 .2 k
.47814 .84838 m
.48107 .84774 L
.47604 .84928 L
.4731 .84964 L
.47814 .84838 L
F
0 g
.47814 .84838 m
.48107 .84774 L
.47604 .84928 L
.4731 .84964 L
.47814 .84838 L
s
.535 .005 0 .286 k
.4832 .84712 m
.48612 .84618 L
.48107 .84774 L
.47814 .84838 L
.4832 .84712 L
F
0 g
.4832 .84712 m
.48612 .84618 L
.48107 .84774 L
.47814 .84838 L
.4832 .84712 L
s
.48827 .84586 m
.49117 .84463 L
.48612 .84618 L
.4832 .84712 L
.48827 .84586 L
F
.48827 .84586 m
.49117 .84463 L
.48612 .84618 L
.4832 .84712 L
.48827 .84586 L
s
.49334 .84459 m
.49624 .84308 L
.49117 .84463 L
.48827 .84586 L
.49334 .84459 L
F
.49334 .84459 m
.49624 .84308 L
.49117 .84463 L
.48827 .84586 L
.49334 .84459 L
s
0 .042 .042 .958 k
.49843 .84332 m
.50132 .84153 L
.49624 .84308 L
.49334 .84459 L
.49843 .84332 L
F
0 g
.49843 .84332 m
.50132 .84153 L
.49624 .84308 L
.49334 .84459 L
.49843 .84332 L
s
0 .101 .101 .899 k
.50352 .84204 m
.50641 .83997 L
.50132 .84153 L
.49843 .84332 L
.50352 .84204 L
F
0 g
.50352 .84204 m
.50641 .83997 L
.50132 .84153 L
.49843 .84332 L
.50352 .84204 L
s
0 .152 .152 .848 k
.50864 .84075 m
.5115 .8384 L
.50641 .83997 L
.50352 .84204 L
.50864 .84075 L
F
0 g
.50864 .84075 m
.5115 .8384 L
.50641 .83997 L
.50352 .84204 L
.50864 .84075 L
s
0 .195 .195 .805 k
.51376 .83946 m
.51661 .83684 L
.5115 .8384 L
.50864 .84075 L
.51376 .83946 L
F
0 g
.51376 .83946 m
.51661 .83684 L
.5115 .8384 L
.50864 .84075 L
.51376 .83946 L
s
0 .231 .231 .769 k
.5189 .83816 m
.52173 .83528 L
.51661 .83684 L
.51376 .83946 L
.5189 .83816 L
F
0 g
.5189 .83816 m
.52173 .83528 L
.51661 .83684 L
.51376 .83946 L
.5189 .83816 L
s
0 .261 .261 .739 k
.52403 .83684 m
.52686 .83371 L
.52173 .83528 L
.5189 .83816 L
.52403 .83684 L
F
0 g
.52403 .83684 m
.52686 .83371 L
.52173 .83528 L
.5189 .83816 L
.52403 .83684 L
s
0 .286 .286 .714 k
.52919 .83551 m
.532 .83213 L
.52686 .83371 L
.52403 .83684 L
.52919 .83551 L
F
0 g
.52919 .83551 m
.532 .83213 L
.52686 .83371 L
.52403 .83684 L
.52919 .83551 L
s
0 .305 .305 .695 k
.53436 .83416 m
.53715 .83055 L
.532 .83213 L
.52919 .83551 L
.53436 .83416 L
F
0 g
.53436 .83416 m
.53715 .83055 L
.532 .83213 L
.52919 .83551 L
.53436 .83416 L
s
0 .32 .296 .68 k
.53953 .83277 m
.54231 .82897 L
.53715 .83055 L
.53436 .83416 L
.53953 .83277 L
F
0 g
.53953 .83277 m
.54231 .82897 L
.53715 .83055 L
.53436 .83416 L
.53953 .83277 L
s
0 .321 .279 .679 k
.54471 .83127 m
.54748 .82739 L
.54231 .82897 L
.53953 .83277 L
.54471 .83127 L
F
0 g
.54471 .83127 m
.54748 .82739 L
.54231 .82897 L
.53953 .83277 L
.54471 .83127 L
s
0 .298 .264 .702 k
.54992 .82951 m
.55266 .8258 L
.54748 .82739 L
.54471 .83127 L
.54992 .82951 L
F
0 g
.54992 .82951 m
.55266 .8258 L
.54748 .82739 L
.54471 .83127 L
.54992 .82951 L
s
0 .279 .271 .721 k
.55512 .82769 m
.55786 .82422 L
.55266 .8258 L
.54992 .82951 L
.55512 .82769 L
F
0 g
.55512 .82769 m
.55786 .82422 L
.55266 .8258 L
.54992 .82951 L
.55512 .82769 L
s
0 .256 .256 .744 k
.56034 .82586 m
.56305 .82261 L
.55786 .82422 L
.55512 .82769 L
.56034 .82586 L
F
0 g
.56034 .82586 m
.56305 .82261 L
.55786 .82422 L
.55512 .82769 L
.56034 .82586 L
s
0 .229 .229 .771 k
.56556 .82401 m
.56826 .82102 L
.56305 .82261 L
.56034 .82586 L
.56556 .82401 L
F
0 g
.56556 .82401 m
.56826 .82102 L
.56305 .82261 L
.56034 .82586 L
.56556 .82401 L
s
0 .198 .198 .802 k
.5708 .82214 m
.57349 .81942 L
.56826 .82102 L
.56556 .82401 L
.5708 .82214 L
F
0 g
.5708 .82214 m
.57349 .81942 L
.56826 .82102 L
.56556 .82401 L
.5708 .82214 L
s
0 .161 .161 .839 k
.57605 .82026 m
.57872 .81782 L
.57349 .81942 L
.5708 .82214 L
.57605 .82026 L
F
0 g
.57605 .82026 m
.57872 .81782 L
.57349 .81942 L
.5708 .82214 L
.57605 .82026 L
s
0 .117 .117 .883 k
.5813 .81838 m
.58397 .81621 L
.57872 .81782 L
.57605 .82026 L
.5813 .81838 L
F
0 g
.5813 .81838 m
.58397 .81621 L
.57872 .81782 L
.57605 .82026 L
.5813 .81838 L
s
0 .067 .067 .933 k
.58657 .81648 m
.58923 .8146 L
.58397 .81621 L
.5813 .81838 L
.58657 .81648 L
F
0 g
.58657 .81648 m
.58923 .8146 L
.58397 .81621 L
.5813 .81838 L
.58657 .81648 L
s
0 .008 .008 .992 k
.59185 .81457 m
.59449 .81299 L
.58923 .8146 L
.58657 .81648 L
.59185 .81457 L
F
0 g
.59185 .81457 m
.59449 .81299 L
.58923 .8146 L
.58657 .81648 L
.59185 .81457 L
s
.59714 .81267 m
.59977 .81137 L
.59449 .81299 L
.59185 .81457 L
.59714 .81267 L
F
.59714 .81267 m
.59977 .81137 L
.59449 .81299 L
.59185 .81457 L
.59714 .81267 L
s
.60243 .81075 m
.60506 .80975 L
.59977 .81137 L
.59714 .81267 L
.60243 .81075 L
F
.60243 .81075 m
.60506 .80975 L
.59977 .81137 L
.59714 .81267 L
.60243 .81075 L
s
.60774 .80883 m
.61035 .80813 L
.60506 .80975 L
.60243 .81075 L
.60774 .80883 L
F
.60774 .80883 m
.61035 .80813 L
.60506 .80975 L
.60243 .81075 L
.60774 .80883 L
s
.493 0 .039 .216 k
.61305 .8069 m
.61566 .8065 L
.61035 .80813 L
.60774 .80883 L
.61305 .8069 L
F
0 g
.61305 .8069 m
.61566 .8065 L
.61035 .80813 L
.60774 .80883 L
.61305 .8069 L
s
.468 0 .013 .163 k
.61838 .80498 m
.62098 .80487 L
.61566 .8065 L
.61305 .8069 L
.61838 .80498 L
F
0 g
.61838 .80498 m
.62098 .80487 L
.61566 .8065 L
.61305 .8069 L
.61838 .80498 L
s
.449 .013 0 .111 k
.62371 .80304 m
.62631 .80323 L
.62098 .80487 L
.61838 .80498 L
.62371 .80304 L
F
0 g
.62371 .80304 m
.62631 .80323 L
.62098 .80487 L
.61838 .80498 L
.62371 .80304 L
s
.435 .037 0 .064 k
.62906 .8011 m
.63166 .8016 L
.62631 .80323 L
.62371 .80304 L
.62906 .8011 L
F
0 g
.62906 .8011 m
.63166 .8016 L
.62631 .80323 L
.62371 .80304 L
.62906 .8011 L
s
.416 .06 0 .033 k
.63441 .79916 m
.63701 .79996 L
.63166 .8016 L
.62906 .8011 L
.63441 .79916 L
F
0 g
.63441 .79916 m
.63701 .79996 L
.63166 .8016 L
.62906 .8011 L
.63441 .79916 L
s
.393 .079 0 .017 k
.63978 .79721 m
.64238 .79831 L
.63701 .79996 L
.63441 .79916 L
.63978 .79721 L
F
0 g
.63978 .79721 m
.64238 .79831 L
.63701 .79996 L
.63441 .79916 L
.63978 .79721 L
s
.369 .096 0 .012 k
.64516 .79526 m
.64775 .79667 L
.64238 .79831 L
.63978 .79721 L
.64516 .79526 L
F
0 g
.64516 .79526 m
.64775 .79667 L
.64238 .79831 L
.63978 .79721 L
.64516 .79526 L
s
.345 .111 0 .015 k
.65055 .79331 m
.65314 .79502 L
.64775 .79667 L
.64516 .79526 L
.65055 .79331 L
F
0 g
.65055 .79331 m
.65314 .79502 L
.64775 .79667 L
.64516 .79526 L
.65055 .79331 L
s
.322 .122 0 .024 k
.65594 .79135 m
.65853 .79337 L
.65314 .79502 L
.65055 .79331 L
.65594 .79135 L
F
0 g
.65594 .79135 m
.65853 .79337 L
.65314 .79502 L
.65055 .79331 L
.65594 .79135 L
s
.3 .132 0 .036 k
.66134 .78939 m
.66394 .79172 L
.65853 .79337 L
.65594 .79135 L
.66134 .78939 L
F
0 g
.66134 .78939 m
.66394 .79172 L
.65853 .79337 L
.65594 .79135 L
.66134 .78939 L
s
.28 .14 0 .05 k
.66677 .78742 m
.66936 .79005 L
.66394 .79172 L
.66134 .78939 L
.66677 .78742 L
F
0 g
.66677 .78742 m
.66936 .79005 L
.66394 .79172 L
.66134 .78939 L
.66677 .78742 L
s
.262 .147 0 .065 k
.67219 .78546 m
.67479 .78839 L
.66936 .79005 L
.66677 .78742 L
.67219 .78546 L
F
0 g
.67219 .78546 m
.67479 .78839 L
.66936 .79005 L
.66677 .78742 L
.67219 .78546 L
s
.245 .152 0 .08 k
.67763 .78348 m
.68023 .78671 L
.67479 .78839 L
.67219 .78546 L
.67763 .78348 L
F
0 g
.67763 .78348 m
.68023 .78671 L
.67479 .78839 L
.67219 .78546 L
.67763 .78348 L
s
.23 .157 0 .095 k
.68308 .7815 m
.68569 .78505 L
.68023 .78671 L
.67763 .78348 L
.68308 .7815 L
F
0 g
.68308 .7815 m
.68569 .78505 L
.68023 .78671 L
.67763 .78348 L
.68308 .7815 L
s
.216 .161 0 .109 k
.68854 .77953 m
.69115 .78337 L
.68569 .78505 L
.68308 .7815 L
.68854 .77953 L
F
0 g
.68854 .77953 m
.69115 .78337 L
.68569 .78505 L
.68308 .7815 L
.68854 .77953 L
s
.204 .165 0 .122 k
.69401 .77754 m
.69663 .7817 L
.69115 .78337 L
.68854 .77953 L
.69401 .77754 L
F
0 g
.69401 .77754 m
.69663 .7817 L
.69115 .78337 L
.68854 .77953 L
.69401 .77754 L
s
.193 .168 0 .135 k
.69949 .77556 m
.70211 .78001 L
.69663 .7817 L
.69401 .77754 L
.69949 .77556 L
F
0 g
.69949 .77556 m
.70211 .78001 L
.69663 .7817 L
.69401 .77754 L
.69949 .77556 L
s
.183 .171 0 .147 k
.70498 .77356 m
.70761 .77833 L
.70211 .78001 L
.69949 .77556 L
.70498 .77356 L
F
0 g
.70498 .77356 m
.70761 .77833 L
.70211 .78001 L
.69949 .77556 L
.70498 .77356 L
s
.173 .172 0 .159 k
.71048 .77157 m
.71312 .77664 L
.70761 .77833 L
.70498 .77356 L
.71048 .77157 L
F
0 g
.71048 .77157 m
.71312 .77664 L
.70761 .77833 L
.70498 .77356 L
.71048 .77157 L
s
.164 .174 0 .17 k
.71599 .76957 m
.71865 .77496 L
.71312 .77664 L
.71048 .77157 L
.71599 .76957 L
F
0 g
.71599 .76957 m
.71865 .77496 L
.71312 .77664 L
.71048 .77157 L
.71599 .76957 L
s
.156 .176 0 .18 k
.72151 .76757 m
.72418 .77325 L
.71865 .77496 L
.71599 .76957 L
.72151 .76757 L
F
0 g
.72151 .76757 m
.72418 .77325 L
.71865 .77496 L
.71599 .76957 L
.72151 .76757 L
s
.149 .178 0 .189 k
.72705 .76556 m
.72972 .77156 L
.72418 .77325 L
.72151 .76757 L
.72705 .76556 L
F
0 g
.72705 .76556 m
.72972 .77156 L
.72418 .77325 L
.72151 .76757 L
.72705 .76556 L
s
.142 .179 0 .198 k
.73259 .76355 m
.73529 .76985 L
.72972 .77156 L
.72705 .76556 L
.73259 .76355 L
F
0 g
.73259 .76355 m
.73529 .76985 L
.72972 .77156 L
.72705 .76556 L
.73259 .76355 L
s
.136 .18 0 .206 k
.73815 .76154 m
.74086 .76815 L
.73529 .76985 L
.73259 .76355 L
.73815 .76154 L
F
0 g
.73815 .76154 m
.74086 .76815 L
.73529 .76985 L
.73259 .76355 L
.73815 .76154 L
s
.13 .181 0 .214 k
.74371 .75953 m
.74644 .76644 L
.74086 .76815 L
.73815 .76154 L
.74371 .75953 L
F
0 g
.74371 .75953 m
.74644 .76644 L
.74086 .76815 L
.73815 .76154 L
.74371 .75953 L
s
.126 .182 0 .221 k
.74929 .7575 m
.75203 .76473 L
.74644 .76644 L
.74371 .75953 L
.74929 .7575 L
F
0 g
.74929 .7575 m
.75203 .76473 L
.74644 .76644 L
.74371 .75953 L
.74929 .7575 L
s
.121 .183 0 .228 k
.75487 .75549 m
.75763 .76301 L
.75203 .76473 L
.74929 .7575 L
.75487 .75549 L
F
0 g
.75487 .75549 m
.75763 .76301 L
.75203 .76473 L
.74929 .7575 L
.75487 .75549 L
s
.115 .183 0 .235 k
.76047 .75346 m
.76324 .76129 L
.75763 .76301 L
.75487 .75549 L
.76047 .75346 L
F
0 g
.76047 .75346 m
.76324 .76129 L
.75763 .76301 L
.75487 .75549 L
.76047 .75346 L
s
.111 .184 0 .241 k
.76607 .75143 m
.76887 .75957 L
.76324 .76129 L
.76047 .75346 L
.76607 .75143 L
F
0 g
.76607 .75143 m
.76887 .75957 L
.76324 .76129 L
.76047 .75346 L
.76607 .75143 L
s
.108 .185 0 .246 k
.77169 .74941 m
.77451 .75783 L
.76887 .75957 L
.76607 .75143 L
.77169 .74941 L
F
0 g
.77169 .74941 m
.77451 .75783 L
.76887 .75957 L
.76607 .75143 L
.77169 .74941 L
s
.105 .186 0 .251 k
.77733 .74738 m
.78017 .7561 L
.77451 .75783 L
.77169 .74941 L
.77733 .74738 L
F
0 g
.77733 .74738 m
.78017 .7561 L
.77451 .75783 L
.77169 .74941 L
.77733 .74738 L
s
.102 .187 0 .256 k
.78297 .74536 m
.78583 .75437 L
.78017 .7561 L
.77733 .74738 L
.78297 .74536 L
F
0 g
.78297 .74536 m
.78583 .75437 L
.78017 .7561 L
.77733 .74738 L
.78297 .74536 L
s
.098 .187 0 .261 k
.78863 .74335 m
.7915 .75263 L
.78583 .75437 L
.78297 .74536 L
.78863 .74335 L
F
0 g
.78863 .74335 m
.7915 .75263 L
.78583 .75437 L
.78297 .74536 L
.78863 .74335 L
s
.096 .188 0 .265 k
.79428 .74133 m
.79719 .75089 L
.7915 .75263 L
.78863 .74335 L
.79428 .74133 L
F
0 g
.79428 .74133 m
.79719 .75089 L
.7915 .75263 L
.78863 .74335 L
.79428 .74133 L
s
.094 .188 0 .269 k
.79997 .73934 m
.80289 .74914 L
.79719 .75089 L
.79428 .74133 L
.79997 .73934 L
F
0 g
.79997 .73934 m
.80289 .74914 L
.79719 .75089 L
.79428 .74133 L
.79997 .73934 L
s
.092 .189 0 .272 k
.80566 .73736 m
.80861 .74739 L
.80289 .74914 L
.79997 .73934 L
.80566 .73736 L
F
0 g
.80566 .73736 m
.80861 .74739 L
.80289 .74914 L
.79997 .73934 L
.80566 .73736 L
s
.091 .19 0 .275 k
.81137 .73542 m
.81433 .74564 L
.80861 .74739 L
.80566 .73736 L
.81137 .73542 L
F
0 g
.81137 .73542 m
.81433 .74564 L
.80861 .74739 L
.80566 .73736 L
.81137 .73542 L
s
.097 .195 0 .276 k
.81711 .73374 m
.82007 .74389 L
.81433 .74564 L
.81137 .73542 L
.81711 .73374 L
F
0 g
.81711 .73374 m
.82007 .74389 L
.81433 .74564 L
.81137 .73542 L
.81711 .73374 L
s
.101 .197 0 .275 k
.82287 .73216 m
.82581 .74212 L
.82007 .74389 L
.81711 .73374 L
.82287 .73216 L
F
0 g
.82287 .73216 m
.82581 .74212 L
.82007 .74389 L
.81711 .73374 L
.82287 .73216 L
s
.104 .197 0 .272 k
.82865 .73062 m
.83157 .74036 L
.82581 .74212 L
.82287 .73216 L
.82865 .73062 L
F
0 g
.82865 .73062 m
.83157 .74036 L
.82581 .74212 L
.82287 .73216 L
.82865 .73062 L
s
.108 .198 0 .268 k
.83444 .72909 m
.83735 .73858 L
.83157 .74036 L
.82865 .73062 L
.83444 .72909 L
F
0 g
.83444 .72909 m
.83735 .73858 L
.83157 .74036 L
.82865 .73062 L
.83444 .72909 L
s
.111 .199 0 .264 k
.84024 .72757 m
.84313 .73681 L
.83735 .73858 L
.83444 .72909 L
.84024 .72757 L
F
0 g
.84024 .72757 m
.84313 .73681 L
.83735 .73858 L
.83444 .72909 L
.84024 .72757 L
s
.115 .198 0 .26 k
.84607 .72606 m
.84893 .73504 L
.84313 .73681 L
.84024 .72757 L
.84607 .72606 L
F
0 g
.84607 .72606 m
.84893 .73504 L
.84313 .73681 L
.84024 .72757 L
.84607 .72606 L
s
.118 .198 0 .256 k
.8519 .72455 m
.85474 .73326 L
.84893 .73504 L
.84607 .72606 L
.8519 .72455 L
F
0 g
.8519 .72455 m
.85474 .73326 L
.84893 .73504 L
.84607 .72606 L
.8519 .72455 L
s
.122 .198 0 .251 k
.85775 .72304 m
.86056 .73148 L
.85474 .73326 L
.8519 .72455 L
.85775 .72304 L
F
0 g
.85775 .72304 m
.86056 .73148 L
.85474 .73326 L
.8519 .72455 L
.85775 .72304 L
s
.127 .198 0 .245 k
.86361 .72154 m
.8664 .72968 L
.86056 .73148 L
.85775 .72304 L
.86361 .72154 L
F
0 g
.86361 .72154 m
.8664 .72968 L
.86056 .73148 L
.85775 .72304 L
.86361 .72154 L
s
.131 .198 0 .24 k
.86949 .72003 m
.87225 .72789 L
.8664 .72968 L
.86361 .72154 L
.86949 .72003 L
F
0 g
.86949 .72003 m
.87225 .72789 L
.8664 .72968 L
.86361 .72154 L
.86949 .72003 L
s
.137 .198 0 .233 k
.87538 .71853 m
.87811 .7261 L
.87225 .72789 L
.86949 .72003 L
.87538 .71853 L
F
0 g
.87538 .71853 m
.87811 .7261 L
.87225 .72789 L
.86949 .72003 L
.87538 .71853 L
s
.142 .198 0 .227 k
.88129 .71702 m
.88398 .7243 L
.87811 .7261 L
.87538 .71853 L
.88129 .71702 L
F
0 g
.88129 .71702 m
.88398 .7243 L
.87811 .7261 L
.87538 .71853 L
.88129 .71702 L
s
.147 .198 0 .22 k
.88721 .71551 m
.88987 .7225 L
.88398 .7243 L
.88129 .71702 L
.88721 .71551 L
F
0 g
.88721 .71551 m
.88987 .7225 L
.88398 .7243 L
.88129 .71702 L
.88721 .71551 L
s
.153 .197 0 .213 k
.89313 .71399 m
.89577 .72069 L
.88987 .7225 L
.88721 .71551 L
.89313 .71399 L
F
0 g
.89313 .71399 m
.89577 .72069 L
.88987 .7225 L
.88721 .71551 L
.89313 .71399 L
s
.16 .197 0 .205 k
.89909 .71247 m
.90168 .71888 L
.89577 .72069 L
.89313 .71399 L
.89909 .71247 L
F
0 g
.89909 .71247 m
.90168 .71888 L
.89577 .72069 L
.89313 .71399 L
.89909 .71247 L
s
.168 .197 0 .196 k
.90504 .71096 m
.9076 .71707 L
.90168 .71888 L
.89909 .71247 L
.90504 .71096 L
F
0 g
.90504 .71096 m
.9076 .71707 L
.90168 .71888 L
.89909 .71247 L
.90504 .71096 L
s
.176 .196 0 .187 k
.91103 .70944 m
.91354 .71524 L
.9076 .71707 L
.90504 .71096 L
.91103 .70944 L
F
0 g
.91103 .70944 m
.91354 .71524 L
.9076 .71707 L
.90504 .71096 L
.91103 .70944 L
s
.184 .195 0 .178 k
.91701 .70791 m
.91948 .71342 L
.91354 .71524 L
.91103 .70944 L
.91701 .70791 L
F
0 g
.91701 .70791 m
.91948 .71342 L
.91354 .71524 L
.91103 .70944 L
.91701 .70791 L
s
.194 .195 0 .167 k
.92302 .70637 m
.92545 .7116 L
.91948 .71342 L
.91701 .70791 L
.92302 .70637 L
F
0 g
.92302 .70637 m
.92545 .7116 L
.91948 .71342 L
.91701 .70791 L
.92302 .70637 L
s
.204 .194 0 .156 k
.92903 .70484 m
.93143 .70976 L
.92545 .7116 L
.92302 .70637 L
.92903 .70484 L
F
0 g
.92903 .70484 m
.93143 .70976 L
.92545 .7116 L
.92302 .70637 L
.92903 .70484 L
s
.215 .193 0 .144 k
.93507 .70331 m
.93741 .70793 L
.93143 .70976 L
.92903 .70484 L
.93507 .70331 L
F
0 g
.93507 .70331 m
.93741 .70793 L
.93143 .70976 L
.92903 .70484 L
.93507 .70331 L
s
.227 .192 0 .132 k
.94111 .70177 m
.94342 .70609 L
.93741 .70793 L
.93507 .70331 L
.94111 .70177 L
F
0 g
.94111 .70177 m
.94342 .70609 L
.93741 .70793 L
.93507 .70331 L
.94111 .70177 L
s
.24 .19 0 .119 k
.94717 .70023 m
.94943 .70425 L
.94342 .70609 L
.94111 .70177 L
.94717 .70023 L
F
0 g
.94717 .70023 m
.94943 .70425 L
.94342 .70609 L
.94111 .70177 L
.94717 .70023 L
s
.255 .188 0 .105 k
.95325 .69868 m
.95546 .70241 L
.94943 .70425 L
.94717 .70023 L
.95325 .69868 L
F
0 g
.95325 .69868 m
.95546 .70241 L
.94943 .70425 L
.94717 .70023 L
.95325 .69868 L
s
.271 .185 0 .09 k
.95934 .69712 m
.9615 .70055 L
.95546 .70241 L
.95325 .69868 L
.95934 .69712 L
F
0 g
.95934 .69712 m
.9615 .70055 L
.95546 .70241 L
.95325 .69868 L
.95934 .69712 L
s
.331 .2 0 .062 k
.42031 .85952 m
.42326 .86204 L
.41834 .86326 L
.41539 .86046 L
.42031 .85952 L
F
0 g
.42031 .85952 m
.42326 .86204 L
.41834 .86326 L
.41539 .86046 L
.42031 .85952 L
s
.354 .197 0 .046 k
.42524 .85858 m
.4282 .86081 L
.42326 .86204 L
.42031 .85952 L
.42524 .85858 L
F
0 g
.42524 .85858 m
.4282 .86081 L
.42326 .86204 L
.42031 .85952 L
.42524 .85858 L
s
.38 .192 0 .031 k
.43018 .85763 m
.43315 .85958 L
.4282 .86081 L
.42524 .85858 L
.43018 .85763 L
F
0 g
.43018 .85763 m
.43315 .85958 L
.4282 .86081 L
.42524 .85858 L
.43018 .85763 L
s
.408 .187 0 .017 k
.43514 .8567 m
.4381 .85835 L
.43315 .85958 L
.43018 .85763 L
.43514 .8567 L
F
0 g
.43514 .8567 m
.4381 .85835 L
.43315 .85958 L
.43018 .85763 L
.43514 .8567 L
s
.438 .18 0 .006 k
.44011 .85575 m
.44307 .85711 L
.4381 .85835 L
.43514 .8567 L
.44011 .85575 L
F
0 g
.44011 .85575 m
.44307 .85711 L
.4381 .85835 L
.43514 .8567 L
.44011 .85575 L
s
.469 .169 0 .001 k
.44509 .85479 m
.44805 .85587 L
.44307 .85711 L
.44011 .85575 L
.44509 .85479 L
F
0 g
.44509 .85479 m
.44805 .85587 L
.44307 .85711 L
.44011 .85575 L
.44509 .85479 L
s
.501 .158 0 .003 k
.45008 .85384 m
.45303 .85463 L
.44805 .85587 L
.44509 .85479 L
.45008 .85384 L
F
0 g
.45008 .85384 m
.45303 .85463 L
.44805 .85587 L
.44509 .85479 L
.45008 .85384 L
s
.53 .141 0 .018 k
.45508 .85289 m
.45803 .85339 L
.45303 .85463 L
.45008 .85384 L
.45508 .85289 L
F
0 g
.45508 .85289 m
.45803 .85339 L
.45303 .85463 L
.45008 .85384 L
.45508 .85289 L
s
.556 .122 0 .047 k
.46009 .85193 m
.46305 .85214 L
.45803 .85339 L
.45508 .85289 L
.46009 .85193 L
F
0 g
.46009 .85193 m
.46305 .85214 L
.45803 .85339 L
.45508 .85289 L
.46009 .85193 L
s
.575 .099 0 .094 k
.46512 .85097 m
.46807 .85089 L
.46305 .85214 L
.46009 .85193 L
.46512 .85097 L
F
0 g
.46512 .85097 m
.46807 .85089 L
.46305 .85214 L
.46009 .85193 L
.46512 .85097 L
s
.583 .073 0 .16 k
.47016 .85 m
.4731 .84964 L
.46807 .85089 L
.46512 .85097 L
.47016 .85 L
F
0 g
.47016 .85 m
.4731 .84964 L
.46807 .85089 L
.46512 .85097 L
.47016 .85 L
s
.581 .046 0 .242 k
.4752 .84905 m
.47814 .84838 L
.4731 .84964 L
.47016 .85 L
.4752 .84905 L
F
0 g
.4752 .84905 m
.47814 .84838 L
.4731 .84964 L
.47016 .85 L
.4752 .84905 L
s
.48026 .84807 m
.4832 .84712 L
.47814 .84838 L
.4752 .84905 L
.48026 .84807 L
F
.48026 .84807 m
.4832 .84712 L
.47814 .84838 L
.4752 .84905 L
.48026 .84807 L
s
.48534 .84709 m
.48827 .84586 L
.4832 .84712 L
.48026 .84807 L
.48534 .84709 L
F
.48534 .84709 m
.48827 .84586 L
.4832 .84712 L
.48026 .84807 L
.48534 .84709 L
s
0 .048 .048 .952 k
.49042 .84611 m
.49334 .84459 L
.48827 .84586 L
.48534 .84709 L
.49042 .84611 L
F
0 g
.49042 .84611 m
.49334 .84459 L
.48827 .84586 L
.48534 .84709 L
.49042 .84611 L
s
0 .109 .109 .891 k
.49552 .84512 m
.49843 .84332 L
.49334 .84459 L
.49042 .84611 L
.49552 .84512 L
F
0 g
.49552 .84512 m
.49843 .84332 L
.49334 .84459 L
.49042 .84611 L
.49552 .84512 L
s
0 .161 .161 .839 k
.50063 .84413 m
.50352 .84204 L
.49843 .84332 L
.49552 .84512 L
.50063 .84413 L
F
0 g
.50063 .84413 m
.50352 .84204 L
.49843 .84332 L
.49552 .84512 L
.50063 .84413 L
s
0 .206 .206 .794 k
.50575 .84312 m
.50864 .84075 L
.50352 .84204 L
.50063 .84413 L
.50575 .84312 L
F
0 g
.50575 .84312 m
.50864 .84075 L
.50352 .84204 L
.50063 .84413 L
.50575 .84312 L
s
0 .242 .242 .758 k
.51088 .8421 m
.51376 .83946 L
.50864 .84075 L
.50575 .84312 L
.51088 .8421 L
F
0 g
.51088 .8421 m
.51376 .83946 L
.50864 .84075 L
.50575 .84312 L
.51088 .8421 L
s
0 .273 .273 .727 k
.51603 .84107 m
.5189 .83816 L
.51376 .83946 L
.51088 .8421 L
.51603 .84107 L
F
0 g
.51603 .84107 m
.5189 .83816 L
.51376 .83946 L
.51088 .8421 L
.51603 .84107 L
s
0 .298 .298 .702 k
.52118 .84001 m
.52403 .83684 L
.5189 .83816 L
.51603 .84107 L
.52118 .84001 L
F
0 g
.52118 .84001 m
.52403 .83684 L
.5189 .83816 L
.51603 .84107 L
.52118 .84001 L
s
0 .318 .318 .682 k
.52636 .83892 m
.52919 .83551 L
.52403 .83684 L
.52118 .84001 L
.52636 .83892 L
F
0 g
.52636 .83892 m
.52919 .83551 L
.52403 .83684 L
.52118 .84001 L
.52636 .83892 L
s
0 .333 .321 .667 k
.53153 .83779 m
.53436 .83416 L
.52919 .83551 L
.52636 .83892 L
.53153 .83779 L
F
0 g
.53153 .83779 m
.53436 .83416 L
.52919 .83551 L
.52636 .83892 L
.53153 .83779 L
s
0 .343 .304 .657 k
.53673 .8366 m
.53953 .83277 L
.53436 .83416 L
.53153 .83779 L
.53673 .8366 L
F
0 g
.53673 .8366 m
.53953 .83277 L
.53436 .83416 L
.53153 .83779 L
.53673 .8366 L
s
0 .33 .283 .67 k
.54193 .83517 m
.54471 .83127 L
.53953 .83277 L
.53673 .8366 L
.54193 .83517 L
F
0 g
.54193 .83517 m
.54471 .83127 L
.53953 .83277 L
.53673 .8366 L
.54193 .83517 L
s
0 .278 .256 .722 k
.54715 .83324 m
.54992 .82951 L
.54471 .83127 L
.54193 .83517 L
.54715 .83324 L
F
0 g
.54715 .83324 m
.54992 .82951 L
.54471 .83127 L
.54193 .83517 L
.54715 .83324 L
s
0 .252 .252 .748 k
.55237 .83121 m
.55512 .82769 L
.54992 .82951 L
.54715 .83324 L
.55237 .83121 L
F
0 g
.55237 .83121 m
.55512 .82769 L
.54992 .82951 L
.54715 .83324 L
.55237 .83121 L
s
0 .224 .224 .776 k
.55761 .82913 m
.56034 .82586 L
.55512 .82769 L
.55237 .83121 L
.55761 .82913 L
F
0 g
.55761 .82913 m
.56034 .82586 L
.55512 .82769 L
.55237 .83121 L
.55761 .82913 L
s
0 .193 .193 .807 k
.56285 .82702 m
.56556 .82401 L
.56034 .82586 L
.55761 .82913 L
.56285 .82702 L
F
0 g
.56285 .82702 m
.56556 .82401 L
.56034 .82586 L
.55761 .82913 L
.56285 .82702 L
s
0 .157 .157 .843 k
.5681 .82488 m
.5708 .82214 L
.56556 .82401 L
.56285 .82702 L
.5681 .82488 L
F
0 g
.5681 .82488 m
.5708 .82214 L
.56556 .82401 L
.56285 .82702 L
.5681 .82488 L
s
0 .114 .114 .886 k
.57335 .82273 m
.57605 .82026 L
.5708 .82214 L
.5681 .82488 L
.57335 .82273 L
F
0 g
.57335 .82273 m
.57605 .82026 L
.5708 .82214 L
.5681 .82488 L
.57335 .82273 L
s
0 .066 .066 .934 k
.57862 .82056 m
.5813 .81838 L
.57605 .82026 L
.57335 .82273 L
.57862 .82056 L
F
0 g
.57862 .82056 m
.5813 .81838 L
.57605 .82026 L
.57335 .82273 L
.57862 .82056 L
s
0 .01 .01 .99 k
.5839 .81837 m
.58657 .81648 L
.5813 .81838 L
.57862 .82056 L
.5839 .81837 L
F
0 g
.5839 .81837 m
.58657 .81648 L
.5813 .81838 L
.57862 .82056 L
.5839 .81837 L
s
.58919 .81617 m
.59185 .81457 L
.58657 .81648 L
.5839 .81837 L
.58919 .81617 L
F
.58919 .81617 m
.59185 .81457 L
.58657 .81648 L
.5839 .81837 L
.58919 .81617 L
s
.59448 .81396 m
.59714 .81267 L
.59185 .81457 L
.58919 .81617 L
.59448 .81396 L
F
.59448 .81396 m
.59714 .81267 L
.59185 .81457 L
.58919 .81617 L
.59448 .81396 L
s
.59979 .81176 m
.60243 .81075 L
.59714 .81267 L
.59448 .81396 L
.59979 .81176 L
F
.59979 .81176 m
.60243 .81075 L
.59714 .81267 L
.59448 .81396 L
.59979 .81176 L
s
.488 0 .078 .232 k
.6051 .80953 m
.60774 .80883 L
.60243 .81075 L
.59979 .81176 L
.6051 .80953 L
F
0 g
.6051 .80953 m
.60774 .80883 L
.60243 .81075 L
.59979 .81176 L
.6051 .80953 L
s
.468 0 .055 .172 k
.61043 .8073 m
.61305 .8069 L
.60774 .80883 L
.6051 .80953 L
.61043 .8073 L
F
0 g
.61043 .8073 m
.61305 .8069 L
.60774 .80883 L
.6051 .80953 L
.61043 .8073 L
s
.44 0 .029 .126 k
.61576 .80508 m
.61838 .80498 L
.61305 .8069 L
.61043 .8073 L
.61576 .80508 L
F
0 g
.61576 .80508 m
.61838 .80498 L
.61305 .8069 L
.61043 .8073 L
.61576 .80508 L
s
.406 0 .004 .094 k
.6211 .80284 m
.62371 .80304 L
.61838 .80498 L
.61576 .80508 L
.6211 .80284 L
F
0 g
.6211 .80284 m
.62371 .80304 L
.61838 .80498 L
.61576 .80508 L
.6211 .80284 L
s
.388 .02 0 .058 k
.62644 .80059 m
.62906 .8011 L
.62371 .80304 L
.6211 .80284 L
.62644 .80059 L
F
0 g
.62644 .80059 m
.62906 .8011 L
.62371 .80304 L
.6211 .80284 L
.62644 .80059 L
s
.369 .043 0 .033 k
.63181 .79835 m
.63441 .79916 L
.62906 .8011 L
.62644 .80059 L
.63181 .79835 L
F
0 g
.63181 .79835 m
.63441 .79916 L
.62906 .8011 L
.62644 .80059 L
.63181 .79835 L
s
.348 .063 0 .021 k
.63717 .7961 m
.63978 .79721 L
.63441 .79916 L
.63181 .79835 L
.63717 .7961 L
F
0 g
.63717 .7961 m
.63978 .79721 L
.63441 .79916 L
.63181 .79835 L
.63717 .7961 L
s
.327 .08 0 .019 k
.64255 .79384 m
.64516 .79526 L
.63978 .79721 L
.63717 .7961 L
.64255 .79384 L
F
0 g
.64255 .79384 m
.64516 .79526 L
.63978 .79721 L
.63717 .7961 L
.64255 .79384 L
s
.306 .095 0 .023 k
.64794 .79158 m
.65055 .79331 L
.64516 .79526 L
.64255 .79384 L
.64794 .79158 L
F
0 g
.64794 .79158 m
.65055 .79331 L
.64516 .79526 L
.64255 .79384 L
.64794 .79158 L
s
.285 .107 0 .033 k
.65334 .78933 m
.65594 .79135 L
.65055 .79331 L
.64794 .79158 L
.65334 .78933 L
F
0 g
.65334 .78933 m
.65594 .79135 L
.65055 .79331 L
.64794 .79158 L
.65334 .78933 L
s
.267 .117 0 .045 k
.65875 .78706 m
.66134 .78939 L
.65594 .79135 L
.65334 .78933 L
.65875 .78706 L
F
0 g
.65875 .78706 m
.66134 .78939 L
.65594 .79135 L
.65334 .78933 L
.65875 .78706 L
s
.249 .126 0 .059 k
.66416 .78479 m
.66677 .78742 L
.66134 .78939 L
.65875 .78706 L
.66416 .78479 L
F
0 g
.66416 .78479 m
.66677 .78742 L
.66134 .78939 L
.65875 .78706 L
.66416 .78479 L
s
.233 .133 0 .073 k
.66958 .78251 m
.67219 .78546 L
.66677 .78742 L
.66416 .78479 L
.66958 .78251 L
F
0 g
.66958 .78251 m
.67219 .78546 L
.66677 .78742 L
.66416 .78479 L
.66958 .78251 L
s
.218 .139 0 .088 k
.67502 .78024 m
.67763 .78348 L
.67219 .78546 L
.66958 .78251 L
.67502 .78024 L
F
0 g
.67502 .78024 m
.67763 .78348 L
.67219 .78546 L
.66958 .78251 L
.67502 .78024 L
s
.205 .145 0 .102 k
.68046 .77795 m
.68308 .7815 L
.67763 .78348 L
.67502 .78024 L
.68046 .77795 L
F
0 g
.68046 .77795 m
.68308 .7815 L
.67763 .78348 L
.67502 .78024 L
.68046 .77795 L
s
.193 .149 0 .116 k
.68591 .77566 m
.68854 .77953 L
.68308 .7815 L
.68046 .77795 L
.68591 .77566 L
F
0 g
.68591 .77566 m
.68854 .77953 L
.68308 .7815 L
.68046 .77795 L
.68591 .77566 L
s
.182 .153 0 .129 k
.69137 .77337 m
.69401 .77754 L
.68854 .77953 L
.68591 .77566 L
.69137 .77337 L
F
0 g
.69137 .77337 m
.69401 .77754 L
.68854 .77953 L
.68591 .77566 L
.69137 .77337 L
s
.172 .157 0 .141 k
.69685 .77109 m
.69949 .77556 L
.69401 .77754 L
.69137 .77337 L
.69685 .77109 L
F
0 g
.69685 .77109 m
.69949 .77556 L
.69401 .77754 L
.69137 .77337 L
.69685 .77109 L
s
.163 .159 0 .153 k
.70233 .76879 m
.70498 .77356 L
.69949 .77556 L
.69685 .77109 L
.70233 .76879 L
F
0 g
.70233 .76879 m
.70498 .77356 L
.69949 .77556 L
.69685 .77109 L
.70233 .76879 L
s
.155 .162 0 .164 k
.70782 .76648 m
.71048 .77157 L
.70498 .77356 L
.70233 .76879 L
.70782 .76648 L
F
0 g
.70782 .76648 m
.71048 .77157 L
.70498 .77356 L
.70233 .76879 L
.70782 .76648 L
s
.147 .165 0 .174 k
.71333 .76417 m
.71599 .76957 L
.71048 .77157 L
.70782 .76648 L
.71333 .76417 L
F
0 g
.71333 .76417 m
.71599 .76957 L
.71048 .77157 L
.70782 .76648 L
.71333 .76417 L
s
.14 .166 0 .184 k
.71884 .76186 m
.72151 .76757 L
.71599 .76957 L
.71333 .76417 L
.71884 .76186 L
F
0 g
.71884 .76186 m
.72151 .76757 L
.71599 .76957 L
.71333 .76417 L
.71884 .76186 L
s
.134 .168 0 .193 k
.72436 .75955 m
.72705 .76556 L
.72151 .76757 L
.71884 .76186 L
.72436 .75955 L
F
0 g
.72436 .75955 m
.72705 .76556 L
.72151 .76757 L
.71884 .76186 L
.72436 .75955 L
s
.128 .171 0 .201 k
.72988 .75724 m
.73259 .76355 L
.72705 .76556 L
.72436 .75955 L
.72988 .75724 L
F
0 g
.72988 .75724 m
.73259 .76355 L
.72705 .76556 L
.72436 .75955 L
.72988 .75724 L
s
.123 .172 0 .209 k
.73543 .75491 m
.73815 .76154 L
.73259 .76355 L
.72988 .75724 L
.73543 .75491 L
F
0 g
.73543 .75491 m
.73815 .76154 L
.73259 .76355 L
.72988 .75724 L
.73543 .75491 L
s
.117 .173 0 .217 k
.74098 .75259 m
.74371 .75953 L
.73815 .76154 L
.73543 .75491 L
.74098 .75259 L
F
0 g
.74098 .75259 m
.74371 .75953 L
.73815 .76154 L
.73543 .75491 L
.74098 .75259 L
s
.113 .174 0 .224 k
.74653 .75026 m
.74929 .7575 L
.74371 .75953 L
.74098 .75259 L
.74653 .75026 L
F
0 g
.74653 .75026 m
.74929 .7575 L
.74371 .75953 L
.74098 .75259 L
.74653 .75026 L
s
.108 .175 0 .231 k
.75211 .74794 m
.75487 .75549 L
.74929 .7575 L
.74653 .75026 L
.75211 .74794 L
F
0 g
.75211 .74794 m
.75487 .75549 L
.74929 .7575 L
.74653 .75026 L
.75211 .74794 L
s
.105 .176 0 .237 k
.75769 .74562 m
.76047 .75346 L
.75487 .75549 L
.75211 .74794 L
.75769 .74562 L
F
0 g
.75769 .74562 m
.76047 .75346 L
.75487 .75549 L
.75211 .74794 L
.75769 .74562 L
s
.101 .177 0 .243 k
.76327 .7433 m
.76607 .75143 L
.76047 .75346 L
.75769 .74562 L
.76327 .7433 L
F
0 g
.76327 .7433 m
.76607 .75143 L
.76047 .75346 L
.75769 .74562 L
.76327 .7433 L
s
.098 .179 0 .248 k
.76887 .74097 m
.77169 .74941 L
.76607 .75143 L
.76327 .7433 L
.76887 .74097 L
F
0 g
.76887 .74097 m
.77169 .74941 L
.76607 .75143 L
.76327 .7433 L
.76887 .74097 L
s
.095 .18 0 .253 k
.77449 .73866 m
.77733 .74738 L
.77169 .74941 L
.76887 .74097 L
.77449 .73866 L
F
0 g
.77449 .73866 m
.77733 .74738 L
.77169 .74941 L
.76887 .74097 L
.77449 .73866 L
s
.092 .18 0 .258 k
.7801 .73636 m
.78297 .74536 L
.77733 .74738 L
.77449 .73866 L
.7801 .73636 L
F
0 g
.7801 .73636 m
.78297 .74536 L
.77733 .74738 L
.77449 .73866 L
.7801 .73636 L
s
.09 .182 0 .262 k
.78574 .73406 m
.78863 .74335 L
.78297 .74536 L
.7801 .73636 L
.78574 .73406 L
F
0 g
.78574 .73406 m
.78863 .74335 L
.78297 .74536 L
.7801 .73636 L
.78574 .73406 L
s
.087 .182 0 .267 k
.79138 .73179 m
.79428 .74133 L
.78863 .74335 L
.78574 .73406 L
.79138 .73179 L
F
0 g
.79138 .73179 m
.79428 .74133 L
.78863 .74335 L
.78574 .73406 L
.79138 .73179 L
s
.086 .184 0 .27 k
.79704 .72953 m
.79997 .73934 L
.79428 .74133 L
.79138 .73179 L
.79704 .72953 L
F
0 g
.79704 .72953 m
.79997 .73934 L
.79428 .74133 L
.79138 .73179 L
.79704 .72953 L
s
.086 .185 0 .273 k
.80272 .72733 m
.80566 .73736 L
.79997 .73934 L
.79704 .72953 L
.80272 .72733 L
F
0 g
.80272 .72733 m
.80566 .73736 L
.79997 .73934 L
.79704 .72953 L
.80272 .72733 L
s
.086 .187 0 .276 k
.8084 .7252 m
.81137 .73542 L
.80566 .73736 L
.80272 .72733 L
.8084 .7252 L
F
0 g
.8084 .7252 m
.81137 .73542 L
.80566 .73736 L
.80272 .72733 L
.8084 .7252 L
s
.099 .196 0 .276 k
.81415 .72359 m
.81711 .73374 L
.81137 .73542 L
.8084 .7252 L
.81415 .72359 L
F
0 g
.81415 .72359 m
.81711 .73374 L
.81137 .73542 L
.8084 .7252 L
.81415 .72359 L
s
.107 .201 0 .274 k
.81992 .72221 m
.82287 .73216 L
.81711 .73374 L
.81415 .72359 L
.81992 .72221 L
F
0 g
.81992 .72221 m
.82287 .73216 L
.81711 .73374 L
.81415 .72359 L
.81992 .72221 L
s
.111 .202 0 .271 k
.82572 .72089 m
.82865 .73062 L
.82287 .73216 L
.81992 .72221 L
.82572 .72089 L
F
0 g
.82572 .72089 m
.82865 .73062 L
.82287 .73216 L
.81992 .72221 L
.82572 .72089 L
s
.115 .203 0 .267 k
.83153 .7196 m
.83444 .72909 L
.82865 .73062 L
.82572 .72089 L
.83153 .7196 L
F
0 g
.83153 .7196 m
.83444 .72909 L
.82865 .73062 L
.82572 .72089 L
.83153 .7196 L
s
.119 .204 0 .263 k
.83736 .71833 m
.84024 .72757 L
.83444 .72909 L
.83153 .7196 L
.83736 .71833 L
F
0 g
.83736 .71833 m
.84024 .72757 L
.83444 .72909 L
.83153 .7196 L
.83736 .71833 L
s
.123 .204 0 .259 k
.8432 .71708 m
.84607 .72606 L
.84024 .72757 L
.83736 .71833 L
.8432 .71708 L
F
0 g
.8432 .71708 m
.84607 .72606 L
.84024 .72757 L
.83736 .71833 L
.8432 .71708 L
s
.128 .204 0 .254 k
.84906 .71584 m
.8519 .72455 L
.84607 .72606 L
.8432 .71708 L
.84906 .71584 L
F
0 g
.84906 .71584 m
.8519 .72455 L
.84607 .72606 L
.8432 .71708 L
.84906 .71584 L
s
.132 .205 0 .249 k
.85493 .71461 m
.85775 .72304 L
.8519 .72455 L
.84906 .71584 L
.85493 .71461 L
F
0 g
.85493 .71461 m
.85775 .72304 L
.8519 .72455 L
.84906 .71584 L
.85493 .71461 L
s
.137 .204 0 .244 k
.86082 .71338 m
.86361 .72154 L
.85775 .72304 L
.85493 .71461 L
.86082 .71338 L
F
0 g
.86082 .71338 m
.86361 .72154 L
.85775 .72304 L
.85493 .71461 L
.86082 .71338 L
s
.142 .205 0 .238 k
.86673 .71216 m
.86949 .72003 L
.86361 .72154 L
.86082 .71338 L
.86673 .71216 L
F
0 g
.86673 .71216 m
.86949 .72003 L
.86361 .72154 L
.86082 .71338 L
.86673 .71216 L
s
.147 .205 0 .232 k
.87266 .71094 m
.87538 .71853 L
.86949 .72003 L
.86673 .71216 L
.87266 .71094 L
F
0 g
.87266 .71094 m
.87538 .71853 L
.86949 .72003 L
.86673 .71216 L
.87266 .71094 L
s
.154 .205 0 .225 k
.87859 .70972 m
.88129 .71702 L
.87538 .71853 L
.87266 .71094 L
.87859 .70972 L
F
0 g
.87859 .70972 m
.88129 .71702 L
.87538 .71853 L
.87266 .71094 L
.87859 .70972 L
s
.16 .205 0 .218 k
.88454 .7085 m
.88721 .71551 L
.88129 .71702 L
.87859 .70972 L
.88454 .7085 L
F
0 g
.88454 .7085 m
.88721 .71551 L
.88129 .71702 L
.87859 .70972 L
.88454 .7085 L
s
.167 .206 0 .21 k
.89051 .70728 m
.89313 .71399 L
.88721 .71551 L
.88454 .7085 L
.89051 .70728 L
F
0 g
.89051 .70728 m
.89313 .71399 L
.88721 .71551 L
.88454 .7085 L
.89051 .70728 L
s
.174 .206 0 .202 k
.89649 .70606 m
.89909 .71247 L
.89313 .71399 L
.89051 .70728 L
.89649 .70606 L
F
0 g
.89649 .70606 m
.89909 .71247 L
.89313 .71399 L
.89051 .70728 L
.89649 .70606 L
s
.182 .205 0 .194 k
.90249 .70483 m
.90504 .71096 L
.89909 .71247 L
.89649 .70606 L
.90249 .70483 L
F
0 g
.90249 .70483 m
.90504 .71096 L
.89909 .71247 L
.89649 .70606 L
.90249 .70483 L
s
.191 .206 0 .184 k
.90851 .7036 m
.91103 .70944 L
.90504 .71096 L
.90249 .70483 L
.90851 .7036 L
F
0 g
.90851 .7036 m
.91103 .70944 L
.90504 .71096 L
.90249 .70483 L
.90851 .7036 L
s
.201 .206 0 .174 k
.91453 .70237 m
.91701 .70791 L
.91103 .70944 L
.90851 .7036 L
.91453 .70237 L
F
0 g
.91453 .70237 m
.91701 .70791 L
.91103 .70944 L
.90851 .7036 L
.91453 .70237 L
s
.21 .205 0 .164 k
.92057 .70114 m
.92302 .70637 L
.91701 .70791 L
.91453 .70237 L
.92057 .70114 L
F
0 g
.92057 .70114 m
.92302 .70637 L
.91701 .70791 L
.91453 .70237 L
.92057 .70114 L
s
.221 .204 0 .153 k
.92664 .69991 m
.92903 .70484 L
.92302 .70637 L
.92057 .70114 L
.92664 .69991 L
F
0 g
.92664 .69991 m
.92903 .70484 L
.92302 .70637 L
.92057 .70114 L
.92664 .69991 L
s
.233 .204 0 .141 k
.93271 .69867 m
.93507 .70331 L
.92903 .70484 L
.92664 .69991 L
.93271 .69867 L
F
0 g
.93271 .69867 m
.93507 .70331 L
.92903 .70484 L
.92664 .69991 L
.93271 .69867 L
s
.247 .203 0 .128 k
.9388 .69743 m
.94111 .70177 L
.93507 .70331 L
.93271 .69867 L
.9388 .69743 L
F
0 g
.9388 .69743 m
.94111 .70177 L
.93507 .70331 L
.93271 .69867 L
.9388 .69743 L
s
.261 .202 0 .115 k
.9449 .69619 m
.94717 .70023 L
.94111 .70177 L
.9388 .69743 L
.9449 .69619 L
F
0 g
.9449 .69619 m
.94717 .70023 L
.94111 .70177 L
.9388 .69743 L
.9449 .69619 L
s
.278 .201 0 .1 k
.95102 .69494 m
.95325 .69868 L
.94717 .70023 L
.9449 .69619 L
.95102 .69494 L
F
0 g
.95102 .69494 m
.95325 .69868 L
.94717 .70023 L
.9449 .69619 L
.95102 .69494 L
s
.296 .199 0 .085 k
.95716 .69369 m
.95934 .69712 L
.95325 .69868 L
.95102 .69494 L
.95716 .69369 L
F
0 g
.95716 .69369 m
.95934 .69712 L
.95325 .69868 L
.95102 .69494 L
.95716 .69369 L
s
.367 .217 0 .054 k
.41734 .857 m
.42031 .85952 L
.41539 .86046 L
.41242 .85765 L
.41734 .857 L
F
0 g
.41734 .857 m
.42031 .85952 L
.41539 .86046 L
.41242 .85765 L
.41734 .857 L
s
.394 .214 0 .038 k
.42227 .85634 m
.42524 .85858 L
.42031 .85952 L
.41734 .857 L
.42227 .85634 L
F
0 g
.42227 .85634 m
.42524 .85858 L
.42031 .85952 L
.41734 .857 L
.42227 .85634 L
s
.423 .211 0 .023 k
.42721 .85569 m
.43018 .85763 L
.42524 .85858 L
.42227 .85634 L
.42721 .85569 L
F
0 g
.42721 .85569 m
.43018 .85763 L
.42524 .85858 L
.42227 .85634 L
.42721 .85569 L
s
.454 .205 0 .011 k
.43217 .85503 m
.43514 .8567 L
.43018 .85763 L
.42721 .85569 L
.43217 .85503 L
F
0 g
.43217 .85503 m
.43514 .8567 L
.43018 .85763 L
.42721 .85569 L
.43217 .85503 L
s
.487 .199 0 .002 k
.43713 .85438 m
.44011 .85575 L
.43514 .8567 L
.43217 .85503 L
.43713 .85438 L
F
0 g
.43713 .85438 m
.44011 .85575 L
.43514 .8567 L
.43217 .85503 L
.43713 .85438 L
s
.521 .19 0 0 k
.44211 .85371 m
.44509 .85479 L
.44011 .85575 L
.43713 .85438 L
.44211 .85371 L
F
0 g
.44211 .85371 m
.44509 .85479 L
.44011 .85575 L
.43713 .85438 L
.44211 .85371 L
s
.554 .176 0 .009 k
.4471 .85305 m
.45008 .85384 L
.44509 .85479 L
.44211 .85371 L
.4471 .85305 L
F
0 g
.4471 .85305 m
.45008 .85384 L
.44509 .85479 L
.44211 .85371 L
.4471 .85305 L
s
.585 .16 0 .03 k
.45211 .85238 m
.45508 .85289 L
.45008 .85384 L
.4471 .85305 L
.45211 .85238 L
F
0 g
.45211 .85238 m
.45508 .85289 L
.45008 .85384 L
.4471 .85305 L
.45211 .85238 L
s
.608 .14 0 .069 k
.45712 .85172 m
.46009 .85193 L
.45508 .85289 L
.45211 .85238 L
.45712 .85172 L
F
0 g
.45712 .85172 m
.46009 .85193 L
.45508 .85289 L
.45211 .85238 L
.45712 .85172 L
s
.623 .116 0 .126 k
.46215 .85105 m
.46512 .85097 L
.46009 .85193 L
.45712 .85172 L
.46215 .85105 L
F
0 g
.46215 .85105 m
.46512 .85097 L
.46009 .85193 L
.45712 .85172 L
.46215 .85105 L
s
.626 .089 0 .201 k
.4672 .85038 m
.47016 .85 L
.46512 .85097 L
.46215 .85105 L
.4672 .85038 L
F
0 g
.4672 .85038 m
.47016 .85 L
.46512 .85097 L
.46215 .85105 L
.4672 .85038 L
s
.616 .06 0 .29 k
.47225 .8497 m
.4752 .84905 L
.47016 .85 L
.4672 .85038 L
.47225 .8497 L
F
0 g
.47225 .8497 m
.4752 .84905 L
.47016 .85 L
.4672 .85038 L
.47225 .8497 L
s
.47732 .84903 m
.48026 .84807 L
.4752 .84905 L
.47225 .8497 L
.47732 .84903 L
F
.47732 .84903 m
.48026 .84807 L
.4752 .84905 L
.47225 .8497 L
.47732 .84903 L
s
0 .055 .055 .945 k
.4824 .84834 m
.48534 .84709 L
.48026 .84807 L
.47732 .84903 L
.4824 .84834 L
F
0 g
.4824 .84834 m
.48534 .84709 L
.48026 .84807 L
.47732 .84903 L
.4824 .84834 L
s
0 .118 .118 .882 k
.48749 .84765 m
.49042 .84611 L
.48534 .84709 L
.4824 .84834 L
.48749 .84765 L
F
0 g
.48749 .84765 m
.49042 .84611 L
.48534 .84709 L
.4824 .84834 L
.48749 .84765 L
s
0 .172 .172 .828 k
.49259 .84694 m
.49552 .84512 L
.49042 .84611 L
.48749 .84765 L
.49259 .84694 L
F
0 g
.49259 .84694 m
.49552 .84512 L
.49042 .84611 L
.48749 .84765 L
.49259 .84694 L
s
0 .218 .218 .782 k
.49771 .84623 m
.50063 .84413 L
.49552 .84512 L
.49259 .84694 L
.49771 .84623 L
F
0 g
.49771 .84623 m
.50063 .84413 L
.49552 .84512 L
.49259 .84694 L
.49771 .84623 L
s
0 .256 .256 .744 k
.50285 .8455 m
.50575 .84312 L
.50063 .84413 L
.49771 .84623 L
.50285 .8455 L
F
0 g
.50285 .8455 m
.50575 .84312 L
.50063 .84413 L
.49771 .84623 L
.50285 .8455 L
s
0 .287 .287 .713 k
.50799 .84476 m
.51088 .8421 L
.50575 .84312 L
.50285 .8455 L
.50799 .84476 L
F
0 g
.50799 .84476 m
.51088 .8421 L
.50575 .84312 L
.50285 .8455 L
.50799 .84476 L
s
0 .312 .312 .688 k
.51314 .84399 m
.51603 .84107 L
.51088 .8421 L
.50799 .84476 L
.51314 .84399 L
F
0 g
.51314 .84399 m
.51603 .84107 L
.51088 .8421 L
.50799 .84476 L
.51314 .84399 L
s
0 .333 .333 .667 k
.51832 .84318 m
.52118 .84001 L
.51603 .84107 L
.51314 .84399 L
.51832 .84318 L
F
0 g
.51832 .84318 m
.52118 .84001 L
.51603 .84107 L
.51314 .84399 L
.51832 .84318 L
s
0 .348 .348 .652 k
.5235 .84235 m
.52636 .83892 L
.52118 .84001 L
.51832 .84318 L
.5235 .84235 L
F
0 g
.5235 .84235 m
.52636 .83892 L
.52118 .84001 L
.51832 .84318 L
.5235 .84235 L
s
0 .359 .33 .641 k
.5287 .84145 m
.53153 .83779 L
.52636 .83892 L
.5235 .84235 L
.5287 .84145 L
F
0 g
.5287 .84145 m
.53153 .83779 L
.52636 .83892 L
.5235 .84235 L
.5287 .84145 L
s
0 .365 .312 .635 k
.53391 .84046 m
.53673 .8366 L
.53153 .83779 L
.5287 .84145 L
.53391 .84046 L
F
0 g
.53391 .84046 m
.53673 .8366 L
.53153 .83779 L
.5287 .84145 L
.53391 .84046 L
s
0 .339 .286 .661 k
.53913 .83911 m
.54193 .83517 L
.53673 .8366 L
.53391 .84046 L
.53913 .83911 L
F
0 g
.53913 .83911 m
.54193 .83517 L
.53673 .8366 L
.53391 .84046 L
.53913 .83911 L
s
0 .257 .248 .743 k
.54436 .83699 m
.54715 .83324 L
.54193 .83517 L
.53913 .83911 L
.54436 .83699 L
F
0 g
.54436 .83699 m
.54715 .83324 L
.54193 .83517 L
.53913 .83911 L
.54436 .83699 L
s
0 .224 .224 .776 k
.5496 .83475 m
.55237 .83121 L
.54715 .83324 L
.54436 .83699 L
.5496 .83475 L
F
0 g
.5496 .83475 m
.55237 .83121 L
.54715 .83324 L
.54436 .83699 L
.5496 .83475 L
s
0 .191 .191 .809 k
.55485 .83242 m
.55761 .82913 L
.55237 .83121 L
.5496 .83475 L
.55485 .83242 L
F
0 g
.55485 .83242 m
.55761 .82913 L
.55237 .83121 L
.5496 .83475 L
.55485 .83242 L
s
0 .154 .154 .846 k
.5601 .83005 m
.56285 .82702 L
.55761 .82913 L
.55485 .83242 L
.5601 .83005 L
F
0 g
.5601 .83005 m
.56285 .82702 L
.55761 .82913 L
.55485 .83242 L
.5601 .83005 L
s
0 .113 .113 .887 k
.56537 .82764 m
.5681 .82488 L
.56285 .82702 L
.5601 .83005 L
.56537 .82764 L
F
0 g
.56537 .82764 m
.5681 .82488 L
.56285 .82702 L
.5601 .83005 L
.56537 .82764 L
s
0 .066 .066 .934 k
.57065 .82521 m
.57335 .82273 L
.5681 .82488 L
.56537 .82764 L
.57065 .82521 L
F
0 g
.57065 .82521 m
.57335 .82273 L
.5681 .82488 L
.56537 .82764 L
.57065 .82521 L
s
0 .012 .012 .988 k
.57592 .82275 m
.57862 .82056 L
.57335 .82273 L
.57065 .82521 L
.57592 .82275 L
F
0 g
.57592 .82275 m
.57862 .82056 L
.57335 .82273 L
.57065 .82521 L
.57592 .82275 L
s
.58121 .82027 m
.5839 .81837 L
.57862 .82056 L
.57592 .82275 L
.58121 .82027 L
F
.58121 .82027 m
.5839 .81837 L
.57862 .82056 L
.57592 .82275 L
.58121 .82027 L
s
.58651 .81778 m
.58919 .81617 L
.5839 .81837 L
.58121 .82027 L
.58651 .81778 L
F
.58651 .81778 m
.58919 .81617 L
.5839 .81837 L
.58121 .82027 L
.58651 .81778 L
s
.59181 .81528 m
.59448 .81396 L
.58919 .81617 L
.58651 .81778 L
.59181 .81528 L
F
.59181 .81528 m
.59448 .81396 L
.58919 .81617 L
.58651 .81778 L
.59181 .81528 L
s
.59713 .81277 m
.59979 .81176 L
.59448 .81396 L
.59181 .81528 L
.59713 .81277 L
F
.59713 .81277 m
.59979 .81176 L
.59448 .81396 L
.59181 .81528 L
.59713 .81277 L
s
.465 0 .094 .187 k
.60245 .81025 m
.6051 .80953 L
.59979 .81176 L
.59713 .81277 L
.60245 .81025 L
F
0 g
.60245 .81025 m
.6051 .80953 L
.59979 .81176 L
.59713 .81277 L
.60245 .81025 L
s
.441 0 .069 .134 k
.60778 .80772 m
.61043 .8073 L
.6051 .80953 L
.60245 .81025 L
.60778 .80772 L
F
0 g
.60778 .80772 m
.61043 .8073 L
.6051 .80953 L
.60245 .81025 L
.60778 .80772 L
s
.411 0 .043 .095 k
.61312 .80518 m
.61576 .80508 L
.61043 .8073 L
.60778 .80772 L
.61312 .80518 L
F
0 g
.61312 .80518 m
.61576 .80508 L
.61043 .8073 L
.60778 .80772 L
.61312 .80518 L
s
.376 0 .019 .07 k
.61847 .80264 m
.6211 .80284 L
.61576 .80508 L
.61312 .80518 L
.61847 .80264 L
F
0 g
.61847 .80264 m
.6211 .80284 L
.61576 .80508 L
.61312 .80518 L
.61847 .80264 L
s
.343 .006 0 .055 k
.62382 .80009 m
.62644 .80059 L
.6211 .80284 L
.61847 .80264 L
.62382 .80009 L
F
0 g
.62382 .80009 m
.62644 .80059 L
.6211 .80284 L
.61847 .80264 L
.62382 .80009 L
s
.326 .028 0 .035 k
.62919 .79754 m
.63181 .79835 L
.62644 .80059 L
.62382 .80009 L
.62919 .79754 L
F
0 g
.62919 .79754 m
.63181 .79835 L
.62644 .80059 L
.62382 .80009 L
.62919 .79754 L
s
.306 .047 0 .027 k
.63456 .79498 m
.63717 .7961 L
.63181 .79835 L
.62919 .79754 L
.63456 .79498 L
F
0 g
.63456 .79498 m
.63717 .7961 L
.63181 .79835 L
.62919 .79754 L
.63456 .79498 L
s
.287 .064 0 .027 k
.63994 .79242 m
.64255 .79384 L
.63717 .7961 L
.63456 .79498 L
.63994 .79242 L
F
0 g
.63994 .79242 m
.64255 .79384 L
.63717 .7961 L
.63456 .79498 L
.63994 .79242 L
s
.269 .079 0 .033 k
.64532 .78986 m
.64794 .79158 L
.64255 .79384 L
.63994 .79242 L
.64532 .78986 L
F
0 g
.64532 .78986 m
.64794 .79158 L
.64255 .79384 L
.63994 .79242 L
.64532 .78986 L
s
.251 .092 0 .043 k
.65072 .78729 m
.65334 .78933 L
.64794 .79158 L
.64532 .78986 L
.65072 .78729 L
F
0 g
.65072 .78729 m
.65334 .78933 L
.64794 .79158 L
.64532 .78986 L
.65072 .78729 L
s
.234 .103 0 .055 k
.65613 .78471 m
.65875 .78706 L
.65334 .78933 L
.65072 .78729 L
.65613 .78471 L
F
0 g
.65613 .78471 m
.65875 .78706 L
.65334 .78933 L
.65072 .78729 L
.65613 .78471 L
s
.22 .112 0 .068 k
.66154 .78214 m
.66416 .78479 L
.65875 .78706 L
.65613 .78471 L
.66154 .78214 L
F
0 g
.66154 .78214 m
.66416 .78479 L
.65875 .78706 L
.65613 .78471 L
.66154 .78214 L
s
.206 .12 0 .082 k
.66697 .77956 m
.66958 .78251 L
.66416 .78479 L
.66154 .78214 L
.66697 .77956 L
F
0 g
.66697 .77956 m
.66958 .78251 L
.66416 .78479 L
.66154 .78214 L
.66697 .77956 L
s
.193 .127 0 .096 k
.6724 .77697 m
.67502 .78024 L
.66958 .78251 L
.66697 .77956 L
.6724 .77697 L
F
0 g
.6724 .77697 m
.67502 .78024 L
.66958 .78251 L
.66697 .77956 L
.6724 .77697 L
s
.181 .132 0 .11 k
.67783 .77438 m
.68046 .77795 L
.67502 .78024 L
.6724 .77697 L
.67783 .77438 L
F
0 g
.67783 .77438 m
.68046 .77795 L
.67502 .78024 L
.6724 .77697 L
.67783 .77438 L
s
.171 .137 0 .123 k
.68328 .77179 m
.68591 .77566 L
.68046 .77795 L
.67783 .77438 L
.68328 .77179 L
F
0 g
.68328 .77179 m
.68591 .77566 L
.68046 .77795 L
.67783 .77438 L
.68328 .77179 L
s
.162 .142 0 .135 k
.68874 .76919 m
.69137 .77337 L
.68591 .77566 L
.68328 .77179 L
.68874 .76919 L
F
0 g
.68874 .76919 m
.69137 .77337 L
.68591 .77566 L
.68328 .77179 L
.68874 .76919 L
s
.153 .146 0 .147 k
.6942 .76659 m
.69685 .77109 L
.69137 .77337 L
.68874 .76919 L
.6942 .76659 L
F
0 g
.6942 .76659 m
.69685 .77109 L
.69137 .77337 L
.68874 .76919 L
.6942 .76659 L
s
.145 .149 0 .158 k
.69968 .76399 m
.70233 .76879 L
.69685 .77109 L
.6942 .76659 L
.69968 .76399 L
F
0 g
.69968 .76399 m
.70233 .76879 L
.69685 .77109 L
.6942 .76659 L
.69968 .76399 L
s
.137 .152 0 .169 k
.70516 .76138 m
.70782 .76648 L
.70233 .76879 L
.69968 .76399 L
.70516 .76138 L
F
0 g
.70516 .76138 m
.70782 .76648 L
.70233 .76879 L
.69968 .76399 L
.70516 .76138 L
s
.13 .155 0 .179 k
.71065 .75877 m
.71333 .76417 L
.70782 .76648 L
.70516 .76138 L
.71065 .75877 L
F
0 g
.71065 .75877 m
.71333 .76417 L
.70782 .76648 L
.70516 .76138 L
.71065 .75877 L
s
.125 .158 0 .188 k
.71615 .75615 m
.71884 .76186 L
.71333 .76417 L
.71065 .75877 L
.71615 .75615 L
F
0 g
.71615 .75615 m
.71884 .76186 L
.71333 .76417 L
.71065 .75877 L
.71615 .75615 L
s
.119 .16 0 .197 k
.72166 .75353 m
.72436 .75955 L
.71884 .76186 L
.71615 .75615 L
.72166 .75353 L
F
0 g
.72166 .75353 m
.72436 .75955 L
.71884 .76186 L
.71615 .75615 L
.72166 .75353 L
s
.114 .162 0 .205 k
.72717 .75091 m
.72988 .75724 L
.72436 .75955 L
.72166 .75353 L
.72717 .75091 L
F
0 g
.72717 .75091 m
.72988 .75724 L
.72436 .75955 L
.72166 .75353 L
.72717 .75091 L
s
.109 .163 0 .213 k
.7327 .74828 m
.73543 .75491 L
.72988 .75724 L
.72717 .75091 L
.7327 .74828 L
F
0 g
.7327 .74828 m
.73543 .75491 L
.72988 .75724 L
.72717 .75091 L
.7327 .74828 L
s
.105 .165 0 .22 k
.73824 .74565 m
.74098 .75259 L
.73543 .75491 L
.7327 .74828 L
.73824 .74565 L
F
0 g
.73824 .74565 m
.74098 .75259 L
.73543 .75491 L
.7327 .74828 L
.73824 .74565 L
s
.101 .167 0 .227 k
.74378 .74303 m
.74653 .75026 L
.74098 .75259 L
.73824 .74565 L
.74378 .74303 L
F
0 g
.74378 .74303 m
.74653 .75026 L
.74098 .75259 L
.73824 .74565 L
.74378 .74303 L
s
.097 .169 0 .233 k
.74933 .7404 m
.75211 .74794 L
.74653 .75026 L
.74378 .74303 L
.74933 .7404 L
F
0 g
.74933 .7404 m
.75211 .74794 L
.74653 .75026 L
.74378 .74303 L
.74933 .7404 L
s
.094 .17 0 .239 k
.7549 .73777 m
.75769 .74562 L
.75211 .74794 L
.74933 .7404 L
.7549 .73777 L
F
0 g
.7549 .73777 m
.75769 .74562 L
.75211 .74794 L
.74933 .7404 L
.7549 .73777 L
s
.09 .171 0 .245 k
.76047 .73515 m
.76327 .7433 L
.75769 .74562 L
.7549 .73777 L
.76047 .73515 L
F
0 g
.76047 .73515 m
.76327 .7433 L
.75769 .74562 L
.7549 .73777 L
.76047 .73515 L
s
.088 .172 0 .25 k
.76606 .73254 m
.76887 .74097 L
.76327 .7433 L
.76047 .73515 L
.76606 .73254 L
F
0 g
.76606 .73254 m
.76887 .74097 L
.76327 .7433 L
.76047 .73515 L
.76606 .73254 L
s
.085 .174 0 .255 k
.77165 .72993 m
.77449 .73866 L
.76887 .74097 L
.76606 .73254 L
.77165 .72993 L
F
0 g
.77165 .72993 m
.77449 .73866 L
.76887 .74097 L
.76606 .73254 L
.77165 .72993 L
s
.083 .174 0 .26 k
.77725 .72734 m
.7801 .73636 L
.77449 .73866 L
.77165 .72993 L
.77725 .72734 L
F
0 g
.77725 .72734 m
.7801 .73636 L
.77449 .73866 L
.77165 .72993 L
.77725 .72734 L
s
.081 .176 0 .264 k
.78286 .72478 m
.78574 .73406 L
.7801 .73636 L
.77725 .72734 L
.78286 .72478 L
F
0 g
.78286 .72478 m
.78574 .73406 L
.7801 .73636 L
.77725 .72734 L
.78286 .72478 L
s
.08 .177 0 .268 k
.78848 .72224 m
.79138 .73179 L
.78574 .73406 L
.78286 .72478 L
.78848 .72224 L
F
0 g
.78848 .72224 m
.79138 .73179 L
.78574 .73406 L
.78286 .72478 L
.78848 .72224 L
s
.08 .179 0 .271 k
.79412 .71974 m
.79704 .72953 L
.79138 .73179 L
.78848 .72224 L
.79412 .71974 L
F
0 g
.79412 .71974 m
.79704 .72953 L
.79138 .73179 L
.78848 .72224 L
.79412 .71974 L
s
.08 .181 0 .274 k
.79978 .7173 m
.80272 .72733 L
.79704 .72953 L
.79412 .71974 L
.79978 .7173 L
F
0 g
.79978 .7173 m
.80272 .72733 L
.79704 .72953 L
.79412 .71974 L
.79978 .7173 L
s
.081 .183 0 .277 k
.80544 .71499 m
.8084 .7252 L
.80272 .72733 L
.79978 .7173 L
.80544 .71499 L
F
0 g
.80544 .71499 m
.8084 .7252 L
.80272 .72733 L
.79978 .7173 L
.80544 .71499 L
s
.101 .198 0 .276 k
.81119 .71344 m
.81415 .72359 L
.8084 .7252 L
.80544 .71499 L
.81119 .71344 L
F
0 g
.81119 .71344 m
.81415 .72359 L
.8084 .7252 L
.80544 .71499 L
.81119 .71344 L
s
.113 .205 0 .273 k
.81698 .71225 m
.81992 .72221 L
.81415 .72359 L
.81119 .71344 L
.81698 .71225 L
F
0 g
.81698 .71225 m
.81992 .72221 L
.81415 .72359 L
.81119 .71344 L
.81698 .71225 L
s
.118 .206 0 .27 k
.82279 .71114 m
.82572 .72089 L
.81992 .72221 L
.81698 .71225 L
.82279 .71114 L
F
0 g
.82279 .71114 m
.82572 .72089 L
.81992 .72221 L
.81698 .71225 L
.82279 .71114 L
s
.123 .208 0 .266 k
.82862 .71009 m
.83153 .7196 L
.82572 .72089 L
.82279 .71114 L
.82862 .71009 L
F
0 g
.82862 .71009 m
.83153 .7196 L
.82572 .72089 L
.82279 .71114 L
.82862 .71009 L
s
.128 .209 0 .262 k
.83446 .70908 m
.83736 .71833 L
.83153 .7196 L
.82862 .71009 L
.83446 .70908 L
F
0 g
.83446 .70908 m
.83736 .71833 L
.83153 .7196 L
.82862 .71009 L
.83446 .70908 L
s
.132 .209 0 .258 k
.84034 .70809 m
.8432 .71708 L
.83736 .71833 L
.83446 .70908 L
.84034 .70809 L
F
0 g
.84034 .70809 m
.8432 .71708 L
.83736 .71833 L
.83446 .70908 L
.84034 .70809 L
s
.137 .21 0 .253 k
.84622 .70712 m
.84906 .71584 L
.8432 .71708 L
.84034 .70809 L
.84622 .70712 L
F
0 g
.84622 .70712 m
.84906 .71584 L
.8432 .71708 L
.84034 .70809 L
.84622 .70712 L
s
.142 .21 0 .248 k
.85212 .70616 m
.85493 .71461 L
.84906 .71584 L
.84622 .70712 L
.85212 .70616 L
F
0 g
.85212 .70616 m
.85493 .71461 L
.84906 .71584 L
.84622 .70712 L
.85212 .70616 L
s
.148 .211 0 .242 k
.85803 .70522 m
.86082 .71338 L
.85493 .71461 L
.85212 .70616 L
.85803 .70522 L
F
0 g
.85803 .70522 m
.86082 .71338 L
.85493 .71461 L
.85212 .70616 L
.85803 .70522 L
s
.153 .212 0 .236 k
.86397 .70428 m
.86673 .71216 L
.86082 .71338 L
.85803 .70522 L
.86397 .70428 L
F
0 g
.86397 .70428 m
.86673 .71216 L
.86082 .71338 L
.85803 .70522 L
.86397 .70428 L
s
.159 .212 0 .23 k
.86992 .70334 m
.87266 .71094 L
.86673 .71216 L
.86397 .70428 L
.86992 .70334 L
F
0 g
.86992 .70334 m
.87266 .71094 L
.86673 .71216 L
.86397 .70428 L
.86992 .70334 L
s
.166 .213 0 .223 k
.87589 .70241 m
.87859 .70972 L
.87266 .71094 L
.86992 .70334 L
.87589 .70241 L
F
0 g
.87589 .70241 m
.87859 .70972 L
.87266 .71094 L
.86992 .70334 L
.87589 .70241 L
s
.173 .213 0 .216 k
.88188 .70149 m
.88454 .7085 L
.87859 .70972 L
.87589 .70241 L
.88188 .70149 L
F
0 g
.88188 .70149 m
.88454 .7085 L
.87859 .70972 L
.87589 .70241 L
.88188 .70149 L
s
.18 .214 0 .208 k
.88788 .70056 m
.89051 .70728 L
.88454 .7085 L
.88188 .70149 L
.88788 .70056 L
F
0 g
.88788 .70056 m
.89051 .70728 L
.88454 .7085 L
.88188 .70149 L
.88788 .70056 L
s
.188 .214 0 .2 k
.89389 .69962 m
.89649 .70606 L
.89051 .70728 L
.88788 .70056 L
.89389 .69962 L
F
0 g
.89389 .69962 m
.89649 .70606 L
.89051 .70728 L
.88788 .70056 L
.89389 .69962 L
s
.197 .214 0 .191 k
.89992 .69869 m
.90249 .70483 L
.89649 .70606 L
.89389 .69962 L
.89992 .69869 L
F
0 g
.89992 .69869 m
.90249 .70483 L
.89649 .70606 L
.89389 .69962 L
.89992 .69869 L
s
.206 .214 0 .182 k
.90597 .69777 m
.90851 .7036 L
.90249 .70483 L
.89992 .69869 L
.90597 .69777 L
F
0 g
.90597 .69777 m
.90851 .7036 L
.90249 .70483 L
.89992 .69869 L
.90597 .69777 L
s
.216 .214 0 .172 k
.91204 .69683 m
.91453 .70237 L
.90851 .7036 L
.90597 .69777 L
.91204 .69683 L
F
0 g
.91204 .69683 m
.91453 .70237 L
.90851 .7036 L
.90597 .69777 L
.91204 .69683 L
s
.227 .215 0 .161 k
.91812 .69589 m
.92057 .70114 L
.91453 .70237 L
.91204 .69683 L
.91812 .69589 L
F
0 g
.91812 .69589 m
.92057 .70114 L
.91453 .70237 L
.91204 .69683 L
.91812 .69589 L
s
.239 .215 0 .15 k
.92423 .69496 m
.92664 .69991 L
.92057 .70114 L
.91812 .69589 L
.92423 .69496 L
F
0 g
.92423 .69496 m
.92664 .69991 L
.92057 .70114 L
.91812 .69589 L
.92423 .69496 L
s
.253 .215 0 .137 k
.93034 .69402 m
.93271 .69867 L
.92664 .69991 L
.92423 .69496 L
.93034 .69402 L
F
0 g
.93034 .69402 m
.93271 .69867 L
.92664 .69991 L
.92423 .69496 L
.93034 .69402 L
s
.267 .214 0 .125 k
.93648 .69307 m
.9388 .69743 L
.93271 .69867 L
.93034 .69402 L
.93648 .69307 L
F
0 g
.93648 .69307 m
.9388 .69743 L
.93271 .69867 L
.93034 .69402 L
.93648 .69307 L
s
.283 .214 0 .111 k
.94262 .69212 m
.9449 .69619 L
.9388 .69743 L
.93648 .69307 L
.94262 .69212 L
F
0 g
.94262 .69212 m
.9449 .69619 L
.9388 .69743 L
.93648 .69307 L
.94262 .69212 L
s
.301 .214 0 .096 k
.94879 .69118 m
.95102 .69494 L
.9449 .69619 L
.94262 .69212 L
.94879 .69118 L
F
0 g
.94879 .69118 m
.95102 .69494 L
.9449 .69619 L
.94262 .69212 L
.94879 .69118 L
s
.32 .213 0 .081 k
.95497 .69023 m
.95716 .69369 L
.95102 .69494 L
.94879 .69118 L
.95497 .69023 L
F
0 g
.95497 .69023 m
.95716 .69369 L
.95102 .69494 L
.94879 .69118 L
.95497 .69023 L
s
.406 .235 0 .047 k
.41436 .85447 m
.41734 .857 L
.41242 .85765 L
.40945 .85483 L
.41436 .85447 L
F
0 g
.41436 .85447 m
.41734 .857 L
.41242 .85765 L
.40945 .85483 L
.41436 .85447 L
s
.435 .232 0 .032 k
.41929 .8541 m
.42227 .85634 L
.41734 .857 L
.41436 .85447 L
.41929 .8541 L
F
0 g
.41929 .8541 m
.42227 .85634 L
.41734 .857 L
.41436 .85447 L
.41929 .8541 L
s
.468 .23 0 .018 k
.42423 .85373 m
.42721 .85569 L
.42227 .85634 L
.41929 .8541 L
.42423 .85373 L
F
0 g
.42423 .85373 m
.42721 .85569 L
.42227 .85634 L
.41929 .8541 L
.42423 .85373 L
s
.502 .226 0 .007 k
.42918 .85336 m
.43217 .85503 L
.42721 .85569 L
.42423 .85373 L
.42918 .85336 L
F
0 g
.42918 .85336 m
.43217 .85503 L
.42721 .85569 L
.42423 .85373 L
.42918 .85336 L
s
.538 .219 0 .002 k
.43414 .853 m
.43713 .85438 L
.43217 .85503 L
.42918 .85336 L
.43414 .853 L
F
0 g
.43414 .853 m
.43713 .85438 L
.43217 .85503 L
.42918 .85336 L
.43414 .853 L
s
.574 .209 0 .005 k
.43912 .85263 m
.44211 .85371 L
.43713 .85438 L
.43414 .853 L
.43912 .85263 L
F
0 g
.43912 .85263 m
.44211 .85371 L
.43713 .85438 L
.43414 .853 L
.43912 .85263 L
s
.608 .196 0 .02 k
.44411 .85225 m
.4471 .85305 L
.44211 .85371 L
.43912 .85263 L
.44411 .85225 L
F
0 g
.44411 .85225 m
.4471 .85305 L
.44211 .85371 L
.43912 .85263 L
.44411 .85225 L
s
.637 .179 0 .05 k
.44912 .85188 m
.45211 .85238 L
.4471 .85305 L
.44411 .85225 L
.44912 .85188 L
F
0 g
.44912 .85188 m
.45211 .85238 L
.4471 .85305 L
.44411 .85225 L
.44912 .85188 L
s
.657 .157 0 .099 k
.45414 .85151 m
.45712 .85172 L
.45211 .85238 L
.44912 .85188 L
.45414 .85151 L
F
0 g
.45414 .85151 m
.45712 .85172 L
.45211 .85238 L
.44912 .85188 L
.45414 .85151 L
s
.666 .132 0 .166 k
.45916 .85113 m
.46215 .85105 L
.45712 .85172 L
.45414 .85151 L
.45916 .85113 L
F
0 g
.45916 .85113 m
.46215 .85105 L
.45712 .85172 L
.45414 .85151 L
.45916 .85113 L
s
.663 .104 0 .249 k
.46422 .85075 m
.4672 .85038 L
.46215 .85105 L
.45916 .85113 L
.46422 .85075 L
F
0 g
.46422 .85075 m
.4672 .85038 L
.46215 .85105 L
.45916 .85113 L
.46422 .85075 L
s
.46928 .85037 m
.47225 .8497 L
.4672 .85038 L
.46422 .85075 L
.46928 .85037 L
F
.46928 .85037 m
.47225 .8497 L
.4672 .85038 L
.46422 .85075 L
.46928 .85037 L
s
0 .062 .062 .938 k
.47435 .84997 m
.47732 .84903 L
.47225 .8497 L
.46928 .85037 L
.47435 .84997 L
F
0 g
.47435 .84997 m
.47732 .84903 L
.47225 .8497 L
.46928 .85037 L
.47435 .84997 L
s
0 .127 .127 .873 k
.47943 .84958 m
.4824 .84834 L
.47732 .84903 L
.47435 .84997 L
.47943 .84958 L
F
0 g
.47943 .84958 m
.4824 .84834 L
.47732 .84903 L
.47435 .84997 L
.47943 .84958 L
s
0 .183 .183 .817 k
.48453 .84918 m
.48749 .84765 L
.4824 .84834 L
.47943 .84958 L
.48453 .84918 L
F
0 g
.48453 .84918 m
.48749 .84765 L
.4824 .84834 L
.47943 .84958 L
.48453 .84918 L
s
0 .23 .23 .77 k
.48965 .84876 m
.49259 .84694 L
.48749 .84765 L
.48453 .84918 L
.48965 .84876 L
F
0 g
.48965 .84876 m
.49259 .84694 L
.48749 .84765 L
.48453 .84918 L
.48965 .84876 L
s
0 .27 .27 .73 k
.49478 .84834 m
.49771 .84623 L
.49259 .84694 L
.48965 .84876 L
.49478 .84834 L
F
0 g
.49478 .84834 m
.49771 .84623 L
.49259 .84694 L
.48965 .84876 L
.49478 .84834 L
s
0 .302 .302 .698 k
.49992 .8479 m
.50285 .8455 L
.49771 .84623 L
.49478 .84834 L
.49992 .8479 L
F
0 g
.49992 .8479 m
.50285 .8455 L
.49771 .84623 L
.49478 .84834 L
.49992 .8479 L
s
0 .328 .328 .672 k
.50508 .84743 m
.50799 .84476 L
.50285 .8455 L
.49992 .8479 L
.50508 .84743 L
F
0 g
.50508 .84743 m
.50799 .84476 L
.50285 .8455 L
.49992 .8479 L
.50508 .84743 L
s
0 .349 .349 .651 k
.51025 .84693 m
.51314 .84399 L
.50799 .84476 L
.50508 .84743 L
.51025 .84693 L
F
0 g
.51025 .84693 m
.51314 .84399 L
.50799 .84476 L
.50508 .84743 L
.51025 .84693 L
s
0 .365 .365 .635 k
.51543 .84639 m
.51832 .84318 L
.51314 .84399 L
.51025 .84693 L
.51543 .84639 L
F
0 g
.51543 .84639 m
.51832 .84318 L
.51314 .84399 L
.51025 .84693 L
.51543 .84639 L
s
0 .377 .358 .623 k
.52063 .8458 m
.5235 .84235 L
.51832 .84318 L
.51543 .84639 L
.52063 .8458 L
F
0 g
.52063 .8458 m
.5235 .84235 L
.51832 .84318 L
.51543 .84639 L
.52063 .8458 L
s
0 .384 .338 .616 k
.52584 .84514 m
.5287 .84145 L
.5235 .84235 L
.52063 .8458 L
.52584 .84514 L
F
0 g
.52584 .84514 m
.5287 .84145 L
.5235 .84235 L
.52063 .8458 L
.52584 .84514 L
s
0 .385 .319 .615 k
.53106 .84434 m
.53391 .84046 L
.5287 .84145 L
.52584 .84514 L
.53106 .84434 L
F
0 g
.53106 .84434 m
.53391 .84046 L
.5287 .84145 L
.52584 .84514 L
.53106 .84434 L
s
0 .347 .289 .653 k
.5363 .84307 m
.53913 .83911 L
.53391 .84046 L
.53106 .84434 L
.5363 .84307 L
F
0 g
.5363 .84307 m
.53913 .83911 L
.53391 .84046 L
.53106 .84434 L
.5363 .84307 L
s
0 .235 .235 .765 k
.54155 .84077 m
.54436 .83699 L
.53913 .83911 L
.5363 .84307 L
.54155 .84077 L
F
0 g
.54155 .84077 m
.54436 .83699 L
.53913 .83911 L
.5363 .84307 L
.54155 .84077 L
s
0 .195 .195 .805 k
.54681 .83831 m
.5496 .83475 L
.54436 .83699 L
.54155 .84077 L
.54681 .83831 L
F
0 g
.54681 .83831 m
.5496 .83475 L
.54436 .83699 L
.54155 .84077 L
.54681 .83831 L
s
0 .156 .156 .844 k
.55207 .83573 m
.55485 .83242 L
.5496 .83475 L
.54681 .83831 L
.55207 .83573 L
F
0 g
.55207 .83573 m
.55485 .83242 L
.5496 .83475 L
.54681 .83831 L
.55207 .83573 L
s
0 .114 .114 .886 k
.55735 .83311 m
.5601 .83005 L
.55485 .83242 L
.55207 .83573 L
.55735 .83311 L
F
0 g
.55735 .83311 m
.5601 .83005 L
.55485 .83242 L
.55207 .83573 L
.55735 .83311 L
s
0 .068 .068 .932 k
.56262 .83042 m
.56537 .82764 L
.5601 .83005 L
.55735 .83311 L
.56262 .83042 L
F
0 g
.56262 .83042 m
.56537 .82764 L
.5601 .83005 L
.55735 .83311 L
.56262 .83042 L
s
0 .015 .015 .985 k
.56791 .82771 m
.57065 .82521 L
.56537 .82764 L
.56262 .83042 L
.56791 .82771 L
F
0 g
.56791 .82771 m
.57065 .82521 L
.56537 .82764 L
.56262 .83042 L
.56791 .82771 L
s
.57321 .82496 m
.57592 .82275 L
.57065 .82521 L
.56791 .82771 L
.57321 .82496 L
F
.57321 .82496 m
.57592 .82275 L
.57065 .82521 L
.56791 .82771 L
.57321 .82496 L
s
.57851 .82219 m
.58121 .82027 L
.57592 .82275 L
.57321 .82496 L
.57851 .82219 L
F
.57851 .82219 m
.58121 .82027 L
.57592 .82275 L
.57321 .82496 L
.57851 .82219 L
s
.58382 .81941 m
.58651 .81778 L
.58121 .82027 L
.57851 .82219 L
.58382 .81941 L
F
.58382 .81941 m
.58651 .81778 L
.58121 .82027 L
.57851 .82219 L
.58382 .81941 L
s
.58913 .8166 m
.59181 .81528 L
.58651 .81778 L
.58382 .81941 L
.58913 .8166 L
F
.58913 .8166 m
.59181 .81528 L
.58651 .81778 L
.58382 .81941 L
.58913 .8166 L
s
.458 0 .13 .206 k
.59445 .81378 m
.59713 .81277 L
.59181 .81528 L
.58913 .8166 L
.59445 .81378 L
F
0 g
.59445 .81378 m
.59713 .81277 L
.59181 .81528 L
.58913 .8166 L
.59445 .81378 L
s
.439 0 .107 .148 k
.59979 .81095 m
.60245 .81025 L
.59713 .81277 L
.59445 .81378 L
.59979 .81095 L
F
0 g
.59979 .81095 m
.60245 .81025 L
.59713 .81277 L
.59445 .81378 L
.59979 .81095 L
s
.413 0 .083 .101 k
.60512 .80812 m
.60778 .80772 L
.60245 .81025 L
.59979 .81095 L
.60512 .80812 L
F
0 g
.60512 .80812 m
.60778 .80772 L
.60245 .81025 L
.59979 .81095 L
.60512 .80812 L
s
.381 0 .058 .069 k
.61047 .80528 m
.61312 .80518 L
.60778 .80772 L
.60512 .80812 L
.61047 .80528 L
F
0 g
.61047 .80528 m
.61312 .80518 L
.60778 .80772 L
.60512 .80812 L
.61047 .80528 L
s
.345 0 .032 .052 k
.61582 .80244 m
.61847 .80264 L
.61312 .80518 L
.61047 .80528 L
.61582 .80244 L
F
0 g
.61582 .80244 m
.61847 .80264 L
.61312 .80518 L
.61047 .80528 L
.61582 .80244 L
s
.308 0 .009 .047 k
.62118 .79957 m
.62382 .80009 L
.61847 .80264 L
.61582 .80244 L
.62118 .79957 L
F
0 g
.62118 .79957 m
.62382 .80009 L
.61847 .80264 L
.61582 .80244 L
.62118 .79957 L
s
.283 .013 0 .041 k
.62655 .79672 m
.62919 .79754 L
.62382 .80009 L
.62118 .79957 L
.62655 .79672 L
F
0 g
.62655 .79672 m
.62919 .79754 L
.62382 .80009 L
.62118 .79957 L
.62655 .79672 L
s
.266 .033 0 .035 k
.63193 .79386 m
.63456 .79498 L
.62919 .79754 L
.62655 .79672 L
.63193 .79386 L
F
0 g
.63193 .79386 m
.63456 .79498 L
.62919 .79754 L
.62655 .79672 L
.63193 .79386 L
s
.249 .05 0 .037 k
.6373 .79099 m
.63994 .79242 L
.63456 .79498 L
.63193 .79386 L
.6373 .79099 L
F
0 g
.6373 .79099 m
.63994 .79242 L
.63456 .79498 L
.63193 .79386 L
.6373 .79099 L
s
.234 .065 0 .043 k
.6427 .78812 m
.64532 .78986 L
.63994 .79242 L
.6373 .79099 L
.6427 .78812 L
F
0 g
.6427 .78812 m
.64532 .78986 L
.63994 .79242 L
.6373 .79099 L
.6427 .78812 L
s
.219 .078 0 .053 k
.6481 .78524 m
.65072 .78729 L
.64532 .78986 L
.6427 .78812 L
.6481 .78524 L
F
0 g
.6481 .78524 m
.65072 .78729 L
.64532 .78986 L
.6427 .78812 L
.6481 .78524 L
s
.204 .089 0 .065 k
.6535 .78236 m
.65613 .78471 L
.65072 .78729 L
.6481 .78524 L
.6535 .78236 L
F
0 g
.6535 .78236 m
.65613 .78471 L
.65072 .78729 L
.6481 .78524 L
.6535 .78236 L
s
.191 .099 0 .078 k
.65891 .77948 m
.66154 .78214 L
.65613 .78471 L
.6535 .78236 L
.65891 .77948 L
F
0 g
.65891 .77948 m
.66154 .78214 L
.65613 .78471 L
.6535 .78236 L
.65891 .77948 L
s
.18 .107 0 .091 k
.66433 .77659 m
.66697 .77956 L
.66154 .78214 L
.65891 .77948 L
.66433 .77659 L
F
0 g
.66433 .77659 m
.66697 .77956 L
.66154 .78214 L
.65891 .77948 L
.66433 .77659 L
s
.169 .115 0 .104 k
.66977 .77369 m
.6724 .77697 L
.66697 .77956 L
.66433 .77659 L
.66977 .77369 L
F
0 g
.66977 .77369 m
.6724 .77697 L
.66697 .77956 L
.66433 .77659 L
.66977 .77369 L
s
.159 .121 0 .117 k
.6752 .7708 m
.67783 .77438 L
.6724 .77697 L
.66977 .77369 L
.6752 .7708 L
F
0 g
.6752 .7708 m
.67783 .77438 L
.6724 .77697 L
.66977 .77369 L
.6752 .7708 L
s
.149 .126 0 .13 k
.68064 .7679 m
.68328 .77179 L
.67783 .77438 L
.6752 .7708 L
.68064 .7679 L
F
0 g
.68064 .7679 m
.68328 .77179 L
.67783 .77438 L
.6752 .7708 L
.68064 .7679 L
s
.141 .131 0 .142 k
.68609 .765 m
.68874 .76919 L
.68328 .77179 L
.68064 .7679 L
.68609 .765 L
F
0 g
.68609 .765 m
.68874 .76919 L
.68328 .77179 L
.68064 .7679 L
.68609 .765 L
s
.134 .135 0 .153 k
.69155 .7621 m
.6942 .76659 L
.68874 .76919 L
.68609 .765 L
.69155 .7621 L
F
0 g
.69155 .7621 m
.6942 .76659 L
.68874 .76919 L
.68609 .765 L
.69155 .7621 L
s
.127 .139 0 .164 k
.69701 .75918 m
.69968 .76399 L
.6942 .76659 L
.69155 .7621 L
.69701 .75918 L
F
0 g
.69701 .75918 m
.69968 .76399 L
.6942 .76659 L
.69155 .7621 L
.69701 .75918 L
s
.121 .143 0 .174 k
.70249 .75626 m
.70516 .76138 L
.69968 .76399 L
.69701 .75918 L
.70249 .75626 L
F
0 g
.70249 .75626 m
.70516 .76138 L
.69968 .76399 L
.69701 .75918 L
.70249 .75626 L
s
.115 .146 0 .183 k
.70797 .75335 m
.71065 .75877 L
.70516 .76138 L
.70249 .75626 L
.70797 .75335 L
F
0 g
.70797 .75335 m
.71065 .75877 L
.70516 .76138 L
.70249 .75626 L
.70797 .75335 L
s
.11 .149 0 .192 k
.71346 .75042 m
.71615 .75615 L
.71065 .75877 L
.70797 .75335 L
.71346 .75042 L
F
0 g
.71346 .75042 m
.71615 .75615 L
.71065 .75877 L
.70797 .75335 L
.71346 .75042 L
s
.105 .151 0 .201 k
.71896 .74749 m
.72166 .75353 L
.71615 .75615 L
.71346 .75042 L
.71896 .74749 L
F
0 g
.71896 .74749 m
.72166 .75353 L
.71615 .75615 L
.71346 .75042 L
.71896 .74749 L
s
.1 .153 0 .209 k
.72447 .74456 m
.72717 .75091 L
.72166 .75353 L
.71896 .74749 L
.72447 .74456 L
F
0 g
.72447 .74456 m
.72717 .75091 L
.72166 .75353 L
.71896 .74749 L
.72447 .74456 L
s
.096 .156 0 .216 k
.72997 .74164 m
.7327 .74828 L
.72717 .75091 L
.72447 .74456 L
.72997 .74164 L
F
0 g
.72997 .74164 m
.7327 .74828 L
.72717 .75091 L
.72447 .74456 L
.72997 .74164 L
s
.093 .158 0 .223 k
.73549 .7387 m
.73824 .74565 L
.7327 .74828 L
.72997 .74164 L
.73549 .7387 L
F
0 g
.73549 .7387 m
.73824 .74565 L
.7327 .74828 L
.72997 .74164 L
.73549 .7387 L
s
.089 .159 0 .23 k
.74102 .73577 m
.74378 .74303 L
.73824 .74565 L
.73549 .7387 L
.74102 .73577 L
F
0 g
.74102 .73577 m
.74378 .74303 L
.73824 .74565 L
.73549 .7387 L
.74102 .73577 L
s
.086 .161 0 .236 k
.74656 .73284 m
.74933 .7404 L
.74378 .74303 L
.74102 .73577 L
.74656 .73284 L
F
0 g
.74656 .73284 m
.74933 .7404 L
.74378 .74303 L
.74102 .73577 L
.74656 .73284 L
s
.083 .163 0 .242 k
.75211 .72992 m
.7549 .73777 L
.74933 .7404 L
.74656 .73284 L
.75211 .72992 L
F
0 g
.75211 .72992 m
.7549 .73777 L
.74933 .7404 L
.74656 .73284 L
.75211 .72992 L
s
.08 .165 0 .247 k
.75766 .72699 m
.76047 .73515 L
.7549 .73777 L
.75211 .72992 L
.75766 .72699 L
F
0 g
.75766 .72699 m
.76047 .73515 L
.7549 .73777 L
.75211 .72992 L
.75766 .72699 L
s
.078 .166 0 .252 k
.76323 .72409 m
.76606 .73254 L
.76047 .73515 L
.75766 .72699 L
.76323 .72409 L
F
0 g
.76323 .72409 m
.76606 .73254 L
.76047 .73515 L
.75766 .72699 L
.76323 .72409 L
s
.076 .168 0 .257 k
.7688 .7212 m
.77165 .72993 L
.76606 .73254 L
.76323 .72409 L
.7688 .7212 L
F
0 g
.7688 .7212 m
.77165 .72993 L
.76606 .73254 L
.76323 .72409 L
.7688 .7212 L
s
.074 .169 0 .262 k
.77438 .71833 m
.77725 .72734 L
.77165 .72993 L
.7688 .7212 L
.77438 .71833 L
F
0 g
.77438 .71833 m
.77725 .72734 L
.77165 .72993 L
.7688 .7212 L
.77438 .71833 L
s
.073 .17 0 .266 k
.77997 .71548 m
.78286 .72478 L
.77725 .72734 L
.77438 .71833 L
.77997 .71548 L
F
0 g
.77997 .71548 m
.78286 .72478 L
.77725 .72734 L
.77438 .71833 L
.77997 .71548 L
s
.073 .173 0 .269 k
.78558 .71267 m
.78848 .72224 L
.78286 .72478 L
.77997 .71548 L
.78558 .71267 L
F
0 g
.78558 .71267 m
.78848 .72224 L
.78286 .72478 L
.77997 .71548 L
.78558 .71267 L
s
.072 .174 0 .273 k
.7912 .70993 m
.79412 .71974 L
.78848 .72224 L
.78558 .71267 L
.7912 .70993 L
F
0 g
.7912 .70993 m
.79412 .71974 L
.78848 .72224 L
.78558 .71267 L
.7912 .70993 L
s
.072 .176 0 .276 k
.79683 .70727 m
.79978 .7173 L
.79412 .71974 L
.7912 .70993 L
.79683 .70727 L
F
0 g
.79683 .70727 m
.79978 .7173 L
.79412 .71974 L
.7912 .70993 L
.79683 .70727 L
s
.076 .18 0 .278 k
.80249 .70477 m
.80544 .71499 L
.79978 .7173 L
.79683 .70727 L
.80249 .70477 L
F
0 g
.80249 .70477 m
.80544 .71499 L
.79978 .7173 L
.79683 .70727 L
.80249 .70477 L
s
.104 .2 0 .275 k
.80823 .7033 m
.81119 .71344 L
.80544 .71499 L
.80249 .70477 L
.80823 .7033 L
F
0 g
.80823 .7033 m
.81119 .71344 L
.80544 .71499 L
.80249 .70477 L
.80823 .7033 L
s
.12 .209 0 .272 k
.81403 .70229 m
.81698 .71225 L
.81119 .71344 L
.80823 .7033 L
.81403 .70229 L
F
0 g
.81403 .70229 m
.81698 .71225 L
.81119 .71344 L
.80823 .7033 L
.81403 .70229 L
s
.125 .211 0 .269 k
.81986 .70141 m
.82279 .71114 L
.81698 .71225 L
.81403 .70229 L
.81986 .70141 L
F
0 g
.81986 .70141 m
.82279 .71114 L
.81698 .71225 L
.81403 .70229 L
.81986 .70141 L
s
.131 .213 0 .265 k
.82571 .70059 m
.82862 .71009 L
.82279 .71114 L
.81986 .70141 L
.82571 .70059 L
F
0 g
.82571 .70059 m
.82862 .71009 L
.82279 .71114 L
.81986 .70141 L
.82571 .70059 L
s
.136 .214 0 .261 k
.83158 .69983 m
.83446 .70908 L
.82862 .71009 L
.82571 .70059 L
.83158 .69983 L
F
0 g
.83158 .69983 m
.83446 .70908 L
.82862 .71009 L
.82571 .70059 L
.83158 .69983 L
s
.142 .216 0 .256 k
.83746 .6991 m
.84034 .70809 L
.83446 .70908 L
.83158 .69983 L
.83746 .6991 L
F
0 g
.83746 .6991 m
.84034 .70809 L
.83446 .70908 L
.83158 .69983 L
.83746 .6991 L
s
.147 .217 0 .251 k
.84337 .69839 m
.84622 .70712 L
.84034 .70809 L
.83746 .6991 L
.84337 .69839 L
F
0 g
.84337 .69839 m
.84622 .70712 L
.84034 .70809 L
.83746 .6991 L
.84337 .69839 L
s
.153 .218 0 .246 k
.84929 .69771 m
.85212 .70616 L
.84622 .70712 L
.84337 .69839 L
.84929 .69771 L
F
0 g
.84929 .69771 m
.85212 .70616 L
.84622 .70712 L
.84337 .69839 L
.84929 .69771 L
s
.159 .219 0 .24 k
.85524 .69704 m
.85803 .70522 L
.85212 .70616 L
.84929 .69771 L
.85524 .69704 L
F
0 g
.85524 .69704 m
.85803 .70522 L
.85212 .70616 L
.84929 .69771 L
.85524 .69704 L
s
.165 .22 0 .234 k
.8612 .69639 m
.86397 .70428 L
.85803 .70522 L
.85524 .69704 L
.8612 .69639 L
F
0 g
.8612 .69639 m
.86397 .70428 L
.85803 .70522 L
.85524 .69704 L
.8612 .69639 L
s
.171 .22 0 .228 k
.86719 .69573 m
.86992 .70334 L
.86397 .70428 L
.8612 .69639 L
.86719 .69573 L
F
0 g
.86719 .69573 m
.86992 .70334 L
.86397 .70428 L
.8612 .69639 L
.86719 .69573 L
s
.178 .221 0 .221 k
.87319 .6951 m
.87589 .70241 L
.86992 .70334 L
.86719 .69573 L
.87319 .6951 L
F
0 g
.87319 .6951 m
.87589 .70241 L
.86992 .70334 L
.86719 .69573 L
.87319 .6951 L
s
.186 .221 0 .214 k
.87919 .69445 m
.88188 .70149 L
.87589 .70241 L
.87319 .6951 L
.87919 .69445 L
F
0 g
.87919 .69445 m
.88188 .70149 L
.87589 .70241 L
.87319 .6951 L
.87919 .69445 L
s
.194 .222 0 .206 k
.88523 .69382 m
.88788 .70056 L
.88188 .70149 L
.87919 .69445 L
.88523 .69382 L
F
0 g
.88523 .69382 m
.88788 .70056 L
.88188 .70149 L
.87919 .69445 L
.88523 .69382 L
s
.202 .222 0 .198 k
.89128 .69318 m
.89389 .69962 L
.88788 .70056 L
.88523 .69382 L
.89128 .69318 L
F
0 g
.89128 .69318 m
.89389 .69962 L
.88788 .70056 L
.88523 .69382 L
.89128 .69318 L
s
.212 .223 0 .189 k
.89736 .69255 m
.89992 .69869 L
.89389 .69962 L
.89128 .69318 L
.89736 .69255 L
F
0 g
.89736 .69255 m
.89992 .69869 L
.89389 .69962 L
.89128 .69318 L
.89736 .69255 L
s
.222 .224 0 .179 k
.90344 .69191 m
.90597 .69777 L
.89992 .69869 L
.89736 .69255 L
.90344 .69191 L
F
0 g
.90344 .69191 m
.90597 .69777 L
.89992 .69869 L
.89736 .69255 L
.90344 .69191 L
s
.233 .225 0 .169 k
.90954 .69127 m
.91204 .69683 L
.90597 .69777 L
.90344 .69191 L
.90954 .69127 L
F
0 g
.90954 .69127 m
.91204 .69683 L
.90597 .69777 L
.90344 .69191 L
.90954 .69127 L
s
.245 .226 0 .158 k
.91567 .69063 m
.91812 .69589 L
.91204 .69683 L
.90954 .69127 L
.91567 .69063 L
F
0 g
.91567 .69063 m
.91812 .69589 L
.91204 .69683 L
.90954 .69127 L
.91567 .69063 L
s
.257 .226 0 .147 k
.9218 .68999 m
.92423 .69496 L
.91812 .69589 L
.91567 .69063 L
.9218 .68999 L
F
0 g
.9218 .68999 m
.92423 .69496 L
.91812 .69589 L
.91567 .69063 L
.9218 .68999 L
s
.272 .227 0 .134 k
.92796 .68934 m
.93034 .69402 L
.92423 .69496 L
.9218 .68999 L
.92796 .68934 L
F
0 g
.92796 .68934 m
.93034 .69402 L
.92423 .69496 L
.9218 .68999 L
.92796 .68934 L
s
.288 .227 0 .121 k
.93414 .6887 m
.93648 .69307 L
.93034 .69402 L
.92796 .68934 L
.93414 .6887 L
F
0 g
.93414 .6887 m
.93648 .69307 L
.93034 .69402 L
.92796 .68934 L
.93414 .6887 L
s
.305 .227 0 .107 k
.94033 .68805 m
.94262 .69212 L
.93648 .69307 L
.93414 .6887 L
.94033 .68805 L
F
0 g
.94033 .68805 m
.94262 .69212 L
.93648 .69307 L
.93414 .6887 L
.94033 .68805 L
s
.324 .227 0 .093 k
.94655 .68741 m
.94879 .69118 L
.94262 .69212 L
.94033 .68805 L
.94655 .68741 L
F
0 g
.94655 .68741 m
.94879 .69118 L
.94262 .69212 L
.94033 .68805 L
.94655 .68741 L
s
.344 .226 0 .078 k
.95278 .68675 m
.95497 .69023 L
.94879 .69118 L
.94655 .68741 L
.95278 .68675 L
F
0 g
.95278 .68675 m
.95497 .69023 L
.94879 .69118 L
.94655 .68741 L
.95278 .68675 L
s
.447 .253 0 .042 k
.41137 .85192 m
.41436 .85447 L
.40945 .85483 L
.40647 .852 L
.41137 .85192 L
F
0 g
.41137 .85192 m
.41436 .85447 L
.40945 .85483 L
.40647 .852 L
.41137 .85192 L
s
.48 .252 0 .027 k
.41629 .85185 m
.41929 .8541 L
.41436 .85447 L
.41137 .85192 L
.41629 .85185 L
F
0 g
.41629 .85185 m
.41929 .8541 L
.41436 .85447 L
.41137 .85192 L
.41629 .85185 L
s
.515 .25 0 .015 k
.42123 .85177 m
.42423 .85373 L
.41929 .8541 L
.41629 .85185 L
.42123 .85177 L
F
0 g
.42123 .85177 m
.42423 .85373 L
.41929 .8541 L
.41629 .85185 L
.42123 .85177 L
s
.553 .246 0 .007 k
.42618 .85169 m
.42918 .85336 L
.42423 .85373 L
.42123 .85177 L
.42618 .85169 L
F
0 g
.42618 .85169 m
.42918 .85336 L
.42423 .85373 L
.42123 .85177 L
.42618 .85169 L
s
.591 .24 0 .006 k
.43114 .85161 m
.43414 .853 L
.42918 .85336 L
.42618 .85169 L
.43114 .85161 L
F
0 g
.43114 .85161 m
.43414 .853 L
.42918 .85336 L
.42618 .85169 L
.43114 .85161 L
s
.629 .23 0 .015 k
.43612 .85152 m
.43912 .85263 L
.43414 .853 L
.43114 .85161 L
.43612 .85152 L
F
0 g
.43612 .85152 m
.43912 .85263 L
.43414 .853 L
.43114 .85161 L
.43612 .85152 L
s
.662 .216 0 .038 k
.44111 .85146 m
.44411 .85225 L
.43912 .85263 L
.43612 .85152 L
.44111 .85146 L
F
0 g
.44111 .85146 m
.44411 .85225 L
.43912 .85263 L
.43612 .85152 L
.44111 .85146 L
s
.688 .198 0 .078 k
.44611 .85138 m
.44912 .85188 L
.44411 .85225 L
.44111 .85146 L
.44611 .85138 L
F
0 g
.44611 .85138 m
.44912 .85188 L
.44411 .85225 L
.44111 .85146 L
.44611 .85138 L
s
.703 .174 0 .137 k
.45113 .85129 m
.45414 .85151 L
.44912 .85188 L
.44611 .85138 L
.45113 .85129 L
F
0 g
.45113 .85129 m
.45414 .85151 L
.44912 .85188 L
.44611 .85138 L
.45113 .85129 L
s
.705 .147 0 .213 k
.45617 .8512 m
.45916 .85113 L
.45414 .85151 L
.45113 .85129 L
.45617 .8512 L
F
0 g
.45617 .8512 m
.45916 .85113 L
.45414 .85151 L
.45113 .85129 L
.45617 .8512 L
s
.46123 .85112 m
.46422 .85075 L
.45916 .85113 L
.45617 .8512 L
.46123 .85112 L
F
.46123 .85112 m
.46422 .85075 L
.45916 .85113 L
.45617 .8512 L
.46123 .85112 L
s
0 .07 .07 .93 k
.46629 .85103 m
.46928 .85037 L
.46422 .85075 L
.46123 .85112 L
.46629 .85103 L
F
0 g
.46629 .85103 m
.46928 .85037 L
.46422 .85075 L
.46123 .85112 L
.46629 .85103 L
s
0 .137 .137 .863 k
.47136 .85094 m
.47435 .84997 L
.46928 .85037 L
.46629 .85103 L
.47136 .85094 L
F
0 g
.47136 .85094 m
.47435 .84997 L
.46928 .85037 L
.46629 .85103 L
.47136 .85094 L
s
0 .195 .195 .805 k
.47645 .85084 m
.47943 .84958 L
.47435 .84997 L
.47136 .85094 L
.47645 .85084 L
F
0 g
.47645 .85084 m
.47943 .84958 L
.47435 .84997 L
.47136 .85094 L
.47645 .85084 L
s
0 .244 .244 .756 k
.48156 .85073 m
.48453 .84918 L
.47943 .84958 L
.47645 .85084 L
.48156 .85073 L
F
0 g
.48156 .85073 m
.48453 .84918 L
.47943 .84958 L
.47645 .85084 L
.48156 .85073 L
s
0 .285 .285 .715 k
.48668 .85061 m
.48965 .84876 L
.48453 .84918 L
.48156 .85073 L
.48668 .85061 L
F
0 g
.48668 .85061 m
.48965 .84876 L
.48453 .84918 L
.48156 .85073 L
.48668 .85061 L
s
0 .318 .318 .682 k
.49182 .85047 m
.49478 .84834 L
.48965 .84876 L
.48668 .85061 L
.49182 .85047 L
F
0 g
.49182 .85047 m
.49478 .84834 L
.48965 .84876 L
.48668 .85061 L
.49182 .85047 L
s
0 .345 .345 .655 k
.49698 .85031 m
.49992 .8479 L
.49478 .84834 L
.49182 .85047 L
.49698 .85031 L
F
0 g
.49698 .85031 m
.49992 .8479 L
.49478 .84834 L
.49182 .85047 L
.49698 .85031 L
s
0 .366 .366 .634 k
.50214 .85011 m
.50508 .84743 L
.49992 .8479 L
.49698 .85031 L
.50214 .85011 L
F
0 g
.50214 .85011 m
.50508 .84743 L
.49992 .8479 L
.49698 .85031 L
.50214 .85011 L
s
0 .383 .383 .617 k
.50732 .84989 m
.51025 .84693 L
.50508 .84743 L
.50214 .85011 L
.50732 .84989 L
F
0 g
.50732 .84989 m
.51025 .84693 L
.50508 .84743 L
.50214 .85011 L
.50732 .84989 L
s
0 .395 .389 .605 k
.51252 .84962 m
.51543 .84639 L
.51025 .84693 L
.50732 .84989 L
.51252 .84962 L
F
0 g
.51252 .84962 m
.51543 .84639 L
.51025 .84693 L
.50732 .84989 L
.51252 .84962 L
s
0 .404 .367 .596 k
.51774 .84928 m
.52063 .8458 L
.51543 .84639 L
.51252 .84962 L
.51774 .84928 L
F
0 g
.51774 .84928 m
.52063 .8458 L
.51543 .84639 L
.51252 .84962 L
.51774 .84928 L
s
0 .408 .346 .592 k
.52296 .84885 m
.52584 .84514 L
.52063 .8458 L
.51774 .84928 L
.52296 .84885 L
F
0 g
.52296 .84885 m
.52584 .84514 L
.52063 .8458 L
.51774 .84928 L
.52296 .84885 L
s
0 .405 .326 .595 k
.5282 .84826 m
.53106 .84434 L
.52584 .84514 L
.52296 .84885 L
.5282 .84826 L
F
0 g
.5282 .84826 m
.53106 .84434 L
.52584 .84514 L
.52296 .84885 L
.5282 .84826 L
s
0 .356 .293 .644 k
.53346 .84707 m
.5363 .84307 L
.53106 .84434 L
.5282 .84826 L
.53346 .84707 L
F
0 g
.53346 .84707 m
.5363 .84307 L
.53106 .84434 L
.5282 .84826 L
.53346 .84707 L
s
0 .212 .212 .788 k
.53872 .84458 m
.54155 .84077 L
.5363 .84307 L
.53346 .84707 L
.53872 .84458 L
F
0 g
.53872 .84458 m
.54155 .84077 L
.5363 .84307 L
.53346 .84707 L
.53872 .84458 L
s
0 .164 .164 .836 k
.54399 .84189 m
.54681 .83831 L
.54155 .84077 L
.53872 .84458 L
.54399 .84189 L
F
0 g
.54399 .84189 m
.54681 .83831 L
.54155 .84077 L
.53872 .84458 L
.54399 .84189 L
s
0 .119 .119 .881 k
.54928 .83908 m
.55207 .83573 L
.54681 .83831 L
.54399 .84189 L
.54928 .83908 L
F
0 g
.54928 .83908 m
.55207 .83573 L
.54681 .83831 L
.54399 .84189 L
.54928 .83908 L
s
0 .072 .072 .928 k
.55457 .83618 m
.55735 .83311 L
.55207 .83573 L
.54928 .83908 L
.55457 .83618 L
F
0 g
.55457 .83618 m
.55735 .83311 L
.55207 .83573 L
.54928 .83908 L
.55457 .83618 L
s
0 .02 .02 .98 k
.55986 .83322 m
.56262 .83042 L
.55735 .83311 L
.55457 .83618 L
.55986 .83322 L
F
0 g
.55986 .83322 m
.56262 .83042 L
.55735 .83311 L
.55457 .83618 L
.55986 .83322 L
s
.56516 .83022 m
.56791 .82771 L
.56262 .83042 L
.55986 .83322 L
.56516 .83022 L
F
.56516 .83022 m
.56791 .82771 L
.56262 .83042 L
.55986 .83322 L
.56516 .83022 L
s
.57047 .82719 m
.57321 .82496 L
.56791 .82771 L
.56516 .83022 L
.57047 .82719 L
F
.57047 .82719 m
.57321 .82496 L
.56791 .82771 L
.56516 .83022 L
.57047 .82719 L
s
.57579 .82413 m
.57851 .82219 L
.57321 .82496 L
.57047 .82719 L
.57579 .82413 L
F
.57579 .82413 m
.57851 .82219 L
.57321 .82496 L
.57047 .82719 L
.57579 .82413 L
s
.5811 .82103 m
.58382 .81941 L
.57851 .82219 L
.57579 .82413 L
.5811 .82103 L
F
.5811 .82103 m
.58382 .81941 L
.57851 .82219 L
.57579 .82413 L
.5811 .82103 L
s
.58643 .81793 m
.58913 .8166 L
.58382 .81941 L
.5811 .82103 L
.58643 .81793 L
F
.58643 .81793 m
.58913 .8166 L
.58382 .81941 L
.5811 .82103 L
.58643 .81793 L
s
.434 0 .142 .166 k
.59177 .8148 m
.59445 .81378 L
.58913 .8166 L
.58643 .81793 L
.59177 .8148 L
F
0 g
.59177 .8148 m
.59445 .81378 L
.58913 .8166 L
.58643 .81793 L
.59177 .8148 L
s
.412 0 .12 .113 k
.59711 .81168 m
.59979 .81095 L
.59445 .81378 L
.59177 .8148 L
.59711 .81168 L
F
0 g
.59711 .81168 m
.59979 .81095 L
.59445 .81378 L
.59177 .8148 L
.59711 .81168 L
s
.384 0 .096 .074 k
.60245 .80853 m
.60512 .80812 L
.59979 .81095 L
.59711 .81168 L
.60245 .80853 L
F
0 g
.60245 .80853 m
.60512 .80812 L
.59979 .81095 L
.59711 .81168 L
.60245 .80853 L
s
.351 0 .07 .049 k
.6078 .80538 m
.61047 .80528 L
.60512 .80812 L
.60245 .80853 L
.6078 .80538 L
F
0 g
.6078 .80538 m
.61047 .80528 L
.60512 .80812 L
.60245 .80853 L
.6078 .80538 L
s
.316 0 .046 .037 k
.61316 .80222 m
.61582 .80244 L
.61047 .80528 L
.6078 .80538 L
.61316 .80222 L
F
0 g
.61316 .80222 m
.61582 .80244 L
.61047 .80528 L
.6078 .80538 L
.61316 .80222 L
s
.279 0 .022 .038 k
.61853 .79906 m
.62118 .79957 L
.61582 .80244 L
.61316 .80222 L
.61853 .79906 L
F
0 g
.61853 .79906 m
.62118 .79957 L
.61582 .80244 L
.61316 .80222 L
.61853 .79906 L
s
.244 0 .001 .047 k
.6239 .7959 m
.62655 .79672 L
.62118 .79957 L
.61853 .79906 L
.6239 .7959 L
F
0 g
.6239 .7959 m
.62655 .79672 L
.62118 .79957 L
.61853 .79906 L
.6239 .7959 L
s
.229 .019 0 .044 k
.62928 .79273 m
.63193 .79386 L
.62655 .79672 L
.6239 .7959 L
.62928 .79273 L
F
0 g
.62928 .79273 m
.63193 .79386 L
.62655 .79672 L
.6239 .7959 L
.62928 .79273 L
s
.214 .037 0 .047 k
.63467 .78955 m
.6373 .79099 L
.63193 .79386 L
.62928 .79273 L
.63467 .78955 L
F
0 g
.63467 .78955 m
.6373 .79099 L
.63193 .79386 L
.62928 .79273 L
.63467 .78955 L
s
.201 .052 0 .054 k
.64006 .78637 m
.6427 .78812 L
.6373 .79099 L
.63467 .78955 L
.64006 .78637 L
F
0 g
.64006 .78637 m
.6427 .78812 L
.6373 .79099 L
.63467 .78955 L
.64006 .78637 L
s
.188 .065 0 .064 k
.64546 .78319 m
.6481 .78524 L
.6427 .78812 L
.64006 .78637 L
.64546 .78319 L
F
0 g
.64546 .78319 m
.6481 .78524 L
.6427 .78812 L
.64006 .78637 L
.64546 .78319 L
s
.176 .077 0 .075 k
.65086 .78 m
.6535 .78236 L
.6481 .78524 L
.64546 .78319 L
.65086 .78 L
F
0 g
.65086 .78 m
.6535 .78236 L
.6481 .78524 L
.64546 .78319 L
.65086 .78 L
s
.164 .086 0 .088 k
.65628 .77681 m
.65891 .77948 L
.6535 .78236 L
.65086 .78 L
.65628 .77681 L
F
0 g
.65628 .77681 m
.65891 .77948 L
.6535 .78236 L
.65086 .78 L
.65628 .77681 L
s
.155 .095 0 .1 k
.6617 .77361 m
.66433 .77659 L
.65891 .77948 L
.65628 .77681 L
.6617 .77361 L
F
0 g
.6617 .77361 m
.66433 .77659 L
.65891 .77948 L
.65628 .77681 L
.6617 .77361 L
s
.145 .103 0 .113 k
.66712 .77041 m
.66977 .77369 L
.66433 .77659 L
.6617 .77361 L
.66712 .77041 L
F
0 g
.66712 .77041 m
.66977 .77369 L
.66433 .77659 L
.6617 .77361 L
.66712 .77041 L
s
.137 .11 0 .125 k
.67255 .7672 m
.6752 .7708 L
.66977 .77369 L
.66712 .77041 L
.67255 .7672 L
F
0 g
.67255 .7672 m
.6752 .7708 L
.66977 .77369 L
.66712 .77041 L
.67255 .7672 L
s
.129 .115 0 .137 k
.67799 .764 m
.68064 .7679 L
.6752 .7708 L
.67255 .7672 L
.67799 .764 L
F
0 g
.67799 .764 m
.68064 .7679 L
.6752 .7708 L
.67255 .7672 L
.67799 .764 L
s
.123 .121 0 .148 k
.68344 .76079 m
.68609 .765 L
.68064 .7679 L
.67799 .764 L
.68344 .76079 L
F
0 g
.68344 .76079 m
.68609 .765 L
.68064 .7679 L
.67799 .764 L
.68344 .76079 L
s
.116 .126 0 .159 k
.68889 .75758 m
.69155 .7621 L
.68609 .765 L
.68344 .76079 L
.68889 .75758 L
F
0 g
.68889 .75758 m
.69155 .7621 L
.68609 .765 L
.68344 .76079 L
.68889 .75758 L
s
.11 .13 0 .169 k
.69434 .75435 m
.69701 .75918 L
.69155 .7621 L
.68889 .75758 L
.69434 .75435 L
F
0 g
.69434 .75435 m
.69701 .75918 L
.69155 .7621 L
.68889 .75758 L
.69434 .75435 L
s
.105 .133 0 .179 k
.69981 .75113 m
.70249 .75626 L
.69701 .75918 L
.69434 .75435 L
.69981 .75113 L
F
0 g
.69981 .75113 m
.70249 .75626 L
.69701 .75918 L
.69434 .75435 L
.69981 .75113 L
s
.1 .137 0 .188 k
.70529 .7479 m
.70797 .75335 L
.70249 .75626 L
.69981 .75113 L
.70529 .7479 L
F
0 g
.70529 .7479 m
.70797 .75335 L
.70249 .75626 L
.69981 .75113 L
.70529 .7479 L
s
.096 .141 0 .196 k
.71077 .74468 m
.71346 .75042 L
.70797 .75335 L
.70529 .7479 L
.71077 .74468 L
F
0 g
.71077 .74468 m
.71346 .75042 L
.70797 .75335 L
.70529 .7479 L
.71077 .74468 L
s
.091 .143 0 .205 k
.71625 .74145 m
.71896 .74749 L
.71346 .75042 L
.71077 .74468 L
.71625 .74145 L
F
0 g
.71625 .74145 m
.71896 .74749 L
.71346 .75042 L
.71077 .74468 L
.71625 .74145 L
s
.088 .146 0 .212 k
.72174 .73821 m
.72447 .74456 L
.71896 .74749 L
.71625 .74145 L
.72174 .73821 L
F
0 g
.72174 .73821 m
.72447 .74456 L
.71896 .74749 L
.71625 .74145 L
.72174 .73821 L
s
.084 .148 0 .219 k
.72724 .73498 m
.72997 .74164 L
.72447 .74456 L
.72174 .73821 L
.72724 .73498 L
F
0 g
.72724 .73498 m
.72997 .74164 L
.72447 .74456 L
.72174 .73821 L
.72724 .73498 L
s
.081 .151 0 .226 k
.73275 .73174 m
.73549 .7387 L
.72997 .74164 L
.72724 .73498 L
.73275 .73174 L
F
0 g
.73275 .73174 m
.73549 .7387 L
.72997 .74164 L
.72724 .73498 L
.73275 .73174 L
s
.077 .152 0 .233 k
.73827 .72851 m
.74102 .73577 L
.73549 .7387 L
.73275 .73174 L
.73827 .72851 L
F
0 g
.73827 .72851 m
.74102 .73577 L
.73549 .7387 L
.73275 .73174 L
.73827 .72851 L
s
.074 .154 0 .239 k
.74378 .72527 m
.74656 .73284 L
.74102 .73577 L
.73827 .72851 L
.74378 .72527 L
F
0 g
.74378 .72527 m
.74656 .73284 L
.74102 .73577 L
.73827 .72851 L
.74378 .72527 L
s
.073 .156 0 .244 k
.74931 .72205 m
.75211 .72992 L
.74656 .73284 L
.74378 .72527 L
.74931 .72205 L
F
0 g
.74931 .72205 m
.75211 .72992 L
.74656 .73284 L
.74378 .72527 L
.74931 .72205 L
s
.071 .159 0 .249 k
.75485 .71883 m
.75766 .72699 L
.75211 .72992 L
.74931 .72205 L
.75485 .71883 L
F
0 g
.75485 .71883 m
.75766 .72699 L
.75211 .72992 L
.74931 .72205 L
.75485 .71883 L
s
.069 .16 0 .254 k
.7604 .71564 m
.76323 .72409 L
.75766 .72699 L
.75485 .71883 L
.7604 .71564 L
F
0 g
.7604 .71564 m
.76323 .72409 L
.75766 .72699 L
.75485 .71883 L
.7604 .71564 L
s
.067 .162 0 .259 k
.76595 .71245 m
.7688 .7212 L
.76323 .72409 L
.7604 .71564 L
.76595 .71245 L
F
0 g
.76595 .71245 m
.7688 .7212 L
.76323 .72409 L
.7604 .71564 L
.76595 .71245 L
s
.066 .164 0 .263 k
.77152 .7093 m
.77438 .71833 L
.7688 .7212 L
.76595 .71245 L
.77152 .7093 L
F
0 g
.77152 .7093 m
.77438 .71833 L
.7688 .7212 L
.76595 .71245 L
.77152 .7093 L
s
.065 .166 0 .267 k
.77709 .70618 m
.77997 .71548 L
.77438 .71833 L
.77152 .7093 L
.77709 .70618 L
F
0 g
.77709 .70618 m
.77997 .71548 L
.77438 .71833 L
.77152 .7093 L
.77709 .70618 L
s
.065 .167 0 .271 k
.78268 .70312 m
.78558 .71267 L
.77997 .71548 L
.77709 .70618 L
.78268 .70312 L
F
0 g
.78268 .70312 m
.78558 .71267 L
.77997 .71548 L
.77709 .70618 L
.78268 .70312 L
s
.065 .17 0 .274 k
.78827 .70013 m
.7912 .70993 L
.78558 .71267 L
.78268 .70312 L
.78827 .70013 L
F
0 g
.78827 .70013 m
.7912 .70993 L
.78558 .71267 L
.78268 .70312 L
.78827 .70013 L
s
.066 .172 0 .277 k
.79389 .69725 m
.79683 .70727 L
.7912 .70993 L
.78827 .70013 L
.79389 .69725 L
F
0 g
.79389 .69725 m
.79683 .70727 L
.7912 .70993 L
.78827 .70013 L
.79389 .69725 L
s
.07 .176 0 .279 k
.79953 .69456 m
.80249 .70477 L
.79683 .70727 L
.79389 .69725 L
.79953 .69456 L
F
0 g
.79953 .69456 m
.80249 .70477 L
.79683 .70727 L
.79389 .69725 L
.79953 .69456 L
s
.106 .201 0 .275 k
.80528 .69315 m
.80823 .7033 L
.80249 .70477 L
.79953 .69456 L
.80528 .69315 L
F
0 g
.80528 .69315 m
.80823 .7033 L
.80249 .70477 L
.79953 .69456 L
.80528 .69315 L
s
.126 .213 0 .271 k
.81109 .69234 m
.81403 .70229 L
.80823 .7033 L
.80528 .69315 L
.81109 .69234 L
F
0 g
.81109 .69234 m
.81403 .70229 L
.80823 .7033 L
.80528 .69315 L
.81109 .69234 L
s
.133 .216 0 .268 k
.81694 .69167 m
.81986 .70141 L
.81403 .70229 L
.81109 .69234 L
.81694 .69167 L
F
0 g
.81694 .69167 m
.81986 .70141 L
.81403 .70229 L
.81109 .69234 L
.81694 .69167 L
s
.139 .218 0 .264 k
.8228 .69108 m
.82571 .70059 L
.81986 .70141 L
.81694 .69167 L
.8228 .69108 L
F
0 g
.8228 .69108 m
.82571 .70059 L
.81986 .70141 L
.81694 .69167 L
.8228 .69108 L
s
.145 .22 0 .26 k
.82869 .69056 m
.83158 .69983 L
.82571 .70059 L
.8228 .69108 L
.82869 .69056 L
F
0 g
.82869 .69056 m
.83158 .69983 L
.82571 .70059 L
.8228 .69108 L
.82869 .69056 L
s
.151 .222 0 .255 k
.83459 .6901 m
.83746 .6991 L
.83158 .69983 L
.82869 .69056 L
.83459 .6901 L
F
0 g
.83459 .6901 m
.83746 .6991 L
.83158 .69983 L
.82869 .69056 L
.83459 .6901 L
s
.157 .223 0 .25 k
.84052 .68966 m
.84337 .69839 L
.83746 .6991 L
.83459 .6901 L
.84052 .68966 L
F
0 g
.84052 .68966 m
.84337 .69839 L
.83746 .6991 L
.83459 .6901 L
.84052 .68966 L
s
.163 .224 0 .245 k
.84648 .68925 m
.84929 .69771 L
.84337 .69839 L
.84052 .68966 L
.84648 .68925 L
F
0 g
.84648 .68925 m
.84929 .69771 L
.84337 .69839 L
.84052 .68966 L
.84648 .68925 L
s
.17 .225 0 .239 k
.85245 .68886 m
.85524 .69704 L
.84929 .69771 L
.84648 .68925 L
.85245 .68886 L
F
0 g
.85245 .68886 m
.85524 .69704 L
.84929 .69771 L
.84648 .68925 L
.85245 .68886 L
s
.176 .226 0 .233 k
.85843 .68849 m
.8612 .69639 L
.85524 .69704 L
.85245 .68886 L
.85843 .68849 L
F
0 g
.85843 .68849 m
.8612 .69639 L
.85524 .69704 L
.85245 .68886 L
.85843 .68849 L
s
.184 .228 0 .226 k
.86444 .68812 m
.86719 .69573 L
.8612 .69639 L
.85843 .68849 L
.86444 .68812 L
F
0 g
.86444 .68812 m
.86719 .69573 L
.8612 .69639 L
.85843 .68849 L
.86444 .68812 L
s
.191 .229 0 .219 k
.87047 .68776 m
.87319 .6951 L
.86719 .69573 L
.86444 .68812 L
.87047 .68776 L
F
0 g
.87047 .68776 m
.87319 .6951 L
.86719 .69573 L
.86444 .68812 L
.87047 .68776 L
s
.199 .229 0 .212 k
.87652 .68742 m
.87919 .69445 L
.87319 .6951 L
.87047 .68776 L
.87652 .68742 L
F
0 g
.87652 .68742 m
.87919 .69445 L
.87319 .6951 L
.87047 .68776 L
.87652 .68742 L
s
.208 .231 0 .204 k
.88258 .68707 m
.88523 .69382 L
.87919 .69445 L
.87652 .68742 L
.88258 .68707 L
F
0 g
.88258 .68707 m
.88523 .69382 L
.87919 .69445 L
.87652 .68742 L
.88258 .68707 L
s
.218 .232 0 .195 k
.88868 .68672 m
.89128 .69318 L
.88523 .69382 L
.88258 .68707 L
.88868 .68672 L
F
0 g
.88868 .68672 m
.89128 .69318 L
.88523 .69382 L
.88258 .68707 L
.88868 .68672 L
s
.228 .233 0 .186 k
.89478 .68638 m
.89736 .69255 L
.89128 .69318 L
.88868 .68672 L
.89478 .68638 L
F
0 g
.89478 .68638 m
.89736 .69255 L
.89128 .69318 L
.88868 .68672 L
.89478 .68638 L
s
.238 .234 0 .177 k
.9009 .68604 m
.90344 .69191 L
.89736 .69255 L
.89478 .68638 L
.9009 .68604 L
F
0 g
.9009 .68604 m
.90344 .69191 L
.89736 .69255 L
.89478 .68638 L
.9009 .68604 L
s
.249 .234 0 .167 k
.90704 .6857 m
.90954 .69127 L
.90344 .69191 L
.9009 .68604 L
.90704 .6857 L
F
0 g
.90704 .6857 m
.90954 .69127 L
.90344 .69191 L
.9009 .68604 L
.90704 .6857 L
s
.262 .235 0 .156 k
.91321 .68535 m
.91567 .69063 L
.90954 .69127 L
.90704 .6857 L
.91321 .68535 L
F
0 g
.91321 .68535 m
.91567 .69063 L
.90954 .69127 L
.90704 .6857 L
.91321 .68535 L
s
.277 .237 0 .144 k
.91938 .68501 m
.9218 .68999 L
.91567 .69063 L
.91321 .68535 L
.91938 .68501 L
F
0 g
.91938 .68501 m
.9218 .68999 L
.91567 .69063 L
.91321 .68535 L
.91938 .68501 L
s
.292 .237 0 .132 k
.92559 .68467 m
.92796 .68934 L
.9218 .68999 L
.91938 .68501 L
.92559 .68467 L
F
0 g
.92559 .68467 m
.92796 .68934 L
.9218 .68999 L
.91938 .68501 L
.92559 .68467 L
s
.309 .239 0 .118 k
.9318 .68432 m
.93414 .6887 L
.92796 .68934 L
.92559 .68467 L
.9318 .68432 L
F
0 g
.9318 .68432 m
.93414 .6887 L
.92796 .68934 L
.92559 .68467 L
.9318 .68432 L
s
.327 .239 0 .105 k
.93804 .68397 m
.94033 .68805 L
.93414 .6887 L
.9318 .68432 L
.93804 .68397 L
F
0 g
.93804 .68397 m
.94033 .68805 L
.93414 .6887 L
.9318 .68432 L
.93804 .68397 L
s
.347 .24 0 .09 k
.9443 .68362 m
.94655 .68741 L
.94033 .68805 L
.93804 .68397 L
.9443 .68362 L
F
0 g
.9443 .68362 m
.94655 .68741 L
.94033 .68805 L
.93804 .68397 L
.9443 .68362 L
s
.37 .24 0 .075 k
.95058 .68328 m
.95278 .68675 L
.94655 .68741 L
.9443 .68362 L
.95058 .68328 L
F
0 g
.95058 .68328 m
.95278 .68675 L
.94655 .68741 L
.9443 .68362 L
.95058 .68328 L
s
.491 .273 0 .038 k
.40837 .84937 m
.41137 .85192 L
.40647 .852 L
.40347 .84916 L
.40837 .84937 L
F
0 g
.40837 .84937 m
.41137 .85192 L
.40647 .852 L
.40347 .84916 L
.40837 .84937 L
s
.526 .273 0 .025 k
.41328 .84958 m
.41629 .85185 L
.41137 .85192 L
.40837 .84937 L
.41328 .84958 L
F
0 g
.41328 .84958 m
.41629 .85185 L
.41137 .85192 L
.40837 .84937 L
.41328 .84958 L
s
.565 .271 0 .015 k
.41822 .84979 m
.42123 .85177 L
.41629 .85185 L
.41328 .84958 L
.41822 .84979 L
F
0 g
.41822 .84979 m
.42123 .85177 L
.41629 .85185 L
.41328 .84958 L
.41822 .84979 L
s
.605 .268 0 .011 k
.42316 .85 m
.42618 .85169 L
.42123 .85177 L
.41822 .84979 L
.42316 .85 L
F
0 g
.42316 .85 m
.42618 .85169 L
.42123 .85177 L
.41822 .84979 L
.42316 .85 L
s
.644 .26 0 .016 k
.42812 .85022 m
.43114 .85161 L
.42618 .85169 L
.42316 .85 L
.42812 .85022 L
F
0 g
.42812 .85022 m
.43114 .85161 L
.42618 .85169 L
.42316 .85 L
.42812 .85022 L
s
.682 .25 0 .032 k
.4331 .85043 m
.43612 .85152 L
.43114 .85161 L
.42812 .85022 L
.4331 .85043 L
F
0 g
.4331 .85043 m
.43612 .85152 L
.43114 .85161 L
.42812 .85022 L
.4331 .85043 L
s
.713 .235 0 .064 k
.43809 .85064 m
.44111 .85146 L
.43612 .85152 L
.4331 .85043 L
.43809 .85064 L
F
0 g
.43809 .85064 m
.44111 .85146 L
.43612 .85152 L
.4331 .85043 L
.43809 .85064 L
s
.735 .215 0 .114 k
.4431 .85086 m
.44611 .85138 L
.44111 .85146 L
.43809 .85064 L
.4431 .85086 L
F
0 g
.4431 .85086 m
.44611 .85138 L
.44111 .85146 L
.43809 .85064 L
.4431 .85086 L
s
.743 .19 0 .182 k
.44812 .85107 m
.45113 .85129 L
.44611 .85138 L
.4431 .85086 L
.44812 .85107 L
F
0 g
.44812 .85107 m
.45113 .85129 L
.44611 .85138 L
.4431 .85086 L
.44812 .85107 L
s
.735 .161 0 .265 k
.45315 .85129 m
.45617 .8512 L
.45113 .85129 L
.44812 .85107 L
.45315 .85129 L
F
0 g
.45315 .85129 m
.45617 .8512 L
.45113 .85129 L
.44812 .85107 L
.45315 .85129 L
s
0 .078 .078 .922 k
.45821 .8515 m
.46123 .85112 L
.45617 .8512 L
.45315 .85129 L
.45821 .8515 L
F
0 g
.45821 .8515 m
.46123 .85112 L
.45617 .8512 L
.45315 .85129 L
.45821 .8515 L
s
0 .147 .147 .853 k
.46327 .8517 m
.46629 .85103 L
.46123 .85112 L
.45821 .8515 L
.46327 .8517 L
F
0 g
.46327 .8517 m
.46629 .85103 L
.46123 .85112 L
.45821 .8515 L
.46327 .8517 L
s
0 .207 .207 .793 k
.46836 .8519 m
.47136 .85094 L
.46629 .85103 L
.46327 .8517 L
.46836 .8519 L
F
0 g
.46836 .8519 m
.47136 .85094 L
.46629 .85103 L
.46327 .8517 L
.46836 .8519 L
s
0 .258 .258 .742 k
.47346 .8521 m
.47645 .85084 L
.47136 .85094 L
.46836 .8519 L
.47346 .8521 L
F
0 g
.47346 .8521 m
.47645 .85084 L
.47136 .85094 L
.46836 .8519 L
.47346 .8521 L
s
0 .3 .3 .7 k
.47857 .85228 m
.48156 .85073 L
.47645 .85084 L
.47346 .8521 L
.47857 .85228 L
F
0 g
.47857 .85228 m
.48156 .85073 L
.47645 .85084 L
.47346 .8521 L
.47857 .85228 L
s
0 .334 .334 .666 k
.48371 .85245 m
.48668 .85061 L
.48156 .85073 L
.47857 .85228 L
.48371 .85245 L
F
0 g
.48371 .85245 m
.48668 .85061 L
.48156 .85073 L
.47857 .85228 L
.48371 .85245 L
s
0 .362 .362 .638 k
.48884 .8526 m
.49182 .85047 L
.48668 .85061 L
.48371 .85245 L
.48884 .8526 L
F
0 g
.48884 .8526 m
.49182 .85047 L
.48668 .85061 L
.48371 .85245 L
.48884 .8526 L
s
0 .384 .384 .616 k
.49401 .85272 m
.49698 .85031 L
.49182 .85047 L
.48884 .8526 L
.49401 .85272 L
F
0 g
.49401 .85272 m
.49698 .85031 L
.49182 .85047 L
.48884 .8526 L
.49401 .85272 L
s
0 .401 .401 .599 k
.49919 .85283 m
.50214 .85011 L
.49698 .85031 L
.49401 .85272 L
.49919 .85283 L
F
0 g
.49919 .85283 m
.50214 .85011 L
.49698 .85031 L
.49401 .85272 L
.49919 .85283 L
s
0 .414 .414 .586 k
.50438 .85287 m
.50732 .84989 L
.50214 .85011 L
.49919 .85283 L
.50438 .85287 L
F
0 g
.50438 .85287 m
.50732 .84989 L
.50214 .85011 L
.49919 .85283 L
.50438 .85287 L
s
0 .423 .397 .577 k
.50959 .85287 m
.51252 .84962 L
.50732 .84989 L
.50438 .85287 L
.50959 .85287 L
F
0 g
.50959 .85287 m
.51252 .84962 L
.50732 .84989 L
.50438 .85287 L
.50959 .85287 L
s
0 .429 .375 .571 k
.51481 .85277 m
.51774 .84928 L
.51252 .84962 L
.50959 .85287 L
.51481 .85277 L
F
0 g
.51481 .85277 m
.51774 .84928 L
.51252 .84962 L
.50959 .85287 L
.51481 .85277 L
s
0 .43 .354 .57 k
.52005 .85258 m
.52296 .84885 L
.51774 .84928 L
.51481 .85277 L
.52005 .85258 L
F
0 g
.52005 .85258 m
.52296 .84885 L
.51774 .84928 L
.51481 .85277 L
.52005 .85258 L
s
0 .424 .333 .576 k
.52531 .8522 m
.5282 .84826 L
.52296 .84885 L
.52005 .85258 L
.52531 .8522 L
F
0 g
.52531 .8522 m
.5282 .84826 L
.52296 .84885 L
.52005 .85258 L
.52531 .8522 L
s
0 .364 .296 .636 k
.53059 .85109 m
.53346 .84707 L
.5282 .84826 L
.52531 .8522 L
.53059 .85109 L
F
0 g
.53059 .85109 m
.53346 .84707 L
.5282 .84826 L
.52531 .8522 L
.53059 .85109 L
s
0 .188 .188 .812 k
.53587 .84842 m
.53872 .84458 L
.53346 .84707 L
.53059 .85109 L
.53587 .84842 L
F
0 g
.53587 .84842 m
.53872 .84458 L
.53346 .84707 L
.53059 .85109 L
.53587 .84842 L
s
0 .132 .132 .868 k
.54116 .8455 m
.54399 .84189 L
.53872 .84458 L
.53587 .84842 L
.54116 .8455 L
F
0 g
.54116 .8455 m
.54399 .84189 L
.53872 .84458 L
.53587 .84842 L
.54116 .8455 L
s
0 .081 .081 .919 k
.54646 .84244 m
.54928 .83908 L
.54399 .84189 L
.54116 .8455 L
.54646 .84244 L
F
0 g
.54646 .84244 m
.54928 .83908 L
.54399 .84189 L
.54116 .8455 L
.54646 .84244 L
s
0 .028 .028 .972 k
.55176 .83927 m
.55457 .83618 L
.54928 .83908 L
.54646 .84244 L
.55176 .83927 L
F
0 g
.55176 .83927 m
.55457 .83618 L
.54928 .83908 L
.54646 .84244 L
.55176 .83927 L
s
.55708 .83604 m
.55986 .83322 L
.55457 .83618 L
.55176 .83927 L
.55708 .83604 L
F
.55708 .83604 m
.55986 .83322 L
.55457 .83618 L
.55176 .83927 L
.55708 .83604 L
s
.56239 .83275 m
.56516 .83022 L
.55986 .83322 L
.55708 .83604 L
.56239 .83275 L
F
.56239 .83275 m
.56516 .83022 L
.55986 .83322 L
.55708 .83604 L
.56239 .83275 L
s
.56772 .82942 m
.57047 .82719 L
.56516 .83022 L
.56239 .83275 L
.56772 .82942 L
F
.56772 .82942 m
.57047 .82719 L
.56516 .83022 L
.56239 .83275 L
.56772 .82942 L
s
.57304 .82606 m
.57579 .82413 L
.57047 .82719 L
.56772 .82942 L
.57304 .82606 L
F
.57304 .82606 m
.57579 .82413 L
.57047 .82719 L
.56772 .82942 L
.57304 .82606 L
s
.57837 .82266 m
.5811 .82103 L
.57579 .82413 L
.57304 .82606 L
.57837 .82266 L
F
.57837 .82266 m
.5811 .82103 L
.57579 .82413 L
.57304 .82606 L
.57837 .82266 L
s
.427 0 .174 .187 k
.58372 .81926 m
.58643 .81793 L
.5811 .82103 L
.57837 .82266 L
.58372 .81926 L
F
0 g
.58372 .81926 m
.58643 .81793 L
.5811 .82103 L
.57837 .82266 L
.58372 .81926 L
s
.409 0 .154 .13 k
.58906 .81583 m
.59177 .8148 L
.58643 .81793 L
.58372 .81926 L
.58906 .81583 L
F
0 g
.58906 .81583 m
.59177 .8148 L
.58643 .81793 L
.58372 .81926 L
.58906 .81583 L
s
.384 0 .132 .084 k
.59441 .81239 m
.59711 .81168 L
.59177 .8148 L
.58906 .81583 L
.59441 .81239 L
F
0 g
.59441 .81239 m
.59711 .81168 L
.59177 .8148 L
.58906 .81583 L
.59441 .81239 L
s
.354 0 .107 .052 k
.59976 .80894 m
.60245 .80853 L
.59711 .81168 L
.59441 .81239 L
.59976 .80894 L
F
0 g
.59976 .80894 m
.60245 .80853 L
.59711 .81168 L
.59441 .81239 L
.59976 .80894 L
s
.322 0 .082 .033 k
.60512 .80548 m
.6078 .80538 L
.60245 .80853 L
.59976 .80894 L
.60512 .80548 L
F
0 g
.60512 .80548 m
.6078 .80538 L
.60245 .80853 L
.59976 .80894 L
.60512 .80548 L
s
.287 0 .058 .027 k
.61049 .80201 m
.61316 .80222 L
.6078 .80538 L
.60512 .80548 L
.61049 .80201 L
F
0 g
.61049 .80201 m
.61316 .80222 L
.6078 .80538 L
.60512 .80548 L
.61049 .80201 L
s
.253 0 .035 .031 k
.61586 .79855 m
.61853 .79906 L
.61316 .80222 L
.61049 .80201 L
.61586 .79855 L
F
0 g
.61586 .79855 m
.61853 .79906 L
.61316 .80222 L
.61049 .80201 L
.61586 .79855 L
s
.218 0 .012 .044 k
.62124 .79507 m
.6239 .7959 L
.61853 .79906 L
.61586 .79855 L
.62124 .79507 L
F
0 g
.62124 .79507 m
.6239 .7959 L
.61853 .79906 L
.61586 .79855 L
.62124 .79507 L
s
.193 .006 0 .055 k
.62662 .79159 m
.62928 .79273 L
.6239 .7959 L
.62124 .79507 L
.62662 .79159 L
F
0 g
.62662 .79159 m
.62928 .79273 L
.6239 .7959 L
.62124 .79507 L
.62662 .79159 L
s
.181 .024 0 .058 k
.63201 .78811 m
.63467 .78955 L
.62928 .79273 L
.62662 .79159 L
.63201 .78811 L
F
0 g
.63201 .78811 m
.63467 .78955 L
.62928 .79273 L
.62662 .79159 L
.63201 .78811 L
s
.17 .039 0 .065 k
.6374 .78462 m
.64006 .78637 L
.63467 .78955 L
.63201 .78811 L
.6374 .78462 L
F
0 g
.6374 .78462 m
.64006 .78637 L
.63467 .78955 L
.63201 .78811 L
.6374 .78462 L
s
.159 .052 0 .075 k
.6428 .78112 m
.64546 .78319 L
.64006 .78637 L
.6374 .78462 L
.6428 .78112 L
F
0 g
.6428 .78112 m
.64546 .78319 L
.64006 .78637 L
.6374 .78462 L
.6428 .78112 L
s
.149 .064 0 .086 k
.64821 .77763 m
.65086 .78 L
.64546 .78319 L
.6428 .78112 L
.64821 .77763 L
F
0 g
.64821 .77763 m
.65086 .78 L
.64546 .78319 L
.6428 .78112 L
.64821 .77763 L
s
.14 .075 0 .097 k
.65363 .77413 m
.65628 .77681 L
.65086 .78 L
.64821 .77763 L
.65363 .77413 L
F
0 g
.65363 .77413 m
.65628 .77681 L
.65086 .78 L
.64821 .77763 L
.65363 .77413 L
s
.132 .084 0 .109 k
.65904 .77062 m
.6617 .77361 L
.65628 .77681 L
.65363 .77413 L
.65904 .77062 L
F
0 g
.65904 .77062 m
.6617 .77361 L
.65628 .77681 L
.65363 .77413 L
.65904 .77062 L
s
.124 .092 0 .121 k
.66447 .76711 m
.66712 .77041 L
.6617 .77361 L
.65904 .77062 L
.66447 .76711 L
F
0 g
.66447 .76711 m
.66712 .77041 L
.6617 .77361 L
.65904 .77062 L
.66447 .76711 L
s
.116 .099 0 .133 k
.66989 .76361 m
.67255 .7672 L
.66712 .77041 L
.66447 .76711 L
.66989 .76361 L
F
0 g
.66989 .76361 m
.67255 .7672 L
.66712 .77041 L
.66447 .76711 L
.66989 .76361 L
s
.11 .105 0 .144 k
.67533 .76009 m
.67799 .764 L
.67255 .7672 L
.66989 .76361 L
.67533 .76009 L
F
0 g
.67533 .76009 m
.67799 .764 L
.67255 .7672 L
.66989 .76361 L
.67533 .76009 L
s
.104 .111 0 .155 k
.68077 .75657 m
.68344 .76079 L
.67799 .764 L
.67533 .76009 L
.68077 .75657 L
F
0 g
.68077 .75657 m
.68344 .76079 L
.67799 .764 L
.67533 .76009 L
.68077 .75657 L
s
.099 .116 0 .165 k
.68622 .75305 m
.68889 .75758 L
.68344 .76079 L
.68077 .75657 L
.68622 .75305 L
F
0 g
.68622 .75305 m
.68889 .75758 L
.68344 .76079 L
.68077 .75657 L
.68622 .75305 L
s
.094 .12 0 .175 k
.69167 .74952 m
.69434 .75435 L
.68889 .75758 L
.68622 .75305 L
.69167 .74952 L
F
0 g
.69167 .74952 m
.69434 .75435 L
.68889 .75758 L
.68622 .75305 L
.69167 .74952 L
s
.089 .125 0 .184 k
.69713 .74599 m
.69981 .75113 L
.69434 .75435 L
.69167 .74952 L
.69713 .74599 L
F
0 g
.69713 .74599 m
.69981 .75113 L
.69434 .75435 L
.69167 .74952 L
.69713 .74599 L
s
.086 .129 0 .192 k
.70259 .74246 m
.70529 .7479 L
.69981 .75113 L
.69713 .74599 L
.70259 .74246 L
F
0 g
.70259 .74246 m
.70529 .7479 L
.69981 .75113 L
.69713 .74599 L
.70259 .74246 L
s
.081 .132 0 .201 k
.70806 .73893 m
.71077 .74468 L
.70529 .7479 L
.70259 .74246 L
.70806 .73893 L
F
0 g
.70806 .73893 m
.71077 .74468 L
.70529 .7479 L
.70259 .74246 L
.70806 .73893 L
s
.078 .136 0 .208 k
.71353 .73539 m
.71625 .74145 L
.71077 .74468 L
.70806 .73893 L
.71353 .73539 L
F
0 g
.71353 .73539 m
.71625 .74145 L
.71077 .74468 L
.70806 .73893 L
.71353 .73539 L
s
.074 .138 0 .216 k
.71901 .73184 m
.72174 .73821 L
.71625 .74145 L
.71353 .73539 L
.71901 .73184 L
F
0 g
.71901 .73184 m
.72174 .73821 L
.71625 .74145 L
.71353 .73539 L
.71901 .73184 L
s
.071 .14 0 .223 k
.72451 .7283 m
.72724 .73498 L
.72174 .73821 L
.71901 .73184 L
.72451 .7283 L
F
0 g
.72451 .7283 m
.72724 .73498 L
.72174 .73821 L
.71901 .73184 L
.72451 .7283 L
s
.069 .143 0 .229 k
.72999 .72477 m
.73275 .73174 L
.72724 .73498 L
.72451 .7283 L
.72999 .72477 L
F
0 g
.72999 .72477 m
.73275 .73174 L
.72724 .73498 L
.72451 .7283 L
.72999 .72477 L
s
.067 .146 0 .235 k
.73549 .72123 m
.73827 .72851 L
.73275 .73174 L
.72999 .72477 L
.73549 .72123 L
F
0 g
.73549 .72123 m
.73827 .72851 L
.73275 .73174 L
.72999 .72477 L
.73549 .72123 L
s
.064 .148 0 .241 k
.741 .7177 m
.74378 .72527 L
.73827 .72851 L
.73549 .72123 L
.741 .7177 L
F
0 g
.741 .7177 m
.74378 .72527 L
.73827 .72851 L
.73549 .72123 L
.741 .7177 L
s
.062 .149 0 .247 k
.74652 .71418 m
.74931 .72205 L
.74378 .72527 L
.741 .7177 L
.74652 .71418 L
F
0 g
.74652 .71418 m
.74931 .72205 L
.74378 .72527 L
.741 .7177 L
.74652 .71418 L
s
.06 .152 0 .252 k
.75204 .71067 m
.75485 .71883 L
.74931 .72205 L
.74652 .71418 L
.75204 .71067 L
F
0 g
.75204 .71067 m
.75485 .71883 L
.74931 .72205 L
.74652 .71418 L
.75204 .71067 L
s
.059 .153 0 .257 k
.75757 .70718 m
.7604 .71564 L
.75485 .71883 L
.75204 .71067 L
.75757 .70718 L
F
0 g
.75757 .70718 m
.7604 .71564 L
.75485 .71883 L
.75204 .71067 L
.75757 .70718 L
s
.058 .156 0 .261 k
.7631 .70371 m
.76595 .71245 L
.7604 .71564 L
.75757 .70718 L
.7631 .70371 L
F
0 g
.7631 .70371 m
.76595 .71245 L
.7604 .71564 L
.75757 .70718 L
.7631 .70371 L
s
.057 .158 0 .265 k
.76864 .70028 m
.77152 .7093 L
.76595 .71245 L
.7631 .70371 L
.76864 .70028 L
F
0 g
.76864 .70028 m
.77152 .7093 L
.76595 .71245 L
.7631 .70371 L
.76864 .70028 L
s
.057 .16 0 .269 k
.7742 .69689 m
.77709 .70618 L
.77152 .7093 L
.76864 .70028 L
.7742 .69689 L
F
0 g
.7742 .69689 m
.77709 .70618 L
.77152 .7093 L
.76864 .70028 L
.7742 .69689 L
s
.058 .163 0 .272 k
.77977 .69357 m
.78268 .70312 L
.77709 .70618 L
.7742 .69689 L
.77977 .69357 L
F
0 g
.77977 .69357 m
.78268 .70312 L
.77709 .70618 L
.7742 .69689 L
.77977 .69357 L
s
.059 .165 0 .275 k
.78534 .69033 m
.78827 .70013 L
.78268 .70312 L
.77977 .69357 L
.78534 .69033 L
F
0 g
.78534 .69033 m
.78827 .70013 L
.78268 .70312 L
.77977 .69357 L
.78534 .69033 L
s
.06 .168 0 .278 k
.79095 .68723 m
.79389 .69725 L
.78827 .70013 L
.78534 .69033 L
.79095 .68723 L
F
0 g
.79095 .68723 m
.79389 .69725 L
.78827 .70013 L
.78534 .69033 L
.79095 .68723 L
s
.066 .174 0 .279 k
.79657 .68436 m
.79953 .69456 L
.79389 .69725 L
.79095 .68723 L
.79657 .68436 L
F
0 g
.79657 .68436 m
.79953 .69456 L
.79389 .69725 L
.79095 .68723 L
.79657 .68436 L
s
.108 .202 0 .275 k
.80232 .68303 m
.80528 .69315 L
.79953 .69456 L
.79657 .68436 L
.80232 .68303 L
F
0 g
.80232 .68303 m
.80528 .69315 L
.79953 .69456 L
.79657 .68436 L
.80232 .68303 L
s
.131 .216 0 .271 k
.80814 .68239 m
.81109 .69234 L
.80528 .69315 L
.80232 .68303 L
.80814 .68239 L
F
0 g
.80814 .68239 m
.81109 .69234 L
.80528 .69315 L
.80232 .68303 L
.80814 .68239 L
s
.14 .221 0 .267 k
.814 .68192 m
.81694 .69167 L
.81109 .69234 L
.80814 .68239 L
.814 .68192 L
F
0 g
.814 .68192 m
.81694 .69167 L
.81109 .69234 L
.80814 .68239 L
.814 .68192 L
s
.147 .223 0 .263 k
.81988 .68158 m
.8228 .69108 L
.81694 .69167 L
.814 .68192 L
.81988 .68158 L
F
0 g
.81988 .68158 m
.8228 .69108 L
.81694 .69167 L
.814 .68192 L
.81988 .68158 L
s
.154 .225 0 .259 k
.82579 .68131 m
.82869 .69056 L
.8228 .69108 L
.81988 .68158 L
.82579 .68131 L
F
0 g
.82579 .68131 m
.82869 .69056 L
.8228 .69108 L
.81988 .68158 L
.82579 .68131 L
s
.16 .227 0 .254 k
.83172 .6811 m
.83459 .6901 L
.82869 .69056 L
.82579 .68131 L
.83172 .6811 L
F
0 g
.83172 .6811 m
.83459 .6901 L
.82869 .69056 L
.82579 .68131 L
.83172 .6811 L
s
.167 .229 0 .249 k
.83767 .68093 m
.84052 .68966 L
.83459 .6901 L
.83172 .6811 L
.83767 .68093 L
F
0 g
.83767 .68093 m
.84052 .68966 L
.83459 .6901 L
.83172 .6811 L
.83767 .68093 L
s
.174 .231 0 .243 k
.84364 .68079 m
.84648 .68925 L
.84052 .68966 L
.83767 .68093 L
.84364 .68079 L
F
0 g
.84364 .68079 m
.84648 .68925 L
.84052 .68966 L
.83767 .68093 L
.84364 .68079 L
s
.181 .233 0 .237 k
.84965 .68067 m
.85245 .68886 L
.84648 .68925 L
.84364 .68079 L
.84965 .68067 L
F
0 g
.84965 .68067 m
.85245 .68886 L
.84648 .68925 L
.84364 .68079 L
.84965 .68067 L
s
.189 .234 0 .231 k
.85566 .68058 m
.85843 .68849 L
.85245 .68886 L
.84965 .68067 L
.85566 .68058 L
F
0 g
.85566 .68058 m
.85843 .68849 L
.85245 .68886 L
.84965 .68067 L
.85566 .68058 L
s
.196 .235 0 .225 k
.86169 .6805 m
.86444 .68812 L
.85843 .68849 L
.85566 .68058 L
.86169 .6805 L
F
0 g
.86169 .6805 m
.86444 .68812 L
.85843 .68849 L
.85566 .68058 L
.86169 .6805 L
s
.204 .236 0 .218 k
.86776 .68042 m
.87047 .68776 L
.86444 .68812 L
.86169 .6805 L
.86776 .68042 L
F
0 g
.86776 .68042 m
.87047 .68776 L
.86444 .68812 L
.86169 .6805 L
.86776 .68042 L
s
.213 .238 0 .21 k
.87384 .68036 m
.87652 .68742 L
.87047 .68776 L
.86776 .68042 L
.87384 .68036 L
F
0 g
.87384 .68036 m
.87652 .68742 L
.87047 .68776 L
.86776 .68042 L
.87384 .68036 L
s
.222 .239 0 .202 k
.87994 .6803 m
.88258 .68707 L
.87652 .68742 L
.87384 .68036 L
.87994 .6803 L
F
0 g
.87994 .6803 m
.88258 .68707 L
.87652 .68742 L
.87384 .68036 L
.87994 .6803 L
s
.232 .24 0 .194 k
.88605 .68025 m
.88868 .68672 L
.88258 .68707 L
.87994 .6803 L
.88605 .68025 L
F
0 g
.88605 .68025 m
.88868 .68672 L
.88258 .68707 L
.87994 .6803 L
.88605 .68025 L
s
.243 .242 0 .184 k
.89219 .6802 m
.89478 .68638 L
.88868 .68672 L
.88605 .68025 L
.89219 .6802 L
F
0 g
.89219 .6802 m
.89478 .68638 L
.88868 .68672 L
.88605 .68025 L
.89219 .6802 L
s
.254 .243 0 .175 k
.89835 .68015 m
.9009 .68604 L
.89478 .68638 L
.89219 .6802 L
.89835 .68015 L
F
0 g
.89835 .68015 m
.9009 .68604 L
.89478 .68638 L
.89219 .6802 L
.89835 .68015 L
s
.267 .245 0 .164 k
.90453 .6801 m
.90704 .6857 L
.9009 .68604 L
.89835 .68015 L
.90453 .6801 L
F
0 g
.90453 .6801 m
.90704 .6857 L
.9009 .68604 L
.89835 .68015 L
.90453 .6801 L
s
.281 .247 0 .153 k
.91073 .68006 m
.91321 .68535 L
.90704 .6857 L
.90453 .6801 L
.91073 .68006 L
F
0 g
.91073 .68006 m
.91321 .68535 L
.90704 .6857 L
.90453 .6801 L
.91073 .68006 L
s
.295 .248 0 .142 k
.91695 .68001 m
.91938 .68501 L
.91321 .68535 L
.91073 .68006 L
.91695 .68001 L
F
0 g
.91695 .68001 m
.91938 .68501 L
.91321 .68535 L
.91073 .68006 L
.91695 .68001 L
s
.312 .25 0 .129 k
.9232 .67996 m
.92559 .68467 L
.91938 .68501 L
.91695 .68001 L
.9232 .67996 L
F
0 g
.9232 .67996 m
.92559 .68467 L
.91938 .68501 L
.91695 .68001 L
.9232 .67996 L
s
.33 .251 0 .116 k
.92946 .67992 m
.9318 .68432 L
.92559 .68467 L
.9232 .67996 L
.92946 .67992 L
F
0 g
.92946 .67992 m
.9318 .68432 L
.92559 .68467 L
.9232 .67996 L
.92946 .67992 L
s
.35 .253 0 .102 k
.93573 .67987 m
.93804 .68397 L
.9318 .68432 L
.92946 .67992 L
.93573 .67987 L
F
0 g
.93573 .67987 m
.93804 .68397 L
.9318 .68432 L
.92946 .67992 L
.93573 .67987 L
s
.371 .253 0 .088 k
.94204 .67982 m
.9443 .68362 L
.93804 .68397 L
.93573 .67987 L
.94204 .67982 L
F
0 g
.94204 .67982 m
.9443 .68362 L
.93804 .68397 L
.93573 .67987 L
.94204 .67982 L
s
.395 .254 0 .073 k
.94837 .67978 m
.95058 .68328 L
.9443 .68362 L
.94204 .67982 L
.94837 .67978 L
F
0 g
.94837 .67978 m
.95058 .68328 L
.9443 .68362 L
.94204 .67982 L
.94837 .67978 L
s
.536 .293 0 .037 k
.40535 .84681 m
.40837 .84937 L
.40347 .84916 L
.40046 .84631 L
.40535 .84681 L
F
0 g
.40535 .84681 m
.40837 .84937 L
.40347 .84916 L
.40046 .84631 L
.40535 .84681 L
s
.575 .294 0 .026 k
.41027 .8473 m
.41328 .84958 L
.40837 .84937 L
.40535 .84681 L
.41027 .8473 L
F
0 g
.41027 .8473 m
.41328 .84958 L
.40837 .84937 L
.40535 .84681 L
.41027 .8473 L
s
.615 .292 0 .02 k
.41519 .84781 m
.41822 .84979 L
.41328 .84958 L
.41027 .8473 L
.41519 .84781 L
F
0 g
.41519 .84781 m
.41822 .84979 L
.41328 .84958 L
.41027 .8473 L
.41519 .84781 L
s
.658 .289 0 .02 k
.42014 .84831 m
.42316 .85 L
.41822 .84979 L
.41519 .84781 L
.42014 .84831 L
F
0 g
.42014 .84831 m
.42316 .85 L
.41822 .84979 L
.41519 .84781 L
.42014 .84831 L
s
.697 .281 0 .032 k
.4251 .84881 m
.42812 .85022 L
.42316 .85 L
.42014 .84831 L
.4251 .84881 L
F
0 g
.4251 .84881 m
.42812 .85022 L
.42316 .85 L
.42014 .84831 L
.4251 .84881 L
s
.734 .27 0 .056 k
.43007 .84932 m
.4331 .85043 L
.42812 .85022 L
.4251 .84881 L
.43007 .84932 L
F
0 g
.43007 .84932 m
.4331 .85043 L
.42812 .85022 L
.4251 .84881 L
.43007 .84932 L
s
.76 .253 0 .098 k
.43506 .84983 m
.43809 .85064 L
.4331 .85043 L
.43007 .84932 L
.43506 .84983 L
F
0 g
.43506 .84983 m
.43809 .85064 L
.4331 .85043 L
.43007 .84932 L
.43506 .84983 L
s
.776 .231 0 .157 k
.44007 .85034 m
.4431 .85086 L
.43809 .85064 L
.43506 .84983 L
.44007 .85034 L
F
0 g
.44007 .85034 m
.4431 .85086 L
.43809 .85064 L
.43506 .84983 L
.44007 .85034 L
s
.767 .204 0 .233 k
.44509 .85085 m
.44812 .85107 L
.4431 .85086 L
.44007 .85034 L
.44509 .85085 L
F
0 g
.44509 .85085 m
.44812 .85107 L
.4431 .85086 L
.44007 .85034 L
.44509 .85085 L
s
0 .086 .086 .914 k
.45012 .85135 m
.45315 .85129 L
.44812 .85107 L
.44509 .85085 L
.45012 .85135 L
F
0 g
.45012 .85135 m
.45315 .85129 L
.44812 .85107 L
.44509 .85085 L
.45012 .85135 L
s
0 .156 .156 .844 k
.45518 .85186 m
.45821 .8515 L
.45315 .85129 L
.45012 .85135 L
.45518 .85186 L
F
0 g
.45518 .85186 m
.45821 .8515 L
.45315 .85129 L
.45012 .85135 L
.45518 .85186 L
s
0 .218 .218 .782 k
.46025 .85236 m
.46327 .8517 L
.45821 .8515 L
.45518 .85186 L
.46025 .85236 L
F
0 g
.46025 .85236 m
.46327 .8517 L
.45821 .8515 L
.45518 .85186 L
.46025 .85236 L
s
0 .271 .271 .729 k
.46533 .85287 m
.46836 .8519 L
.46327 .8517 L
.46025 .85236 L
.46533 .85287 L
F
0 g
.46533 .85287 m
.46836 .8519 L
.46327 .8517 L
.46025 .85236 L
.46533 .85287 L
s
0 .315 .315 .685 k
.47044 .85336 m
.47346 .8521 L
.46836 .8519 L
.46533 .85287 L
.47044 .85336 L
F
0 g
.47044 .85336 m
.47346 .8521 L
.46836 .8519 L
.46533 .85287 L
.47044 .85336 L
s
0 .35 .35 .65 k
.47556 .85383 m
.47857 .85228 L
.47346 .8521 L
.47044 .85336 L
.47556 .85383 L
F
0 g
.47556 .85383 m
.47857 .85228 L
.47346 .8521 L
.47044 .85336 L
.47556 .85383 L
s
0 .379 .379 .621 k
.4807 .8543 m
.48371 .85245 L
.47857 .85228 L
.47556 .85383 L
.4807 .8543 L
F
0 g
.4807 .8543 m
.48371 .85245 L
.47857 .85228 L
.47556 .85383 L
.4807 .8543 L
s
0 .402 .402 .598 k
.48585 .85474 m
.48884 .8526 L
.48371 .85245 L
.4807 .8543 L
.48585 .85474 L
F
0 g
.48585 .85474 m
.48884 .8526 L
.48371 .85245 L
.4807 .8543 L
.48585 .85474 L
s
0 .42 .42 .58 k
.49102 .85516 m
.49401 .85272 L
.48884 .8526 L
.48585 .85474 L
.49102 .85516 L
F
0 g
.49102 .85516 m
.49401 .85272 L
.48884 .8526 L
.48585 .85474 L
.49102 .85516 L
s
0 .433 .433 .567 k
.49621 .85554 m
.49919 .85283 L
.49401 .85272 L
.49102 .85516 L
.49621 .85554 L
F
0 g
.49621 .85554 m
.49919 .85283 L
.49401 .85272 L
.49102 .85516 L
.49621 .85554 L
s
0 .443 .429 .557 k
.50141 .85586 m
.50438 .85287 L
.49919 .85283 L
.49621 .85554 L
.50141 .85586 L
F
0 g
.50141 .85586 m
.50438 .85287 L
.49919 .85283 L
.49621 .85554 L
.50141 .85586 L
s
0 .449 .404 .551 k
.50664 .85612 m
.50959 .85287 L
.50438 .85287 L
.50141 .85586 L
.50664 .85612 L
F
0 g
.50664 .85612 m
.50959 .85287 L
.50438 .85287 L
.50141 .85586 L
.50664 .85612 L
s
0 .452 .382 .548 k
.51187 .85629 m
.51481 .85277 L
.50959 .85287 L
.50664 .85612 L
.51187 .85629 L
F
0 g
.51187 .85629 m
.51481 .85277 L
.50959 .85287 L
.50664 .85612 L
.51187 .85629 L
s
0 .449 .36 .55 k
.51713 .85633 m
.52005 .85258 L
.51481 .85277 L
.51187 .85629 L
.51713 .85633 L
F
0 g
.51713 .85633 m
.52005 .85258 L
.51481 .85277 L
.51187 .85629 L
.51713 .85633 L
s
0 .441 .34 .559 k
.5224 .85616 m
.52531 .8522 L
.52005 .85258 L
.51713 .85633 L
.5224 .85616 L
F
0 g
.5224 .85616 m
.52531 .8522 L
.52005 .85258 L
.51713 .85633 L
.5224 .85616 L
s
0 .371 .299 .629 k
.5277 .85513 m
.53059 .85109 L
.52531 .8522 L
.5224 .85616 L
.5277 .85513 L
F
0 g
.5277 .85513 m
.53059 .85109 L
.52531 .8522 L
.5224 .85616 L
.5277 .85513 L
s
0 .162 .162 .838 k
.53299 .85228 m
.53587 .84842 L
.53059 .85109 L
.5277 .85513 L
.53299 .85228 L
F
0 g
.53299 .85228 m
.53587 .84842 L
.53059 .85109 L
.5277 .85513 L
.53299 .85228 L
s
0 .097 .097 .903 k
.5383 .84913 m
.54116 .8455 L
.53587 .84842 L
.53299 .85228 L
.5383 .84913 L
F
0 g
.5383 .84913 m
.54116 .8455 L
.53587 .84842 L
.53299 .85228 L
.5383 .84913 L
s
0 .04 .04 .96 k
.54362 .84581 m
.54646 .84244 L
.54116 .8455 L
.5383 .84913 L
.54362 .84581 L
F
0 g
.54362 .84581 m
.54646 .84244 L
.54116 .8455 L
.5383 .84913 L
.54362 .84581 L
s
.54894 .84237 m
.55176 .83927 L
.54646 .84244 L
.54362 .84581 L
.54894 .84237 L
F
.54894 .84237 m
.55176 .83927 L
.54646 .84244 L
.54362 .84581 L
.54894 .84237 L
s
.55427 .83887 m
.55708 .83604 L
.55176 .83927 L
.54894 .84237 L
.55427 .83887 L
F
.55427 .83887 m
.55708 .83604 L
.55176 .83927 L
.54894 .84237 L
.55427 .83887 L
s
.5596 .83529 m
.56239 .83275 L
.55708 .83604 L
.55427 .83887 L
.5596 .83529 L
F
.5596 .83529 m
.56239 .83275 L
.55708 .83604 L
.55427 .83887 L
.5596 .83529 L
s
.56494 .83166 m
.56772 .82942 L
.56239 .83275 L
.5596 .83529 L
.56494 .83166 L
F
.56494 .83166 m
.56772 .82942 L
.56239 .83275 L
.5596 .83529 L
.56494 .83166 L
s
.57029 .828 m
.57304 .82606 L
.56772 .82942 L
.56494 .83166 L
.57029 .828 L
F
.57029 .828 m
.57304 .82606 L
.56772 .82942 L
.56494 .83166 L
.57029 .828 L
s
.57563 .82431 m
.57837 .82266 L
.57304 .82606 L
.57029 .828 L
.57563 .82431 L
F
.57563 .82431 m
.57837 .82266 L
.57304 .82606 L
.57029 .828 L
.57563 .82431 L
s
.403 0 .185 .15 k
.58098 .82059 m
.58372 .81926 L
.57837 .82266 L
.57563 .82431 L
.58098 .82059 L
F
0 g
.58098 .82059 m
.58372 .81926 L
.57837 .82266 L
.57563 .82431 L
.58098 .82059 L
s
.382 0 .165 .099 k
.58633 .81686 m
.58906 .81583 L
.58372 .81926 L
.58098 .82059 L
.58633 .81686 L
F
0 g
.58633 .81686 m
.58906 .81583 L
.58372 .81926 L
.58098 .82059 L
.58633 .81686 L
s
.356 0 .142 .06 k
.59169 .81311 m
.59441 .81239 L
.58906 .81583 L
.58633 .81686 L
.59169 .81311 L
F
0 g
.59169 .81311 m
.59441 .81239 L
.58906 .81583 L
.58633 .81686 L
.59169 .81311 L
s
.326 0 .118 .034 k
.59706 .80935 m
.59976 .80894 L
.59441 .81239 L
.59169 .81311 L
.59706 .80935 L
F
0 g
.59706 .80935 m
.59976 .80894 L
.59441 .81239 L
.59169 .81311 L
.59706 .80935 L
s
.293 0 .093 .021 k
.60243 .80558 m
.60512 .80548 L
.59976 .80894 L
.59706 .80935 L
.60243 .80558 L
F
0 g
.60243 .80558 m
.60512 .80548 L
.59976 .80894 L
.59706 .80935 L
.60243 .80558 L
s
.259 0 .068 .02 k
.6078 .8018 m
.61049 .80201 L
.60512 .80548 L
.60243 .80558 L
.6078 .8018 L
F
0 g
.6078 .8018 m
.61049 .80201 L
.60512 .80548 L
.60243 .80558 L
.6078 .8018 L
s
.226 0 .045 .028 k
.61318 .79802 m
.61586 .79855 L
.61049 .80201 L
.6078 .8018 L
.61318 .79802 L
F
0 g
.61318 .79802 m
.61586 .79855 L
.61049 .80201 L
.6078 .8018 L
.61318 .79802 L
s
.195 0 .024 .042 k
.61856 .79423 m
.62124 .79507 L
.61586 .79855 L
.61318 .79802 L
.61856 .79423 L
F
0 g
.61856 .79423 m
.62124 .79507 L
.61586 .79855 L
.61318 .79802 L
.61856 .79423 L
s
.165 0 .004 .061 k
.62395 .79044 m
.62662 .79159 L
.62124 .79507 L
.61856 .79423 L
.62395 .79044 L
F
0 g
.62395 .79044 m
.62662 .79159 L
.62124 .79507 L
.61856 .79423 L
.62395 .79044 L
s
.151 .013 0 .069 k
.62935 .78665 m
.63201 .78811 L
.62662 .79159 L
.62395 .79044 L
.62935 .78665 L
F
0 g
.62935 .78665 m
.63201 .78811 L
.62662 .79159 L
.62395 .79044 L
.62935 .78665 L
s
.141 .028 0 .076 k
.63474 .78284 m
.6374 .78462 L
.63201 .78811 L
.62935 .78665 L
.63474 .78284 L
F
0 g
.63474 .78284 m
.6374 .78462 L
.63201 .78811 L
.62935 .78665 L
.63474 .78284 L
s
.132 .041 0 .086 k
.64014 .77905 m
.6428 .78112 L
.6374 .78462 L
.63474 .78284 L
.64014 .77905 L
F
0 g
.64014 .77905 m
.6428 .78112 L
.6374 .78462 L
.63474 .78284 L
.64014 .77905 L
s
.124 .053 0 .096 k
.64555 .77525 m
.64821 .77763 L
.6428 .78112 L
.64014 .77905 L
.64555 .77525 L
F
0 g
.64555 .77525 m
.64821 .77763 L
.6428 .78112 L
.64014 .77905 L
.64555 .77525 L
s
.116 .064 0 .107 k
.65096 .77144 m
.65363 .77413 L
.64821 .77763 L
.64555 .77525 L
.65096 .77144 L
F
0 g
.65096 .77144 m
.65363 .77413 L
.64821 .77763 L
.64555 .77525 L
.65096 .77144 L
s
.11 .073 0 .118 k
.65638 .76762 m
.65904 .77062 L
.65363 .77413 L
.65096 .77144 L
.65638 .76762 L
F
0 g
.65638 .76762 m
.65904 .77062 L
.65363 .77413 L
.65096 .77144 L
.65638 .76762 L
s
.104 .082 0 .129 k
.66181 .76381 m
.66447 .76711 L
.65904 .77062 L
.65638 .76762 L
.66181 .76381 L
F
0 g
.66181 .76381 m
.66447 .76711 L
.65904 .77062 L
.65638 .76762 L
.66181 .76381 L
s
.098 .089 0 .14 k
.66723 .75999 m
.66989 .76361 L
.66447 .76711 L
.66181 .76381 L
.66723 .75999 L
F
0 g
.66723 .75999 m
.66989 .76361 L
.66447 .76711 L
.66181 .76381 L
.66723 .75999 L
s
.092 .096 0 .151 k
.67266 .75616 m
.67533 .76009 L
.66989 .76361 L
.66723 .75999 L
.67266 .75616 L
F
0 g
.67266 .75616 m
.67533 .76009 L
.66989 .76361 L
.66723 .75999 L
.67266 .75616 L
s
.087 .102 0 .161 k
.67809 .75234 m
.68077 .75657 L
.67533 .76009 L
.67266 .75616 L
.67809 .75234 L
F
0 g
.67809 .75234 m
.68077 .75657 L
.67533 .76009 L
.67266 .75616 L
.67809 .75234 L
s
.082 .107 0 .171 k
.68354 .74851 m
.68622 .75305 L
.68077 .75657 L
.67809 .75234 L
.68354 .74851 L
F
0 g
.68354 .74851 m
.68622 .75305 L
.68077 .75657 L
.67809 .75234 L
.68354 .74851 L
s
.079 .112 0 .18 k
.68898 .74467 m
.69167 .74952 L
.68622 .75305 L
.68354 .74851 L
.68898 .74467 L
F
0 g
.68898 .74467 m
.69167 .74952 L
.68622 .75305 L
.68354 .74851 L
.68898 .74467 L
s
.075 .116 0 .189 k
.69443 .74084 m
.69713 .74599 L
.69167 .74952 L
.68898 .74467 L
.69443 .74084 L
F
0 g
.69443 .74084 m
.69713 .74599 L
.69167 .74952 L
.68898 .74467 L
.69443 .74084 L
s
.071 .12 0 .197 k
.69989 .737 m
.70259 .74246 L
.69713 .74599 L
.69443 .74084 L
.69989 .737 L
F
0 g
.69989 .737 m
.70259 .74246 L
.69713 .74599 L
.69443 .74084 L
.69989 .737 L
s
.068 .124 0 .205 k
.70535 .73316 m
.70806 .73893 L
.70259 .74246 L
.69989 .737 L
.70535 .73316 L
F
0 g
.70535 .73316 m
.70806 .73893 L
.70259 .74246 L
.69989 .737 L
.70535 .73316 L
s
.065 .128 0 .212 k
.71082 .72931 m
.71353 .73539 L
.70806 .73893 L
.70535 .73316 L
.71082 .72931 L
F
0 g
.71082 .72931 m
.71353 .73539 L
.70806 .73893 L
.70535 .73316 L
.71082 .72931 L
s
.063 .131 0 .219 k
.71628 .72547 m
.71901 .73184 L
.71353 .73539 L
.71082 .72931 L
.71628 .72547 L
F
0 g
.71628 .72547 m
.71901 .73184 L
.71353 .73539 L
.71082 .72931 L
.71628 .72547 L
s
.06 .133 0 .226 k
.72176 .72163 m
.72451 .7283 L
.71901 .73184 L
.71628 .72547 L
.72176 .72163 L
F
0 g
.72176 .72163 m
.72451 .7283 L
.71901 .73184 L
.71628 .72547 L
.72176 .72163 L
s
.058 .136 0 .232 k
.72724 .71779 m
.72999 .72477 L
.72451 .7283 L
.72176 .72163 L
.72724 .71779 L
F
0 g
.72724 .71779 m
.72999 .72477 L
.72451 .7283 L
.72176 .72163 L
.72724 .71779 L
s
.056 .139 0 .238 k
.73273 .71395 m
.73549 .72123 L
.72999 .72477 L
.72724 .71779 L
.73273 .71395 L
F
0 g
.73273 .71395 m
.73549 .72123 L
.72999 .72477 L
.72724 .71779 L
.73273 .71395 L
s
.054 .141 0 .244 k
.73822 .71012 m
.741 .7177 L
.73549 .72123 L
.73273 .71395 L
.73822 .71012 L
F
0 g
.73822 .71012 m
.741 .7177 L
.73549 .72123 L
.73273 .71395 L
.73822 .71012 L
s
.052 .144 0 .249 k
.74372 .7063 m
.74652 .71418 L
.741 .7177 L
.73822 .71012 L
.74372 .7063 L
F
0 g
.74372 .7063 m
.74652 .71418 L
.741 .7177 L
.73822 .71012 L
.74372 .7063 L
s
.051 .146 0 .254 k
.74922 .7025 m
.75204 .71067 L
.74652 .71418 L
.74372 .7063 L
.74922 .7025 L
F
0 g
.74922 .7025 m
.75204 .71067 L
.74652 .71418 L
.74372 .7063 L
.74922 .7025 L
s
.05 .148 0 .259 k
.75473 .69873 m
.75757 .70718 L
.75204 .71067 L
.74922 .7025 L
.75473 .69873 L
F
0 g
.75473 .69873 m
.75757 .70718 L
.75204 .71067 L
.74922 .7025 L
.75473 .69873 L
s
.049 .15 0 .263 k
.76025 .69498 m
.7631 .70371 L
.75757 .70718 L
.75473 .69873 L
.76025 .69498 L
F
0 g
.76025 .69498 m
.7631 .70371 L
.75757 .70718 L
.75473 .69873 L
.76025 .69498 L
s
.049 .152 0 .267 k
.76577 .69126 m
.76864 .70028 L
.7631 .70371 L
.76025 .69498 L
.76577 .69126 L
F
0 g
.76577 .69126 m
.76864 .70028 L
.7631 .70371 L
.76025 .69498 L
.76577 .69126 L
s
.05 .155 0 .27 k
.77131 .68761 m
.7742 .69689 L
.76864 .70028 L
.76577 .69126 L
.77131 .68761 L
F
0 g
.77131 .68761 m
.7742 .69689 L
.76864 .70028 L
.76577 .69126 L
.77131 .68761 L
s
.05 .157 0 .274 k
.77686 .68402 m
.77977 .69357 L
.7742 .69689 L
.77131 .68761 L
.77686 .68402 L
F
0 g
.77686 .68402 m
.77977 .69357 L
.7742 .69689 L
.77131 .68761 L
.77686 .68402 L
s
.051 .16 0 .277 k
.78242 .68054 m
.78534 .69033 L
.77977 .69357 L
.77686 .68402 L
.78242 .68054 L
F
0 g
.78242 .68054 m
.78534 .69033 L
.77977 .69357 L
.77686 .68402 L
.78242 .68054 L
s
.054 .164 0 .279 k
.788 .67722 m
.79095 .68723 L
.78534 .69033 L
.78242 .68054 L
.788 .67722 L
F
0 g
.788 .67722 m
.79095 .68723 L
.78534 .69033 L
.78242 .68054 L
.788 .67722 L
s
.061 .17 0 .28 k
.79361 .67418 m
.79657 .68436 L
.79095 .68723 L
.788 .67722 L
.79361 .67418 L
F
0 g
.79361 .67418 m
.79657 .68436 L
.79095 .68723 L
.788 .67722 L
.79361 .67418 L
s
.111 .204 0 .274 k
.79937 .6729 m
.80232 .68303 L
.79657 .68436 L
.79361 .67418 L
.79937 .6729 L
F
0 g
.79937 .6729 m
.80232 .68303 L
.79657 .68436 L
.79361 .67418 L
.79937 .6729 L
s
.138 .22 0 .27 k
.8052 .67245 m
.80814 .68239 L
.80232 .68303 L
.79937 .6729 L
.8052 .67245 L
F
0 g
.8052 .67245 m
.80814 .68239 L
.80232 .68303 L
.79937 .6729 L
.8052 .67245 L
s
.148 .225 0 .266 k
.81107 .6722 m
.814 .68192 L
.80814 .68239 L
.8052 .67245 L
.81107 .6722 L
F
0 g
.81107 .6722 m
.814 .68192 L
.80814 .68239 L
.8052 .67245 L
.81107 .6722 L
s
.156 .228 0 .262 k
.81697 .67209 m
.81988 .68158 L
.814 .68192 L
.81107 .6722 L
.81697 .67209 L
F
0 g
.81697 .67209 m
.81988 .68158 L
.814 .68192 L
.81107 .6722 L
.81697 .67209 L
s
.164 .232 0 .257 k
.8229 .67206 m
.82579 .68131 L
.81988 .68158 L
.81697 .67209 L
.8229 .67206 L
F
0 g
.8229 .67206 m
.82579 .68131 L
.81988 .68158 L
.81697 .67209 L
.8229 .67206 L
s
.17 .233 0 .253 k
.82884 .6721 m
.83172 .6811 L
.82579 .68131 L
.8229 .67206 L
.82884 .6721 L
F
0 g
.82884 .6721 m
.83172 .6811 L
.82579 .68131 L
.8229 .67206 L
.82884 .6721 L
s
.178 .236 0 .247 k
.83483 .67219 m
.83767 .68093 L
.83172 .6811 L
.82884 .6721 L
.83483 .67219 L
F
0 g
.83483 .67219 m
.83767 .68093 L
.83172 .6811 L
.82884 .6721 L
.83483 .67219 L
s
.185 .238 0 .242 k
.84082 .67232 m
.84364 .68079 L
.83767 .68093 L
.83483 .67219 L
.84082 .67232 L
F
0 g
.84082 .67232 m
.84364 .68079 L
.83767 .68093 L
.83483 .67219 L
.84082 .67232 L
s
.193 .239 0 .236 k
.84684 .67248 m
.84965 .68067 L
.84364 .68079 L
.84082 .67232 L
.84684 .67248 L
F
0 g
.84684 .67248 m
.84965 .68067 L
.84364 .68079 L
.84082 .67232 L
.84684 .67248 L
s
.2 .241 0 .23 k
.85288 .67267 m
.85566 .68058 L
.84965 .68067 L
.84684 .67248 L
.85288 .67267 L
F
0 g
.85288 .67267 m
.85566 .68058 L
.84965 .68067 L
.84684 .67248 L
.85288 .67267 L
s
.209 .243 0 .223 k
.85895 .67287 m
.86169 .6805 L
.85566 .68058 L
.85288 .67267 L
.85895 .67287 L
F
0 g
.85895 .67287 m
.86169 .6805 L
.85566 .68058 L
.85288 .67267 L
.85895 .67287 L
s
.217 .245 0 .216 k
.86503 .67308 m
.86776 .68042 L
.86169 .6805 L
.85895 .67287 L
.86503 .67308 L
F
0 g
.86503 .67308 m
.86776 .68042 L
.86169 .6805 L
.85895 .67287 L
.86503 .67308 L
s
.227 .247 0 .208 k
.87114 .6733 m
.87384 .68036 L
.86776 .68042 L
.86503 .67308 L
.87114 .6733 L
F
0 g
.87114 .6733 m
.87384 .68036 L
.86776 .68042 L
.86503 .67308 L
.87114 .6733 L
s
.237 .248 0 .2 k
.87728 .67353 m
.87994 .6803 L
.87384 .68036 L
.87114 .6733 L
.87728 .67353 L
F
0 g
.87728 .67353 m
.87994 .6803 L
.87384 .68036 L
.87114 .6733 L
.87728 .67353 L
s
.247 .249 0 .192 k
.88343 .67377 m
.88605 .68025 L
.87994 .6803 L
.87728 .67353 L
.88343 .67377 L
F
0 g
.88343 .67377 m
.88605 .68025 L
.87994 .6803 L
.87728 .67353 L
.88343 .67377 L
s
.258 .251 0 .183 k
.8896 .67401 m
.89219 .6802 L
.88605 .68025 L
.88343 .67377 L
.8896 .67401 L
F
0 g
.8896 .67401 m
.89219 .6802 L
.88605 .68025 L
.88343 .67377 L
.8896 .67401 L
s
.271 .253 0 .173 k
.8958 .67426 m
.89835 .68015 L
.89219 .6802 L
.8896 .67401 L
.8958 .67426 L
F
0 g
.8958 .67426 m
.89835 .68015 L
.89219 .6802 L
.8896 .67401 L
.8958 .67426 L
s
.285 .256 0 .162 k
.90201 .67451 m
.90453 .6801 L
.89835 .68015 L
.8958 .67426 L
.90201 .67451 L
F
0 g
.90201 .67451 m
.90453 .6801 L
.89835 .68015 L
.8958 .67426 L
.90201 .67451 L
s
.3 .258 0 .151 k
.90826 .67475 m
.91073 .68006 L
.90453 .6801 L
.90201 .67451 L
.90826 .67475 L
F
0 g
.90826 .67475 m
.91073 .68006 L
.90453 .6801 L
.90201 .67451 L
.90826 .67475 L
s
.315 .259 0 .14 k
.91451 .675 m
.91695 .68001 L
.91073 .68006 L
.90826 .67475 L
.91451 .675 L
F
0 g
.91451 .675 m
.91695 .68001 L
.91073 .68006 L
.90826 .67475 L
.91451 .675 L
s
.333 .261 0 .127 k
.92079 .67525 m
.9232 .67996 L
.91695 .68001 L
.91451 .675 L
.92079 .67525 L
F
0 g
.92079 .67525 m
.9232 .67996 L
.91695 .68001 L
.91451 .675 L
.92079 .67525 L
s
.352 .263 0 .114 k
.9271 .67551 m
.92946 .67992 L
.9232 .67996 L
.92079 .67525 L
.9271 .67551 L
F
0 g
.9271 .67551 m
.92946 .67992 L
.9232 .67996 L
.92079 .67525 L
.9271 .67551 L
s
.373 .266 0 .1 k
.93342 .67576 m
.93573 .67987 L
.92946 .67992 L
.9271 .67551 L
.93342 .67576 L
F
0 g
.93342 .67576 m
.93573 .67987 L
.92946 .67992 L
.9271 .67551 L
.93342 .67576 L
s
.396 .267 0 .086 k
.93978 .67601 m
.94204 .67982 L
.93573 .67987 L
.93342 .67576 L
.93978 .67601 L
F
0 g
.93978 .67601 m
.94204 .67982 L
.93573 .67987 L
.93342 .67576 L
.93978 .67601 L
s
.422 .269 0 .071 k
.94614 .67626 m
.94837 .67978 L
.94204 .67982 L
.93978 .67601 L
.94614 .67626 L
F
0 g
.94614 .67626 m
.94837 .67978 L
.94204 .67982 L
.93978 .67601 L
.94614 .67626 L
s
.583 .314 0 .038 k
.40233 .84423 m
.40535 .84681 L
.40046 .84631 L
.39744 .84344 L
.40233 .84423 L
F
0 g
.40233 .84423 m
.40535 .84681 L
.40046 .84631 L
.39744 .84344 L
.40233 .84423 L
s
.625 .316 0 .03 k
.40724 .84502 m
.41027 .8473 L
.40535 .84681 L
.40233 .84423 L
.40724 .84502 L
F
0 g
.40724 .84502 m
.41027 .8473 L
.40535 .84681 L
.40233 .84423 L
.40724 .84502 L
s
.667 .314 0 .029 k
.41216 .84581 m
.41519 .84781 L
.41027 .8473 L
.40724 .84502 L
.41216 .84581 L
F
0 g
.41216 .84581 m
.41519 .84781 L
.41027 .8473 L
.40724 .84502 L
.41216 .84581 L
s
.71 .311 0 .035 k
.41709 .84661 m
.42014 .84831 L
.41519 .84781 L
.41216 .84581 L
.41709 .84661 L
F
0 g
.41709 .84661 m
.42014 .84831 L
.41519 .84781 L
.41216 .84581 L
.41709 .84661 L
s
.749 .302 0 .054 k
.42205 .8474 m
.4251 .84881 L
.42014 .84831 L
.41709 .84661 L
.42205 .8474 L
F
0 g
.42205 .8474 m
.4251 .84881 L
.42014 .84831 L
.41709 .84661 L
.42205 .8474 L
s
.781 .289 0 .088 k
.42702 .8482 m
.43007 .84932 L
.4251 .84881 L
.42205 .8474 L
.42702 .8482 L
F
0 g
.42702 .8482 m
.43007 .84932 L
.4251 .84881 L
.42205 .8474 L
.42702 .8482 L
s
.802 .27 0 .139 k
.43201 .84901 m
.43506 .84983 L
.43007 .84932 L
.42702 .8482 L
.43201 .84901 L
F
0 g
.43201 .84901 m
.43506 .84983 L
.43007 .84932 L
.42702 .8482 L
.43201 .84901 L
s
.793 .245 0 .207 k
.43702 .84981 m
.44007 .85034 L
.43506 .84983 L
.43201 .84901 L
.43702 .84981 L
F
0 g
.43702 .84981 m
.44007 .85034 L
.43506 .84983 L
.43201 .84901 L
.43702 .84981 L
s
.712 .217 0 .288 k
.44204 .85062 m
.44509 .85085 L
.44007 .85034 L
.43702 .84981 L
.44204 .85062 L
F
0 g
.44204 .85062 m
.44509 .85085 L
.44007 .85034 L
.43702 .84981 L
.44204 .85062 L
s
0 .164 .164 .836 k
.44708 .85142 m
.45012 .85135 L
.44509 .85085 L
.44204 .85062 L
.44708 .85142 L
F
0 g
.44708 .85142 m
.45012 .85135 L
.44509 .85085 L
.44204 .85062 L
.44708 .85142 L
s
0 .228 .228 .772 k
.45213 .85222 m
.45518 .85186 L
.45012 .85135 L
.44708 .85142 L
.45213 .85222 L
F
0 g
.45213 .85222 m
.45518 .85186 L
.45012 .85135 L
.44708 .85142 L
.45213 .85222 L
s
0 .283 .283 .717 k
.45721 .85303 m
.46025 .85236 L
.45518 .85186 L
.45213 .85222 L
.45721 .85303 L
F
0 g
.45721 .85303 m
.46025 .85236 L
.45518 .85186 L
.45213 .85222 L
.45721 .85303 L
s
0 .328 .328 .672 k
.4623 .85383 m
.46533 .85287 L
.46025 .85236 L
.45721 .85303 L
.4623 .85383 L
F
0 g
.4623 .85383 m
.46533 .85287 L
.46025 .85236 L
.45721 .85303 L
.4623 .85383 L
s
0 .366 .366 .634 k
.46741 .85461 m
.47044 .85336 L
.46533 .85287 L
.4623 .85383 L
.46741 .85461 L
F
0 g
.46741 .85461 m
.47044 .85336 L
.46533 .85287 L
.4623 .85383 L
.46741 .85461 L
s
0 .396 .396 .604 k
.47253 .85539 m
.47556 .85383 L
.47044 .85336 L
.46741 .85461 L
.47253 .85539 L
F
0 g
.47253 .85539 m
.47556 .85383 L
.47044 .85336 L
.46741 .85461 L
.47253 .85539 L
s
0 .419 .419 .581 k
.47768 .85615 m
.4807 .8543 L
.47556 .85383 L
.47253 .85539 L
.47768 .85615 L
F
0 g
.47768 .85615 m
.4807 .8543 L
.47556 .85383 L
.47253 .85539 L
.47768 .85615 L
s
0 .438 .438 .562 k
.48284 .85689 m
.48585 .85474 L
.4807 .8543 L
.47768 .85615 L
.48284 .85689 L
F
0 g
.48284 .85689 m
.48585 .85474 L
.4807 .8543 L
.47768 .85615 L
.48284 .85689 L
s
0 .452 .452 .548 k
.48802 .85759 m
.49102 .85516 L
.48585 .85474 L
.48284 .85689 L
.48802 .85759 L
F
0 g
.48802 .85759 m
.49102 .85516 L
.48585 .85474 L
.48284 .85689 L
.48802 .85759 L
s
0 .462 .462 .538 k
.49321 .85826 m
.49621 .85554 L
.49102 .85516 L
.48802 .85759 L
.49321 .85826 L
F
0 g
.49321 .85826 m
.49621 .85554 L
.49102 .85516 L
.48802 .85759 L
.49321 .85826 L
s
0 .47 .437 .53 k
.49843 .85886 m
.50141 .85586 L
.49621 .85554 L
.49321 .85826 L
.49843 .85886 L
F
0 g
.49843 .85886 m
.50141 .85586 L
.49621 .85554 L
.49321 .85826 L
.49843 .85886 L
s
0 .468 .412 .527 k
.50367 .85939 m
.50664 .85612 L
.50141 .85586 L
.49843 .85886 L
.50367 .85939 L
F
0 g
.50367 .85939 m
.50664 .85612 L
.50141 .85586 L
.49843 .85886 L
.50367 .85939 L
s
0 .458 .39 .526 k
.50891 .85982 m
.51187 .85629 L
.50664 .85612 L
.50367 .85939 L
.50891 .85982 L
F
0 g
.50891 .85982 m
.51187 .85629 L
.50664 .85612 L
.50367 .85939 L
.50891 .85982 L
s
0 .449 .368 .53 k
.51418 .86009 m
.51713 .85633 L
.51187 .85629 L
.50891 .85982 L
.51418 .86009 L
F
0 g
.51418 .86009 m
.51713 .85633 L
.51187 .85629 L
.50891 .85982 L
.51418 .86009 L
s
0 .441 .347 .542 k
.51947 .86013 m
.5224 .85616 L
.51713 .85633 L
.51418 .86009 L
.51947 .86013 L
F
0 g
.51947 .86013 m
.5224 .85616 L
.51713 .85633 L
.51418 .86009 L
.51947 .86013 L
s
0 .378 .303 .622 k
.52477 .85918 m
.5277 .85513 L
.5224 .85616 L
.51947 .86013 L
.52477 .85918 L
F
0 g
.52477 .85918 m
.5277 .85513 L
.5224 .85616 L
.51947 .86013 L
.52477 .85918 L
s
0 .135 .135 .865 k
.5301 .85614 m
.53299 .85228 L
.5277 .85513 L
.52477 .85918 L
.5301 .85614 L
F
0 g
.5301 .85614 m
.53299 .85228 L
.5277 .85513 L
.52477 .85918 L
.5301 .85614 L
s
0 .061 .061 .939 k
.53543 .85277 m
.5383 .84913 L
.53299 .85228 L
.5301 .85614 L
.53543 .85277 L
F
0 g
.53543 .85277 m
.5383 .84913 L
.53299 .85228 L
.5301 .85614 L
.53543 .85277 L
s
.54076 .84919 m
.54362 .84581 L
.5383 .84913 L
.53543 .85277 L
.54076 .84919 L
F
.54076 .84919 m
.54362 .84581 L
.5383 .84913 L
.53543 .85277 L
.54076 .84919 L
s
.54611 .84549 m
.54894 .84237 L
.54362 .84581 L
.54076 .84919 L
.54611 .84549 L
F
.54611 .84549 m
.54894 .84237 L
.54362 .84581 L
.54076 .84919 L
.54611 .84549 L
s
.55145 .84169 m
.55427 .83887 L
.54894 .84237 L
.54611 .84549 L
.55145 .84169 L
F
.55145 .84169 m
.55427 .83887 L
.54894 .84237 L
.54611 .84549 L
.55145 .84169 L
s
.55679 .83783 m
.5596 .83529 L
.55427 .83887 L
.55145 .84169 L
.55679 .83783 L
F
.55679 .83783 m
.5596 .83529 L
.55427 .83887 L
.55145 .84169 L
.55679 .83783 L
s
.56214 .8339 m
.56494 .83166 L
.5596 .83529 L
.55679 .83783 L
.56214 .8339 L
F
.56214 .8339 m
.56494 .83166 L
.5596 .83529 L
.55679 .83783 L
.56214 .8339 L
s
.5675 .82994 m
.57029 .828 L
.56494 .83166 L
.56214 .8339 L
.5675 .82994 L
F
.5675 .82994 m
.57029 .828 L
.56494 .83166 L
.56214 .8339 L
.5675 .82994 L
s
.397 0 .213 .171 k
.57286 .82594 m
.57563 .82431 L
.57029 .828 L
.5675 .82994 L
.57286 .82594 L
F
0 g
.57286 .82594 m
.57563 .82431 L
.57029 .828 L
.5675 .82994 L
.57286 .82594 L
s
.379 0 .195 .116 k
.57822 .82192 m
.58098 .82059 L
.57563 .82431 L
.57286 .82594 L
.57822 .82192 L
F
0 g
.57822 .82192 m
.58098 .82059 L
.57563 .82431 L
.57286 .82594 L
.57822 .82192 L
s
.355 0 .174 .072 k
.58359 .81787 m
.58633 .81686 L
.58098 .82059 L
.57822 .82192 L
.58359 .81787 L
F
0 g
.58359 .81787 m
.58633 .81686 L
.58098 .82059 L
.57822 .82192 L
.58359 .81787 L
s
.327 0 .151 .04 k
.58897 .81382 m
.59169 .81311 L
.58633 .81686 L
.58359 .81787 L
.58897 .81382 L
F
0 g
.58897 .81382 m
.59169 .81311 L
.58633 .81686 L
.58359 .81787 L
.58897 .81382 L
s
.297 0 .126 .021 k
.59433 .80975 m
.59706 .80935 L
.59169 .81311 L
.58897 .81382 L
.59433 .80975 L
F
0 g
.59433 .80975 m
.59706 .80935 L
.59169 .81311 L
.58897 .81382 L
.59433 .80975 L
s
.265 0 .102 .013 k
.59971 .80567 m
.60243 .80558 L
.59706 .80935 L
.59433 .80975 L
.59971 .80567 L
F
0 g
.59971 .80567 m
.60243 .80558 L
.59706 .80935 L
.59433 .80975 L
.59971 .80567 L
s
.233 0 .078 .016 k
.6051 .80158 m
.6078 .8018 L
.60243 .80558 L
.59971 .80567 L
.6051 .80158 L
F
0 g
.6051 .80158 m
.6078 .8018 L
.60243 .80558 L
.59971 .80567 L
.6051 .80158 L
s
.202 0 .055 .026 k
.61048 .79749 m
.61318 .79802 L
.6078 .8018 L
.6051 .80158 L
.61048 .79749 L
F
0 g
.61048 .79749 m
.61318 .79802 L
.6078 .8018 L
.6051 .80158 L
.61048 .79749 L
s
.172 0 .034 .042 k
.61587 .79339 m
.61856 .79423 L
.61318 .79802 L
.61048 .79749 L
.61587 .79339 L
F
0 g
.61587 .79339 m
.61856 .79423 L
.61318 .79802 L
.61048 .79749 L
.61587 .79339 L
s
.145 0 .016 .061 k
.62127 .78928 m
.62395 .79044 L
.61856 .79423 L
.61587 .79339 L
.62127 .78928 L
F
0 g
.62127 .78928 m
.62395 .79044 L
.61856 .79423 L
.61587 .79339 L
.62127 .78928 L
s
.121 .002 0 .081 k
.62667 .78519 m
.62935 .78665 L
.62395 .79044 L
.62127 .78928 L
.62667 .78519 L
F
0 g
.62667 .78519 m
.62935 .78665 L
.62395 .79044 L
.62127 .78928 L
.62667 .78519 L
s
.114 .017 0 .088 k
.63206 .78107 m
.63474 .78284 L
.62935 .78665 L
.62667 .78519 L
.63206 .78107 L
F
0 g
.63206 .78107 m
.63474 .78284 L
.62935 .78665 L
.62667 .78519 L
.63206 .78107 L
s
.107 .031 0 .096 k
.63747 .77696 m
.64014 .77905 L
.63474 .78284 L
.63206 .78107 L
.63747 .77696 L
F
0 g
.63747 .77696 m
.64014 .77905 L
.63474 .78284 L
.63206 .78107 L
.63747 .77696 L
s
.101 .043 0 .106 k
.64288 .77285 m
.64555 .77525 L
.64014 .77905 L
.63747 .77696 L
.64288 .77285 L
F
0 g
.64288 .77285 m
.64555 .77525 L
.64014 .77905 L
.63747 .77696 L
.64288 .77285 L
s
.094 .053 0 .117 k
.64829 .76873 m
.65096 .77144 L
.64555 .77525 L
.64288 .77285 L
.64829 .76873 L
F
0 g
.64829 .76873 m
.65096 .77144 L
.64555 .77525 L
.64288 .77285 L
.64829 .76873 L
s
.089 .063 0 .127 k
.65371 .76461 m
.65638 .76762 L
.65096 .77144 L
.64829 .76873 L
.65371 .76461 L
F
0 g
.65371 .76461 m
.65638 .76762 L
.65096 .77144 L
.64829 .76873 L
.65371 .76461 L
s
.083 .071 0 .138 k
.65913 .76048 m
.66181 .76381 L
.65638 .76762 L
.65371 .76461 L
.65913 .76048 L
F
0 g
.65913 .76048 m
.66181 .76381 L
.65638 .76762 L
.65371 .76461 L
.65913 .76048 L
s
.079 .079 0 .148 k
.66455 .75635 m
.66723 .75999 L
.66181 .76381 L
.65913 .76048 L
.66455 .75635 L
F
0 g
.66455 .75635 m
.66723 .75999 L
.66181 .76381 L
.65913 .76048 L
.66455 .75635 L
s
.074 .086 0 .158 k
.66999 .75223 m
.67266 .75616 L
.66723 .75999 L
.66455 .75635 L
.66999 .75223 L
F
0 g
.66999 .75223 m
.67266 .75616 L
.66723 .75999 L
.66455 .75635 L
.66999 .75223 L
s
.071 .093 0 .167 k
.67541 .7481 m
.67809 .75234 L
.67266 .75616 L
.66999 .75223 L
.67541 .7481 L
F
0 g
.67541 .7481 m
.67809 .75234 L
.67266 .75616 L
.66999 .75223 L
.67541 .7481 L
s
.068 .099 0 .176 k
.68085 .74395 m
.68354 .74851 L
.67809 .75234 L
.67541 .7481 L
.68085 .74395 L
F
0 g
.68085 .74395 m
.68354 .74851 L
.67809 .75234 L
.67541 .7481 L
.68085 .74395 L
s
.064 .104 0 .185 k
.68629 .73982 m
.68898 .74467 L
.68354 .74851 L
.68085 .74395 L
.68629 .73982 L
F
0 g
.68629 .73982 m
.68898 .74467 L
.68354 .74851 L
.68085 .74395 L
.68629 .73982 L
s
.06 .108 0 .194 k
.69174 .73568 m
.69443 .74084 L
.68898 .74467 L
.68629 .73982 L
.69174 .73568 L
F
0 g
.69174 .73568 m
.69443 .74084 L
.68898 .74467 L
.68629 .73982 L
.69174 .73568 L
s
.057 .112 0 .202 k
.69718 .73153 m
.69989 .737 L
.69443 .74084 L
.69174 .73568 L
.69718 .73153 L
F
0 g
.69718 .73153 m
.69989 .737 L
.69443 .74084 L
.69174 .73568 L
.69718 .73153 L
s
.055 .116 0 .209 k
.70264 .72739 m
.70535 .73316 L
.69989 .737 L
.69718 .73153 L
.70264 .72739 L
F
0 g
.70264 .72739 m
.70535 .73316 L
.69989 .737 L
.69718 .73153 L
.70264 .72739 L
s
.053 .12 0 .216 k
.70809 .72325 m
.71082 .72931 L
.70535 .73316 L
.70264 .72739 L
.70809 .72325 L
F
0 g
.70809 .72325 m
.71082 .72931 L
.70535 .73316 L
.70264 .72739 L
.70809 .72325 L
s
.05 .123 0 .223 k
.71355 .71909 m
.71628 .72547 L
.71082 .72931 L
.70809 .72325 L
.71355 .71909 L
F
0 g
.71355 .71909 m
.71628 .72547 L
.71082 .72931 L
.70809 .72325 L
.71355 .71909 L
s
.049 .127 0 .229 k
.71901 .71495 m
.72176 .72163 L
.71628 .72547 L
.71355 .71909 L
.71901 .71495 L
F
0 g
.71901 .71495 m
.72176 .72163 L
.71628 .72547 L
.71355 .71909 L
.71901 .71495 L
s
.047 .13 0 .235 k
.72449 .71081 m
.72724 .71779 L
.72176 .72163 L
.71901 .71495 L
.72449 .71081 L
F
0 g
.72449 .71081 m
.72724 .71779 L
.72176 .72163 L
.71901 .71495 L
.72449 .71081 L
s
.045 .132 0 .241 k
.72996 .70668 m
.73273 .71395 L
.72724 .71779 L
.72449 .71081 L
.72996 .70668 L
F
0 g
.72996 .70668 m
.73273 .71395 L
.72724 .71779 L
.72449 .71081 L
.72996 .70668 L
s
.044 .135 0 .246 k
.73543 .70255 m
.73822 .71012 L
.73273 .71395 L
.72996 .70668 L
.73543 .70255 L
F
0 g
.73543 .70255 m
.73822 .71012 L
.73273 .71395 L
.72996 .70668 L
.73543 .70255 L
s
.043 .138 0 .251 k
.74092 .69843 m
.74372 .7063 L
.73822 .71012 L
.73543 .70255 L
.74092 .69843 L
F
0 g
.74092 .69843 m
.74372 .7063 L
.73822 .71012 L
.73543 .70255 L
.74092 .69843 L
s
.042 .14 0 .256 k
.7464 .69434 m
.74922 .7025 L
.74372 .7063 L
.74092 .69843 L
.7464 .69434 L
F
0 g
.7464 .69434 m
.74922 .7025 L
.74372 .7063 L
.74092 .69843 L
.7464 .69434 L
s
.041 .142 0 .261 k
.7519 .69027 m
.75473 .69873 L
.74922 .7025 L
.7464 .69434 L
.7519 .69027 L
F
0 g
.7519 .69027 m
.75473 .69873 L
.74922 .7025 L
.7464 .69434 L
.7519 .69027 L
s
.041 .144 0 .265 k
.7574 .68624 m
.76025 .69498 L
.75473 .69873 L
.7519 .69027 L
.7574 .68624 L
F
0 g
.7574 .68624 m
.76025 .69498 L
.75473 .69873 L
.7519 .69027 L
.7574 .68624 L
s
.041 .148 0 .268 k
.76291 .68226 m
.76577 .69126 L
.76025 .69498 L
.7574 .68624 L
.76291 .68226 L
F
0 g
.76291 .68226 m
.76577 .69126 L
.76025 .69498 L
.7574 .68624 L
.76291 .68226 L
s
.042 .15 0 .272 k
.76843 .67833 m
.77131 .68761 L
.76577 .69126 L
.76291 .68226 L
.76843 .67833 L
F
0 g
.76843 .67833 m
.77131 .68761 L
.76577 .69126 L
.76291 .68226 L
.76843 .67833 L
s
.043 .153 0 .275 k
.77396 .67449 m
.77686 .68402 L
.77131 .68761 L
.76843 .67833 L
.77396 .67449 L
F
0 g
.77396 .67449 m
.77686 .68402 L
.77131 .68761 L
.76843 .67833 L
.77396 .67449 L
s
.045 .156 0 .278 k
.7795 .67077 m
.78242 .68054 L
.77686 .68402 L
.77396 .67449 L
.7795 .67077 L
F
0 g
.7795 .67077 m
.78242 .68054 L
.77686 .68402 L
.77396 .67449 L
.7795 .67077 L
s
.049 .16 0 .28 k
.78506 .66722 m
.788 .67722 L
.78242 .68054 L
.7795 .67077 L
.78506 .66722 L
F
0 g
.78506 .66722 m
.788 .67722 L
.78242 .68054 L
.7795 .67077 L
.78506 .66722 L
s
.056 .167 0 .281 k
.79065 .66401 m
.79361 .67418 L
.788 .67722 L
.78506 .66722 L
.79065 .66401 L
F
0 g
.79065 .66401 m
.79361 .67418 L
.788 .67722 L
.78506 .66722 L
.79065 .66401 L
s
.113 .205 0 .274 k
.79641 .66279 m
.79937 .6729 L
.79361 .67418 L
.79065 .66401 L
.79641 .66279 L
F
0 g
.79641 .66279 m
.79937 .6729 L
.79361 .67418 L
.79065 .66401 L
.79641 .66279 L
s
.145 .225 0 .269 k
.80226 .66253 m
.8052 .67245 L
.79937 .6729 L
.79641 .66279 L
.80226 .66253 L
F
0 g
.80226 .66253 m
.8052 .67245 L
.79937 .6729 L
.79641 .66279 L
.80226 .66253 L
s
.155 .23 0 .265 k
.80814 .6625 m
.81107 .6722 L
.8052 .67245 L
.80226 .66253 L
.80814 .6625 L
F
0 g
.80814 .6625 m
.81107 .6722 L
.8052 .67245 L
.80226 .66253 L
.80814 .6625 L
s
.164 .234 0 .261 k
.81406 .66261 m
.81697 .67209 L
.81107 .6722 L
.80814 .6625 L
.81406 .66261 L
F
0 g
.81406 .66261 m
.81697 .67209 L
.81107 .6722 L
.80814 .6625 L
.81406 .66261 L
s
.173 .237 0 .256 k
.82 .66282 m
.8229 .67206 L
.81697 .67209 L
.81406 .66261 L
.82 .66282 L
F
0 g
.82 .66282 m
.8229 .67206 L
.81697 .67209 L
.81406 .66261 L
.82 .66282 L
s
.181 .24 0 .251 k
.82597 .66311 m
.82884 .6721 L
.8229 .67206 L
.82 .66282 L
.82597 .66311 L
F
0 g
.82597 .66311 m
.82884 .6721 L
.8229 .67206 L
.82 .66282 L
.82597 .66311 L
s
.188 .242 0 .246 k
.83197 .66347 m
.83483 .67219 L
.82884 .6721 L
.82597 .66311 L
.83197 .66347 L
F
0 g
.83197 .66347 m
.83483 .67219 L
.82884 .6721 L
.82597 .66311 L
.83197 .66347 L
s
.196 .244 0 .241 k
.83799 .66387 m
.84082 .67232 L
.83483 .67219 L
.83197 .66347 L
.83799 .66387 L
F
0 g
.83799 .66387 m
.84082 .67232 L
.83483 .67219 L
.83197 .66347 L
.83799 .66387 L
s
.204 .246 0 .235 k
.84404 .66429 m
.84684 .67248 L
.84082 .67232 L
.83799 .66387 L
.84404 .66429 L
F
0 g
.84404 .66429 m
.84684 .67248 L
.84082 .67232 L
.83799 .66387 L
.84404 .66429 L
s
.213 .249 0 .228 k
.8501 .66475 m
.85288 .67267 L
.84684 .67248 L
.84404 .66429 L
.8501 .66475 L
F
0 g
.8501 .66475 m
.85288 .67267 L
.84684 .67248 L
.84404 .66429 L
.8501 .66475 L
s
.221 .25 0 .222 k
.85619 .66524 m
.85895 .67287 L
.85288 .67267 L
.8501 .66475 L
.85619 .66524 L
F
0 g
.85619 .66524 m
.85895 .67287 L
.85288 .67267 L
.8501 .66475 L
.85619 .66524 L
s
.231 .253 0 .214 k
.86232 .66573 m
.86503 .67308 L
.85895 .67287 L
.85619 .66524 L
.86232 .66573 L
F
0 g
.86232 .66573 m
.86503 .67308 L
.85895 .67287 L
.85619 .66524 L
.86232 .66573 L
s
.241 .254 0 .207 k
.86846 .66624 m
.87114 .6733 L
.86503 .67308 L
.86232 .66573 L
.86846 .66624 L
F
0 g
.86846 .66624 m
.87114 .6733 L
.86503 .67308 L
.86232 .66573 L
.86846 .66624 L
s
.251 .256 0 .199 k
.87461 .66676 m
.87728 .67353 L
.87114 .6733 L
.86846 .66624 L
.87461 .66676 L
F
0 g
.87461 .66676 m
.87728 .67353 L
.87114 .6733 L
.86846 .66624 L
.87461 .66676 L
s
.263 .259 0 .19 k
.8808 .66728 m
.88343 .67377 L
.87728 .67353 L
.87461 .66676 L
.8808 .66728 L
F
0 g
.8808 .66728 m
.88343 .67377 L
.87728 .67353 L
.87461 .66676 L
.8808 .66728 L
s
.275 .261 0 .181 k
.88701 .66782 m
.8896 .67401 L
.88343 .67377 L
.8808 .66728 L
.88701 .66782 L
F
0 g
.88701 .66782 m
.8896 .67401 L
.88343 .67377 L
.8808 .66728 L
.88701 .66782 L
s
.288 .263 0 .171 k
.89324 .66835 m
.8958 .67426 L
.8896 .67401 L
.88701 .66782 L
.89324 .66835 L
F
0 g
.89324 .66835 m
.8958 .67426 L
.8896 .67401 L
.88701 .66782 L
.89324 .66835 L
s
.303 .266 0 .16 k
.89949 .66889 m
.90201 .67451 L
.8958 .67426 L
.89324 .66835 L
.89949 .66889 L
F
0 g
.89949 .66889 m
.90201 .67451 L
.8958 .67426 L
.89324 .66835 L
.89949 .66889 L
s
.319 .269 0 .149 k
.90577 .66944 m
.90826 .67475 L
.90201 .67451 L
.89949 .66889 L
.90577 .66944 L
F
0 g
.90577 .66944 m
.90826 .67475 L
.90201 .67451 L
.89949 .66889 L
.90577 .66944 L
s
.335 .27 0 .138 k
.91207 .66998 m
.91451 .675 L
.90826 .67475 L
.90577 .66944 L
.91207 .66998 L
F
0 g
.91207 .66998 m
.91451 .675 L
.90826 .67475 L
.90577 .66944 L
.91207 .66998 L
s
.354 .274 0 .125 k
.91839 .67053 m
.92079 .67525 L
.91451 .675 L
.91207 .66998 L
.91839 .67053 L
F
0 g
.91839 .67053 m
.92079 .67525 L
.91451 .675 L
.91207 .66998 L
.91839 .67053 L
s
.374 .276 0 .112 k
.92474 .67107 m
.9271 .67551 L
.92079 .67525 L
.91839 .67053 L
.92474 .67107 L
F
0 g
.92474 .67107 m
.9271 .67551 L
.92079 .67525 L
.91839 .67053 L
.92474 .67107 L
s
.396 .278 0 .099 k
.93111 .67163 m
.93342 .67576 L
.9271 .67551 L
.92474 .67107 L
.93111 .67163 L
F
0 g
.93111 .67163 m
.93342 .67576 L
.9271 .67551 L
.92474 .67107 L
.93111 .67163 L
s
.42 .281 0 .085 k
.9375 .67218 m
.93978 .67601 L
.93342 .67576 L
.93111 .67163 L
.9375 .67218 L
F
0 g
.9375 .67218 m
.93978 .67601 L
.93342 .67576 L
.93111 .67163 L
.9375 .67218 L
s
.448 .284 0 .07 k
.94392 .67273 m
.94614 .67626 L
.93978 .67601 L
.9375 .67218 L
.94392 .67273 L
F
0 g
.94392 .67273 m
.94614 .67626 L
.93978 .67601 L
.9375 .67218 L
.94392 .67273 L
s
.631 .336 0 .043 k
.3993 .84165 m
.40233 .84423 L
.39744 .84344 L
.39441 .84057 L
.3993 .84165 L
F
0 g
.3993 .84165 m
.40233 .84423 L
.39744 .84344 L
.39441 .84057 L
.3993 .84165 L
s
.675 .337 0 .039 k
.40419 .84272 m
.40724 .84502 L
.40233 .84423 L
.3993 .84165 L
.40419 .84272 L
F
0 g
.40419 .84272 m
.40724 .84502 L
.40233 .84423 L
.3993 .84165 L
.40419 .84272 L
s
.718 .335 0 .043 k
.40911 .84381 m
.41216 .84581 L
.40724 .84502 L
.40419 .84272 L
.40911 .84381 L
F
0 g
.40911 .84381 m
.41216 .84581 L
.40724 .84502 L
.40419 .84272 L
.40911 .84381 L
s
.759 .33 0 .057 k
.41404 .84489 m
.41709 .84661 L
.41216 .84581 L
.40911 .84381 L
.41404 .84489 L
F
0 g
.41404 .84489 m
.41709 .84661 L
.41216 .84581 L
.40911 .84381 L
.41404 .84489 L
s
.795 .321 0 .084 k
.419 .84598 m
.42205 .8474 L
.41709 .84661 L
.41404 .84489 L
.419 .84598 L
F
0 g
.419 .84598 m
.42205 .8474 L
.41709 .84661 L
.41404 .84489 L
.419 .84598 L
s
.823 .305 0 .127 k
.42396 .84707 m
.42702 .8482 L
.42205 .8474 L
.419 .84598 L
.42396 .84707 L
F
0 g
.42396 .84707 m
.42702 .8482 L
.42205 .8474 L
.419 .84598 L
.42396 .84707 L
s
.814 .284 0 .186 k
.42895 .84817 m
.43201 .84901 L
.42702 .8482 L
.42396 .84707 L
.42895 .84817 L
F
0 g
.42895 .84817 m
.43201 .84901 L
.42702 .8482 L
.42396 .84707 L
.42895 .84817 L
s
.74 .258 0 .26 k
.43396 .84927 m
.43702 .84981 L
.43201 .84901 L
.42895 .84817 L
.43396 .84927 L
F
0 g
.43396 .84927 m
.43702 .84981 L
.43201 .84901 L
.42895 .84817 L
.43396 .84927 L
s
0 .171 .171 .829 k
.43897 .85037 m
.44204 .85062 L
.43702 .84981 L
.43396 .84927 L
.43897 .85037 L
F
0 g
.43897 .85037 m
.44204 .85062 L
.43702 .84981 L
.43396 .84927 L
.43897 .85037 L
s
0 .236 .236 .764 k
.44401 .85147 m
.44708 .85142 L
.44204 .85062 L
.43897 .85037 L
.44401 .85147 L
F
0 g
.44401 .85147 m
.44708 .85142 L
.44204 .85062 L
.43897 .85037 L
.44401 .85147 L
s
0 .293 .293 .707 k
.44907 .85258 m
.45213 .85222 L
.44708 .85142 L
.44401 .85147 L
.44907 .85258 L
F
0 g
.44907 .85258 m
.45213 .85222 L
.44708 .85142 L
.44401 .85147 L
.44907 .85258 L
s
0 .341 .341 .659 k
.45415 .85367 m
.45721 .85303 L
.45213 .85222 L
.44907 .85258 L
.45415 .85367 L
F
0 g
.45415 .85367 m
.45721 .85303 L
.45213 .85222 L
.44907 .85258 L
.45415 .85367 L
s
0 .38 .38 .62 k
.45924 .85477 m
.4623 .85383 L
.45721 .85303 L
.45415 .85367 L
.45924 .85477 L
F
0 g
.45924 .85477 m
.4623 .85383 L
.45721 .85303 L
.45415 .85367 L
.45924 .85477 L
s
0 .411 .411 .589 k
.46435 .85585 m
.46741 .85461 L
.4623 .85383 L
.45924 .85477 L
.46435 .85585 L
F
0 g
.46435 .85585 m
.46741 .85461 L
.4623 .85383 L
.45924 .85477 L
.46435 .85585 L
s
0 .436 .436 .564 k
.46949 .85693 m
.47253 .85539 L
.46741 .85461 L
.46435 .85585 L
.46949 .85693 L
F
0 g
.46949 .85693 m
.47253 .85539 L
.46741 .85461 L
.46435 .85585 L
.46949 .85693 L
s
0 .456 .456 .544 k
.47463 .85799 m
.47768 .85615 L
.47253 .85539 L
.46949 .85693 L
.47463 .85799 L
F
0 g
.47463 .85799 m
.47768 .85615 L
.47253 .85539 L
.46949 .85693 L
.47463 .85799 L
s
0 .47 .47 .53 k
.4798 .85901 m
.48284 .85689 L
.47768 .85615 L
.47463 .85799 L
.4798 .85901 L
F
0 g
.4798 .85901 m
.48284 .85689 L
.47768 .85615 L
.47463 .85799 L
.4798 .85901 L
s
0 .481 .481 .519 k
.485 .86001 m
.48802 .85759 L
.48284 .85689 L
.4798 .85901 L
.485 .86001 L
F
0 g
.485 .86001 m
.48802 .85759 L
.48284 .85689 L
.4798 .85901 L
.485 .86001 L
s
0 .489 .471 .511 k
.4902 .86096 m
.49321 .85826 L
.48802 .85759 L
.485 .86001 L
.4902 .86096 L
F
0 g
.4902 .86096 m
.49321 .85826 L
.48802 .85759 L
.485 .86001 L
.4902 .86096 L
s
0 .478 .445 .506 k
.49542 .86184 m
.49843 .85886 L
.49321 .85826 L
.4902 .86096 L
.49542 .86184 L
F
0 g
.49542 .86184 m
.49843 .85886 L
.49321 .85826 L
.4902 .86096 L
.49542 .86184 L
s
0 .466 .42 .505 k
.50067 .86265 m
.50367 .85939 L
.49843 .85886 L
.49542 .86184 L
.50067 .86265 L
F
0 g
.50067 .86265 m
.50367 .85939 L
.49843 .85886 L
.49542 .86184 L
.50067 .86265 L
s
0 .457 .398 .506 k
.50593 .86334 m
.50891 .85982 L
.50367 .85939 L
.50067 .86265 L
.50593 .86334 L
F
0 g
.50593 .86334 m
.50891 .85982 L
.50367 .85939 L
.50067 .86265 L
.50593 .86334 L
s
0 .448 .376 .512 k
.51122 .86385 m
.51418 .86009 L
.50891 .85982 L
.50593 .86334 L
.51122 .86385 L
F
0 g
.51122 .86385 m
.51418 .86009 L
.50891 .85982 L
.50593 .86334 L
.51122 .86385 L
s
0 .441 .354 .527 k
.51652 .86409 m
.51947 .86013 L
.51418 .86009 L
.51122 .86385 L
.51652 .86409 L
F
0 g
.51652 .86409 m
.51947 .86013 L
.51418 .86009 L
.51122 .86385 L
.51652 .86409 L
s
0 .384 .308 .616 k
.52184 .86324 m
.52477 .85918 L
.51947 .86013 L
.51652 .86409 L
.52184 .86324 L
F
0 g
.52184 .86324 m
.52477 .85918 L
.51947 .86013 L
.51652 .86409 L
.52184 .86324 L
s
0 .105 .105 .895 k
.52718 .86001 m
.5301 .85614 L
.52477 .85918 L
.52184 .86324 L
.52718 .86001 L
F
0 g
.52718 .86001 m
.5301 .85614 L
.52477 .85918 L
.52184 .86324 L
.52718 .86001 L
s
0 .021 .021 .979 k
.53253 .85639 m
.53543 .85277 L
.5301 .85614 L
.52718 .86001 L
.53253 .85639 L
F
0 g
.53253 .85639 m
.53543 .85277 L
.5301 .85614 L
.52718 .86001 L
.53253 .85639 L
s
.53788 .85256 m
.54076 .84919 L
.53543 .85277 L
.53253 .85639 L
.53788 .85256 L
F
.53788 .85256 m
.54076 .84919 L
.53543 .85277 L
.53253 .85639 L
.53788 .85256 L
s
.54324 .84859 m
.54611 .84549 L
.54076 .84919 L
.53788 .85256 L
.54324 .84859 L
F
.54324 .84859 m
.54611 .84549 L
.54076 .84919 L
.53788 .85256 L
.54324 .84859 L
s
.5486 .84451 m
.55145 .84169 L
.54611 .84549 L
.54324 .84859 L
.5486 .84451 L
F
.5486 .84451 m
.55145 .84169 L
.54611 .84549 L
.54324 .84859 L
.5486 .84451 L
s
.55396 .84035 m
.55679 .83783 L
.55145 .84169 L
.5486 .84451 L
.55396 .84035 L
F
.55396 .84035 m
.55679 .83783 L
.55145 .84169 L
.5486 .84451 L
.55396 .84035 L
s
.55933 .83614 m
.56214 .8339 L
.55679 .83783 L
.55396 .84035 L
.55933 .83614 L
F
.55933 .83614 m
.56214 .8339 L
.55679 .83783 L
.55396 .84035 L
.55933 .83614 L
s
.389 0 .236 .193 k
.5647 .83187 m
.5675 .82994 L
.56214 .8339 L
.55933 .83614 L
.5647 .83187 L
F
0 g
.5647 .83187 m
.5675 .82994 L
.56214 .8339 L
.55933 .83614 L
.5647 .83187 L
s
.373 0 .221 .135 k
.57008 .82757 m
.57286 .82594 L
.5675 .82994 L
.5647 .83187 L
.57008 .82757 L
F
0 g
.57008 .82757 m
.57286 .82594 L
.5675 .82994 L
.5647 .83187 L
.57008 .82757 L
s
.351 0 .202 .087 k
.57545 .82324 m
.57822 .82192 L
.57286 .82594 L
.57008 .82757 L
.57545 .82324 L
F
0 g
.57545 .82324 m
.57822 .82192 L
.57286 .82594 L
.57008 .82757 L
.57545 .82324 L
s
.326 0 .181 .05 k
.58083 .81888 m
.58359 .81787 L
.57822 .82192 L
.57545 .82324 L
.58083 .81888 L
F
0 g
.58083 .81888 m
.58359 .81787 L
.57822 .82192 L
.57545 .82324 L
.58083 .81888 L
s
.298 0 .158 .025 k
.58622 .81451 m
.58897 .81382 L
.58359 .81787 L
.58083 .81888 L
.58622 .81451 L
F
0 g
.58622 .81451 m
.58897 .81382 L
.58359 .81787 L
.58083 .81888 L
.58622 .81451 L
s
.269 0 .134 .011 k
.5916 .81013 m
.59433 .80975 L
.58897 .81382 L
.58622 .81451 L
.5916 .81013 L
F
0 g
.5916 .81013 m
.59433 .80975 L
.58897 .81382 L
.58622 .81451 L
.5916 .81013 L
s
.237 0 .109 .009 k
.59699 .80574 m
.59971 .80567 L
.59433 .80975 L
.5916 .81013 L
.59699 .80574 L
F
0 g
.59699 .80574 m
.59971 .80567 L
.59433 .80975 L
.5916 .81013 L
.59699 .80574 L
s
.207 0 .085 .015 k
.60237 .80134 m
.6051 .80158 L
.59971 .80567 L
.59699 .80574 L
.60237 .80134 L
F
0 g
.60237 .80134 m
.6051 .80158 L
.59971 .80567 L
.59699 .80574 L
.60237 .80134 L
s
.178 0 .064 .027 k
.60777 .79693 m
.61048 .79749 L
.6051 .80158 L
.60237 .80134 L
.60777 .79693 L
F
0 g
.60777 .79693 m
.61048 .79749 L
.6051 .80158 L
.60237 .80134 L
.60777 .79693 L
s
.15 0 .043 .044 k
.61317 .79253 m
.61587 .79339 L
.61048 .79749 L
.60777 .79693 L
.61317 .79253 L
F
0 g
.61317 .79253 m
.61587 .79339 L
.61048 .79749 L
.60777 .79693 L
.61317 .79253 L
s
.126 0 .025 .063 k
.61857 .78812 m
.62127 .78928 L
.61587 .79339 L
.61317 .79253 L
.61857 .78812 L
F
0 g
.61857 .78812 m
.62127 .78928 L
.61587 .79339 L
.61317 .79253 L
.61857 .78812 L
s
.102 0 .007 .085 k
.62397 .7837 m
.62667 .78519 L
.62127 .78928 L
.61857 .78812 L
.62397 .7837 L
F
0 g
.62397 .7837 m
.62667 .78519 L
.62127 .78928 L
.61857 .78812 L
.62397 .7837 L
s
.089 .007 0 .099 k
.62937 .77928 m
.63206 .78107 L
.62667 .78519 L
.62397 .7837 L
.62937 .77928 L
F
0 g
.62937 .77928 m
.63206 .78107 L
.62667 .78519 L
.62397 .7837 L
.62937 .77928 L
s
.083 .021 0 .107 k
.63478 .77485 m
.63747 .77696 L
.63206 .78107 L
.62937 .77928 L
.63478 .77485 L
F
0 g
.63478 .77485 m
.63747 .77696 L
.63206 .78107 L
.62937 .77928 L
.63478 .77485 L
s
.078 .033 0 .116 k
.6402 .77043 m
.64288 .77285 L
.63747 .77696 L
.63478 .77485 L
.6402 .77043 L
F
0 g
.6402 .77043 m
.64288 .77285 L
.63747 .77696 L
.63478 .77485 L
.6402 .77043 L
s
.073 .044 0 .126 k
.64562 .766 m
.64829 .76873 L
.64288 .77285 L
.6402 .77043 L
.64562 .766 L
F
0 g
.64562 .766 m
.64829 .76873 L
.64288 .77285 L
.6402 .77043 L
.64562 .766 L
s
.069 .054 0 .136 k
.65103 .76158 m
.65371 .76461 L
.64829 .76873 L
.64562 .766 L
.65103 .76158 L
F
0 g
.65103 .76158 m
.65371 .76461 L
.64829 .76873 L
.64562 .766 L
.65103 .76158 L
s
.065 .062 0 .146 k
.65645 .75715 m
.65913 .76048 L
.65371 .76461 L
.65103 .76158 L
.65645 .75715 L
F
0 g
.65645 .75715 m
.65913 .76048 L
.65371 .76461 L
.65103 .76158 L
.65645 .75715 L
s
.062 .071 0 .155 k
.66187 .75271 m
.66455 .75635 L
.65913 .76048 L
.65645 .75715 L
.66187 .75271 L
F
0 g
.66187 .75271 m
.66455 .75635 L
.65913 .76048 L
.65645 .75715 L
.66187 .75271 L
s
.059 .078 0 .164 k
.6673 .74828 m
.66999 .75223 L
.66455 .75635 L
.66187 .75271 L
.6673 .74828 L
F
0 g
.6673 .74828 m
.66999 .75223 L
.66455 .75635 L
.66187 .75271 L
.6673 .74828 L
s
.055 .083 0 .174 k
.67272 .74384 m
.67541 .7481 L
.66999 .75223 L
.6673 .74828 L
.67272 .74384 L
F
0 g
.67272 .74384 m
.67541 .7481 L
.66999 .75223 L
.6673 .74828 L
.67272 .74384 L
s
.052 .09 0 .182 k
.67816 .7394 m
.68085 .74395 L
.67541 .7481 L
.67272 .74384 L
.67816 .7394 L
F
0 g
.67816 .7394 m
.68085 .74395 L
.67541 .7481 L
.67272 .74384 L
.67816 .7394 L
s
.05 .096 0 .19 k
.68359 .73496 m
.68629 .73982 L
.68085 .74395 L
.67816 .7394 L
.68359 .73496 L
F
0 g
.68359 .73496 m
.68629 .73982 L
.68085 .74395 L
.67816 .7394 L
.68359 .73496 L
s
.047 .1 0 .198 k
.68903 .73051 m
.69174 .73568 L
.68629 .73982 L
.68359 .73496 L
.68903 .73051 L
F
0 g
.68903 .73051 m
.69174 .73568 L
.68629 .73982 L
.68359 .73496 L
.68903 .73051 L
s
.045 .104 0 .206 k
.69447 .72607 m
.69718 .73153 L
.69174 .73568 L
.68903 .73051 L
.69447 .72607 L
F
0 g
.69447 .72607 m
.69718 .73153 L
.69174 .73568 L
.68903 .73051 L
.69447 .72607 L
s
.043 .109 0 .213 k
.69992 .72161 m
.70264 .72739 L
.69718 .73153 L
.69447 .72607 L
.69992 .72161 L
F
0 g
.69992 .72161 m
.70264 .72739 L
.69718 .73153 L
.69447 .72607 L
.69992 .72161 L
s
.041 .112 0 .22 k
.70536 .71717 m
.70809 .72325 L
.70264 .72739 L
.69992 .72161 L
.70536 .71717 L
F
0 g
.70536 .71717 m
.70809 .72325 L
.70264 .72739 L
.69992 .72161 L
.70536 .71717 L
s
.039 .116 0 .226 k
.71082 .71272 m
.71355 .71909 L
.70809 .72325 L
.70536 .71717 L
.71082 .71272 L
F
0 g
.71082 .71272 m
.71355 .71909 L
.70809 .72325 L
.70536 .71717 L
.71082 .71272 L
s
.038 .12 0 .232 k
.71627 .70828 m
.71901 .71495 L
.71355 .71909 L
.71082 .71272 L
.71627 .70828 L
F
0 g
.71627 .70828 m
.71901 .71495 L
.71355 .71909 L
.71082 .71272 L
.71627 .70828 L
s
.036 .123 0 .238 k
.72172 .70384 m
.72449 .71081 L
.71901 .71495 L
.71627 .70828 L
.72172 .70384 L
F
0 g
.72172 .70384 m
.72449 .71081 L
.71901 .71495 L
.71627 .70828 L
.72172 .70384 L
s
.035 .125 0 .244 k
.72718 .6994 m
.72996 .70668 L
.72449 .71081 L
.72172 .70384 L
.72718 .6994 L
F
0 g
.72718 .6994 m
.72996 .70668 L
.72449 .71081 L
.72172 .70384 L
.72718 .6994 L
s
.034 .128 0 .249 k
.73265 .69499 m
.73543 .70255 L
.72996 .70668 L
.72718 .6994 L
.73265 .69499 L
F
0 g
.73265 .69499 m
.73543 .70255 L
.72996 .70668 L
.72718 .6994 L
.73265 .69499 L
s
.033 .131 0 .254 k
.73811 .69057 m
.74092 .69843 L
.73543 .70255 L
.73265 .69499 L
.73811 .69057 L
F
0 g
.73811 .69057 m
.74092 .69843 L
.73543 .70255 L
.73265 .69499 L
.73811 .69057 L
s
.033 .134 0 .258 k
.74358 .6862 m
.7464 .69434 L
.74092 .69843 L
.73811 .69057 L
.74358 .6862 L
F
0 g
.74358 .6862 m
.7464 .69434 L
.74092 .69843 L
.73811 .69057 L
.74358 .6862 L
s
.033 .137 0 .262 k
.74906 .68184 m
.7519 .69027 L
.7464 .69434 L
.74358 .6862 L
.74906 .68184 L
F
0 g
.74906 .68184 m
.7519 .69027 L
.7464 .69434 L
.74358 .6862 L
.74906 .68184 L
s
.033 .14 0 .266 k
.75454 .67753 m
.7574 .68624 L
.7519 .69027 L
.74906 .68184 L
.75454 .67753 L
F
0 g
.75454 .67753 m
.7574 .68624 L
.7519 .69027 L
.74906 .68184 L
.75454 .67753 L
s
.033 .142 0 .27 k
.76005 .67327 m
.76291 .68226 L
.7574 .68624 L
.75454 .67753 L
.76005 .67327 L
F
0 g
.76005 .67327 m
.76291 .68226 L
.7574 .68624 L
.75454 .67753 L
.76005 .67327 L
s
.034 .145 0 .273 k
.76554 .66908 m
.76843 .67833 L
.76291 .68226 L
.76005 .67327 L
.76554 .66908 L
F
0 g
.76554 .66908 m
.76843 .67833 L
.76291 .68226 L
.76005 .67327 L
.76554 .66908 L
s
.036 .148 0 .276 k
.77105 .66498 m
.77396 .67449 L
.76843 .67833 L
.76554 .66908 L
.77105 .66498 L
F
0 g
.77105 .66498 m
.77396 .67449 L
.76843 .67833 L
.76554 .66908 L
.77105 .66498 L
s
.038 .152 0 .279 k
.77658 .66102 m
.7795 .67077 L
.77396 .67449 L
.77105 .66498 L
.77658 .66102 L
F
0 g
.77658 .66102 m
.7795 .67077 L
.77396 .67449 L
.77105 .66498 L
.77658 .66102 L
s
.043 .156 0 .281 k
.78213 .65726 m
.78506 .66722 L
.7795 .67077 L
.77658 .66102 L
.78213 .65726 L
F
0 g
.78213 .65726 m
.78506 .66722 L
.7795 .67077 L
.77658 .66102 L
.78213 .65726 L
s
.052 .164 0 .281 k
.7877 .65387 m
.79065 .66401 L
.78506 .66722 L
.78213 .65726 L
.7877 .65387 L
F
0 g
.7877 .65387 m
.79065 .66401 L
.78506 .66722 L
.78213 .65726 L
.7877 .65387 L
s
.116 .207 0 .273 k
.79346 .65272 m
.79641 .66279 L
.79065 .66401 L
.7877 .65387 L
.79346 .65272 L
F
0 g
.79346 .65272 m
.79641 .66279 L
.79065 .66401 L
.7877 .65387 L
.79346 .65272 L
s
.151 .229 0 .268 k
.79932 .65263 m
.80226 .66253 L
.79641 .66279 L
.79346 .65272 L
.79932 .65263 L
F
0 g
.79932 .65263 m
.80226 .66253 L
.79641 .66279 L
.79346 .65272 L
.79932 .65263 L
s
.163 .235 0 .264 k
.80521 .65281 m
.80814 .6625 L
.80226 .66253 L
.79932 .65263 L
.80521 .65281 L
F
0 g
.80521 .65281 m
.80814 .6625 L
.80226 .66253 L
.79932 .65263 L
.80521 .65281 L
s
.174 .24 0 .259 k
.81115 .65314 m
.81406 .66261 L
.80814 .6625 L
.80521 .65281 L
.81115 .65314 L
F
0 g
.81115 .65314 m
.81406 .66261 L
.80814 .6625 L
.80521 .65281 L
.81115 .65314 L
s
.182 .243 0 .255 k
.81711 .65361 m
.82 .66282 L
.81406 .66261 L
.81115 .65314 L
.81711 .65361 L
F
0 g
.81711 .65361 m
.82 .66282 L
.81406 .66261 L
.81115 .65314 L
.81711 .65361 L
s
.191 .246 0 .25 k
.8231 .65415 m
.82597 .66311 L
.82 .66282 L
.81711 .65361 L
.8231 .65415 L
F
0 g
.8231 .65415 m
.82597 .66311 L
.82 .66282 L
.81711 .65361 L
.8231 .65415 L
s
.199 .249 0 .245 k
.82911 .65476 m
.83197 .66347 L
.82597 .66311 L
.8231 .65415 L
.82911 .65476 L
F
0 g
.82911 .65476 m
.83197 .66347 L
.82597 .66311 L
.8231 .65415 L
.82911 .65476 L
s
.208 .252 0 .239 k
.83516 .65542 m
.83799 .66387 L
.83197 .66347 L
.82911 .65476 L
.83516 .65542 L
F
0 g
.83516 .65542 m
.83799 .66387 L
.83197 .66347 L
.82911 .65476 L
.83516 .65542 L
s
.217 .254 0 .233 k
.84123 .65612 m
.84404 .66429 L
.83799 .66387 L
.83516 .65542 L
.84123 .65612 L
F
0 g
.84123 .65612 m
.84404 .66429 L
.83799 .66387 L
.83516 .65542 L
.84123 .65612 L
s
.225 .256 0 .227 k
.84733 .65685 m
.8501 .66475 L
.84404 .66429 L
.84123 .65612 L
.84733 .65685 L
F
0 g
.84733 .65685 m
.8501 .66475 L
.84404 .66429 L
.84123 .65612 L
.84733 .65685 L
s
.235 .259 0 .22 k
.85344 .65761 m
.85619 .66524 L
.8501 .66475 L
.84733 .65685 L
.85344 .65761 L
F
0 g
.85344 .65761 m
.85619 .66524 L
.8501 .66475 L
.84733 .65685 L
.85344 .65761 L
s
.245 .261 0 .213 k
.85959 .6584 m
.86232 .66573 L
.85619 .66524 L
.85344 .65761 L
.85959 .6584 L
F
0 g
.85959 .6584 m
.86232 .66573 L
.85619 .66524 L
.85344 .65761 L
.85959 .6584 L
s
.256 .263 0 .205 k
.86576 .65918 m
.86846 .66624 L
.86232 .66573 L
.85959 .6584 L
.86576 .65918 L
F
0 g
.86576 .65918 m
.86846 .66624 L
.86232 .66573 L
.85959 .6584 L
.86576 .65918 L
s
.267 .266 0 .197 k
.87195 .65999 m
.87461 .66676 L
.86846 .66624 L
.86576 .65918 L
.87195 .65999 L
F
0 g
.87195 .65999 m
.87461 .66676 L
.86846 .66624 L
.86576 .65918 L
.87195 .65999 L
s
.279 .269 0 .188 k
.87817 .6608 m
.8808 .66728 L
.87461 .66676 L
.87195 .65999 L
.87817 .6608 L
F
0 g
.87817 .6608 m
.8808 .66728 L
.87461 .66676 L
.87195 .65999 L
.87817 .6608 L
s
.292 .271 0 .179 k
.88441 .66162 m
.88701 .66782 L
.8808 .66728 L
.87817 .6608 L
.88441 .66162 L
F
0 g
.88441 .66162 m
.88701 .66782 L
.8808 .66728 L
.87817 .6608 L
.88441 .66162 L
s
.306 .274 0 .169 k
.89068 .66245 m
.89324 .66835 L
.88701 .66782 L
.88441 .66162 L
.89068 .66245 L
F
0 g
.89068 .66245 m
.89324 .66835 L
.88701 .66782 L
.88441 .66162 L
.89068 .66245 L
s
.321 .276 0 .159 k
.89697 .66327 m
.89949 .66889 L
.89324 .66835 L
.89068 .66245 L
.89697 .66327 L
F
0 g
.89697 .66327 m
.89949 .66889 L
.89324 .66835 L
.89068 .66245 L
.89697 .66327 L
s
.337 .279 0 .148 k
.90327 .66411 m
.90577 .66944 L
.89949 .66889 L
.89697 .66327 L
.90327 .66411 L
F
0 g
.90327 .66411 m
.90577 .66944 L
.89949 .66889 L
.89697 .66327 L
.90327 .66411 L
s
.356 .282 0 .136 k
.90962 .66495 m
.91207 .66998 L
.90577 .66944 L
.90327 .66411 L
.90962 .66495 L
F
0 g
.90962 .66495 m
.91207 .66998 L
.90577 .66944 L
.90327 .66411 L
.90962 .66495 L
s
.375 .285 0 .124 k
.91598 .66579 m
.91839 .67053 L
.91207 .66998 L
.90962 .66495 L
.91598 .66579 L
F
0 g
.91598 .66579 m
.91839 .67053 L
.91207 .66998 L
.90962 .66495 L
.91598 .66579 L
s
.397 .289 0 .111 k
.92236 .66664 m
.92474 .67107 L
.91839 .67053 L
.91598 .66579 L
.92236 .66664 L
F
0 g
.92236 .66664 m
.92474 .67107 L
.91839 .67053 L
.91598 .66579 L
.92236 .66664 L
s
.42 .292 0 .098 k
.92878 .66748 m
.93111 .67163 L
.92474 .67107 L
.92236 .66664 L
.92878 .66748 L
F
0 g
.92878 .66748 m
.93111 .67163 L
.92474 .67107 L
.92236 .66664 L
.92878 .66748 L
s
.446 .295 0 .084 k
.93521 .66834 m
.9375 .67218 L
.93111 .67163 L
.92878 .66748 L
.93521 .66834 L
F
0 g
.93521 .66834 m
.9375 .67218 L
.93111 .67163 L
.92878 .66748 L
.93521 .66834 L
s
.474 .298 0 .07 k
.94168 .6692 m
.94392 .67273 L
.9375 .67218 L
.93521 .66834 L
.94168 .6692 L
F
0 g
.94168 .6692 m
.94392 .67273 L
.9375 .67218 L
.93521 .66834 L
.94168 .6692 L
s
.68 .357 0 .052 k
.39624 .83905 m
.3993 .84165 L
.39441 .84057 L
.39138 .83769 L
.39624 .83905 L
F
0 g
.39624 .83905 m
.3993 .84165 L
.39441 .84057 L
.39138 .83769 L
.39624 .83905 L
s
.723 .357 0 .054 k
.40114 .84041 m
.40419 .84272 L
.3993 .84165 L
.39624 .83905 L
.40114 .84041 L
F
0 g
.40114 .84041 m
.40419 .84272 L
.3993 .84165 L
.39624 .83905 L
.40114 .84041 L
s
.767 .356 0 .063 k
.40605 .84178 m
.40911 .84381 L
.40419 .84272 L
.40114 .84041 L
.40605 .84178 L
F
0 g
.40605 .84178 m
.40911 .84381 L
.40419 .84272 L
.40114 .84041 L
.40605 .84178 L
s
.805 .349 0 .085 k
.41097 .84315 m
.41404 .84489 L
.40911 .84381 L
.40605 .84178 L
.41097 .84315 L
F
0 g
.41097 .84315 m
.41404 .84489 L
.40911 .84381 L
.40605 .84178 L
.41097 .84315 L
s
.837 .338 0 .12 k
.41593 .84453 m
.419 .84598 L
.41404 .84489 L
.41097 .84315 L
.41593 .84453 L
F
0 g
.41593 .84453 m
.419 .84598 L
.41404 .84489 L
.41097 .84315 L
.41593 .84453 L
s
.83 .321 0 .17 k
.42089 .84592 m
.42396 .84707 L
.419 .84598 L
.41593 .84453 L
.42089 .84592 L
F
0 g
.42089 .84592 m
.42396 .84707 L
.419 .84598 L
.41593 .84453 L
.42089 .84592 L
s
.764 .298 0 .236 k
.42587 .8473 m
.42895 .84817 L
.42396 .84707 L
.42089 .84592 L
.42587 .8473 L
F
0 g
.42587 .8473 m
.42895 .84817 L
.42396 .84707 L
.42089 .84592 L
.42587 .8473 L
s
.686 .27 0 .314 k
.43088 .84871 m
.43396 .84927 L
.42895 .84817 L
.42587 .8473 L
.43088 .84871 L
F
0 g
.43088 .84871 m
.43396 .84927 L
.42895 .84817 L
.42587 .8473 L
.43088 .84871 L
s
0 .242 .242 .758 k
.4359 .8501 m
.43897 .85037 L
.43396 .84927 L
.43088 .84871 L
.4359 .8501 L
F
0 g
.4359 .8501 m
.43897 .85037 L
.43396 .84927 L
.43088 .84871 L
.4359 .8501 L
s
0 .3 .3 .7 k
.44093 .8515 m
.44401 .85147 L
.43897 .85037 L
.4359 .8501 L
.44093 .8515 L
F
0 g
.44093 .8515 m
.44401 .85147 L
.43897 .85037 L
.4359 .8501 L
.44093 .8515 L
s
0 .351 .351 .649 k
.44599 .8529 m
.44907 .85258 L
.44401 .85147 L
.44093 .8515 L
.44599 .8529 L
F
0 g
.44599 .8529 m
.44907 .85258 L
.44401 .85147 L
.44093 .8515 L
.44599 .8529 L
s
0 .392 .392 .608 k
.45107 .8543 m
.45415 .85367 L
.44907 .85258 L
.44599 .8529 L
.45107 .8543 L
F
0 g
.45107 .8543 m
.45415 .85367 L
.44907 .85258 L
.44599 .8529 L
.45107 .8543 L
s
0 .425 .425 .575 k
.45617 .85569 m
.45924 .85477 L
.45415 .85367 L
.45107 .8543 L
.45617 .85569 L
F
0 g
.45617 .85569 m
.45924 .85477 L
.45415 .85367 L
.45107 .8543 L
.45617 .85569 L
s
0 .452 .452 .548 k
.46128 .85707 m
.46435 .85585 L
.45924 .85477 L
.45617 .85569 L
.46128 .85707 L
F
0 g
.46128 .85707 m
.46435 .85585 L
.45924 .85477 L
.45617 .85569 L
.46128 .85707 L
s
0 .472 .472 .528 k
.46642 .85844 m
.46949 .85693 L
.46435 .85585 L
.46128 .85707 L
.46642 .85844 L
F
0 g
.46642 .85844 m
.46949 .85693 L
.46435 .85585 L
.46128 .85707 L
.46642 .85844 L
s
0 .488 .488 .512 k
.47157 .8598 m
.47463 .85799 L
.46949 .85693 L
.46642 .85844 L
.47157 .8598 L
F
0 g
.47157 .8598 m
.47463 .85799 L
.46949 .85693 L
.46642 .85844 L
.47157 .8598 L
s
0 .499 .499 .501 k
.47675 .86112 m
.4798 .85901 L
.47463 .85799 L
.47157 .8598 L
.47675 .86112 L
F
0 g
.47675 .86112 m
.4798 .85901 L
.47463 .85799 L
.47157 .8598 L
.47675 .86112 L
s
0 .502 .508 .492 k
.48194 .86241 m
.485 .86001 L
.4798 .85901 L
.47675 .86112 L
.48194 .86241 L
F
0 g
.48194 .86241 m
.485 .86001 L
.4798 .85901 L
.47675 .86112 L
.48194 .86241 L
s
0 .488 .479 .487 k
.48716 .86365 m
.4902 .86096 L
.485 .86001 L
.48194 .86241 L
.48716 .86365 L
F
0 g
.48716 .86365 m
.4902 .86096 L
.485 .86001 L
.48194 .86241 L
.48716 .86365 L
s
0 .477 .453 .484 k
.4924 .86481 m
.49542 .86184 L
.4902 .86096 L
.48716 .86365 L
.4924 .86481 L
F
0 g
.4924 .86481 m
.49542 .86184 L
.4902 .86096 L
.48716 .86365 L
.4924 .86481 L
s
0 .466 .429 .484 k
.49766 .86589 m
.50067 .86265 L
.49542 .86184 L
.4924 .86481 L
.49766 .86589 L
F
0 g
.49766 .86589 m
.50067 .86265 L
.49542 .86184 L
.4924 .86481 L
.49766 .86589 L
s
0 .456 .406 .488 k
.50292 .86682 m
.50593 .86334 L
.50067 .86265 L
.49766 .86589 L
.50292 .86682 L
F
0 g
.50292 .86682 m
.50593 .86334 L
.50067 .86265 L
.49766 .86589 L
.50292 .86682 L
s
0 .448 .385 .496 k
.50822 .86758 m
.51122 .86385 L
.50593 .86334 L
.50292 .86682 L
.50822 .86758 L
F
0 g
.50822 .86758 m
.51122 .86385 L
.50593 .86334 L
.50292 .86682 L
.50822 .86758 L
s
0 .441 .362 .513 k
.51354 .86804 m
.51652 .86409 L
.51122 .86385 L
.50822 .86758 L
.51354 .86804 L
F
0 g
.51354 .86804 m
.51652 .86409 L
.51122 .86385 L
.50822 .86758 L
.51354 .86804 L
s
0 .389 .314 .611 k
.51888 .86726 m
.52184 .86324 L
.51652 .86409 L
.51354 .86804 L
.51888 .86726 L
F
0 g
.51888 .86726 m
.52184 .86324 L
.51652 .86409 L
.51354 .86804 L
.51888 .86726 L
s
0 .071 .071 .929 k
.52423 .86384 m
.52718 .86001 L
.52184 .86324 L
.51888 .86726 L
.52423 .86384 L
F
0 g
.52423 .86384 m
.52718 .86001 L
.52184 .86324 L
.51888 .86726 L
.52423 .86384 L
s
.52961 .86 m
.53253 .85639 L
.52718 .86001 L
.52423 .86384 L
.52961 .86 L
F
.52961 .86 m
.53253 .85639 L
.52718 .86001 L
.52423 .86384 L
.52961 .86 L
s
.53498 .85591 m
.53788 .85256 L
.53253 .85639 L
.52961 .86 L
.53498 .85591 L
F
.53498 .85591 m
.53788 .85256 L
.53253 .85639 L
.52961 .86 L
.53498 .85591 L
s
.54036 .85167 m
.54324 .84859 L
.53788 .85256 L
.53498 .85591 L
.54036 .85167 L
F
.54036 .85167 m
.54324 .84859 L
.53788 .85256 L
.53498 .85591 L
.54036 .85167 L
s
.54573 .8473 m
.5486 .84451 L
.54324 .84859 L
.54036 .85167 L
.54573 .8473 L
F
.54573 .8473 m
.5486 .84451 L
.54324 .84859 L
.54036 .85167 L
.54573 .8473 L
s
.55111 .84286 m
.55396 .84035 L
.5486 .84451 L
.54573 .8473 L
.55111 .84286 L
F
.55111 .84286 m
.55396 .84035 L
.5486 .84451 L
.54573 .8473 L
.55111 .84286 L
s
.5565 .83834 m
.55933 .83614 L
.55396 .84035 L
.55111 .84286 L
.5565 .83834 L
F
.5565 .83834 m
.55933 .83614 L
.55396 .84035 L
.55111 .84286 L
.5565 .83834 L
s
.367 0 .243 .153 k
.56188 .83377 m
.5647 .83187 L
.55933 .83614 L
.5565 .83834 L
.56188 .83377 L
F
0 g
.56188 .83377 m
.5647 .83187 L
.55933 .83614 L
.5565 .83834 L
.56188 .83377 L
s
.347 0 .227 .102 k
.56727 .82916 m
.57008 .82757 L
.5647 .83187 L
.56188 .83377 L
.56727 .82916 L
F
0 g
.56727 .82916 m
.57008 .82757 L
.5647 .83187 L
.56188 .83377 L
.56727 .82916 L
s
.324 0 .208 .061 k
.57267 .82453 m
.57545 .82324 L
.57008 .82757 L
.56727 .82916 L
.57267 .82453 L
F
0 g
.57267 .82453 m
.57545 .82324 L
.57008 .82757 L
.56727 .82916 L
.57267 .82453 L
s
.298 0 .187 .031 k
.57806 .81986 m
.58083 .81888 L
.57545 .82324 L
.57267 .82453 L
.57806 .81986 L
F
0 g
.57806 .81986 m
.58083 .81888 L
.57545 .82324 L
.57267 .82453 L
.57806 .81986 L
s
.269 0 .163 .013 k
.58346 .81519 m
.58622 .81451 L
.58083 .81888 L
.57806 .81986 L
.58346 .81519 L
F
0 g
.58346 .81519 m
.58622 .81451 L
.58083 .81888 L
.57806 .81986 L
.58346 .81519 L
s
.24 0 .139 .005 k
.58885 .81049 m
.5916 .81013 L
.58622 .81451 L
.58346 .81519 L
.58885 .81049 L
F
0 g
.58885 .81049 m
.5916 .81013 L
.58622 .81451 L
.58346 .81519 L
.58885 .81049 L
s
.211 0 .115 .007 k
.59424 .80579 m
.59699 .80574 L
.5916 .81013 L
.58885 .81049 L
.59424 .80579 L
F
0 g
.59424 .80579 m
.59699 .80574 L
.5916 .81013 L
.58885 .81049 L
.59424 .80579 L
s
.183 0 .093 .015 k
.59965 .80108 m
.60237 .80134 L
.59699 .80574 L
.59424 .80579 L
.59965 .80108 L
F
0 g
.59965 .80108 m
.60237 .80134 L
.59699 .80574 L
.59424 .80579 L
.59965 .80108 L
s
.156 0 .071 .029 k
.60505 .79636 m
.60777 .79693 L
.60237 .80134 L
.59965 .80108 L
.60505 .79636 L
F
0 g
.60505 .79636 m
.60777 .79693 L
.60237 .80134 L
.59965 .80108 L
.60505 .79636 L
s
.13 0 .051 .047 k
.61045 .79164 m
.61317 .79253 L
.60777 .79693 L
.60505 .79636 L
.61045 .79164 L
F
0 g
.61045 .79164 m
.61317 .79253 L
.60777 .79693 L
.60505 .79636 L
.61045 .79164 L
s
.107 0 .032 .067 k
.61586 .78692 m
.61857 .78812 L
.61317 .79253 L
.61045 .79164 L
.61586 .78692 L
F
0 g
.61586 .78692 m
.61857 .78812 L
.61317 .79253 L
.61045 .79164 L
.61586 .78692 L
s
.085 0 .016 .088 k
.62127 .7822 m
.62397 .7837 L
.61857 .78812 L
.61586 .78692 L
.62127 .7822 L
F
0 g
.62127 .7822 m
.62397 .7837 L
.61857 .78812 L
.61586 .78692 L
.62127 .7822 L
s
.066 0 .001 .109 k
.62668 .77746 m
.62937 .77928 L
.62397 .7837 L
.62127 .7822 L
.62668 .77746 L
F
0 g
.62668 .77746 m
.62937 .77928 L
.62397 .7837 L
.62127 .7822 L
.62668 .77746 L
s
.061 .012 0 .118 k
.63208 .77274 m
.63478 .77485 L
.62937 .77928 L
.62668 .77746 L
.63208 .77274 L
F
0 g
.63208 .77274 m
.63478 .77485 L
.62937 .77928 L
.62668 .77746 L
.63208 .77274 L
s
.058 .024 0 .126 k
.6375 .76801 m
.6402 .77043 L
.63478 .77485 L
.63208 .77274 L
.6375 .76801 L
F
0 g
.6375 .76801 m
.6402 .77043 L
.63478 .77485 L
.63208 .77274 L
.6375 .76801 L
s
.054 .035 0 .135 k
.64291 .76327 m
.64562 .766 L
.6402 .77043 L
.6375 .76801 L
.64291 .76327 L
F
0 g
.64291 .76327 m
.64562 .766 L
.6402 .77043 L
.6375 .76801 L
.64291 .76327 L
s
.051 .045 0 .144 k
.64833 .75854 m
.65103 .76158 L
.64562 .766 L
.64291 .76327 L
.64833 .75854 L
F
0 g
.64833 .75854 m
.65103 .76158 L
.64562 .766 L
.64291 .76327 L
.64833 .75854 L
s
.048 .054 0 .153 k
.65376 .7538 m
.65645 .75715 L
.65103 .76158 L
.64833 .75854 L
.65376 .7538 L
F
0 g
.65376 .7538 m
.65645 .75715 L
.65103 .76158 L
.64833 .75854 L
.65376 .7538 L
s
.045 .062 0 .162 k
.65917 .74906 m
.66187 .75271 L
.65645 .75715 L
.65376 .7538 L
.65917 .74906 L
F
0 g
.65917 .74906 m
.66187 .75271 L
.65645 .75715 L
.65376 .7538 L
.65917 .74906 L
s
.043 .069 0 .171 k
.6646 .74432 m
.6673 .74828 L
.66187 .75271 L
.65917 .74906 L
.6646 .74432 L
F
0 g
.6646 .74432 m
.6673 .74828 L
.66187 .75271 L
.65917 .74906 L
.6646 .74432 L
s
.04 .075 0 .18 k
.67002 .73958 m
.67272 .74384 L
.6673 .74828 L
.6646 .74432 L
.67002 .73958 L
F
0 g
.67002 .73958 m
.67272 .74384 L
.6673 .74828 L
.6646 .74432 L
.67002 .73958 L
s
.038 .081 0 .188 k
.67545 .73483 m
.67816 .7394 L
.67272 .74384 L
.67002 .73958 L
.67545 .73483 L
F
0 g
.67545 .73483 m
.67816 .7394 L
.67272 .74384 L
.67002 .73958 L
.67545 .73483 L
s
.036 .088 0 .195 k
.68089 .73009 m
.68359 .73496 L
.67816 .7394 L
.67545 .73483 L
.68089 .73009 L
F
0 g
.68089 .73009 m
.68359 .73496 L
.67816 .7394 L
.67545 .73483 L
.68089 .73009 L
s
.034 .092 0 .203 k
.68632 .72534 m
.68903 .73051 L
.68359 .73496 L
.68089 .73009 L
.68632 .72534 L
F
0 g
.68632 .72534 m
.68903 .73051 L
.68359 .73496 L
.68089 .73009 L
.68632 .72534 L
s
.033 .097 0 .21 k
.69175 .72059 m
.69447 .72607 L
.68903 .73051 L
.68632 .72534 L
.69175 .72059 L
F
0 g
.69175 .72059 m
.69447 .72607 L
.68903 .73051 L
.68632 .72534 L
.69175 .72059 L
s
.031 .101 0 .217 k
.69719 .71585 m
.69992 .72161 L
.69447 .72607 L
.69175 .72059 L
.69719 .71585 L
F
0 g
.69719 .71585 m
.69992 .72161 L
.69447 .72607 L
.69175 .72059 L
.69719 .71585 L
s
.03 .106 0 .223 k
.70263 .7111 m
.70536 .71717 L
.69992 .72161 L
.69719 .71585 L
.70263 .7111 L
F
0 g
.70263 .7111 m
.70536 .71717 L
.69992 .72161 L
.69719 .71585 L
.70263 .7111 L
s
.029 .11 0 .229 k
.70807 .70636 m
.71082 .71272 L
.70536 .71717 L
.70263 .7111 L
.70807 .70636 L
F
0 g
.70807 .70636 m
.71082 .71272 L
.70536 .71717 L
.70263 .7111 L
.70807 .70636 L
s
.027 .113 0 .235 k
.7135 .70162 m
.71627 .70828 L
.71082 .71272 L
.70807 .70636 L
.7135 .70162 L
F
0 g
.7135 .70162 m
.71627 .70828 L
.71082 .71272 L
.70807 .70636 L
.7135 .70162 L
s
.026 .116 0 .241 k
.71896 .69688 m
.72172 .70384 L
.71627 .70828 L
.7135 .70162 L
.71896 .69688 L
F
0 g
.71896 .69688 m
.72172 .70384 L
.71627 .70828 L
.7135 .70162 L
.71896 .69688 L
s
.025 .119 0 .246 k
.7244 .69215 m
.72718 .6994 L
.72172 .70384 L
.71896 .69688 L
.7244 .69215 L
F
0 g
.7244 .69215 m
.72718 .6994 L
.72172 .70384 L
.71896 .69688 L
.7244 .69215 L
s
.025 .122 0 .251 k
.72985 .68744 m
.73265 .69499 L
.72718 .6994 L
.7244 .69215 L
.72985 .68744 L
F
0 g
.72985 .68744 m
.73265 .69499 L
.72718 .6994 L
.7244 .69215 L
.72985 .68744 L
s
.024 .125 0 .256 k
.73531 .68274 m
.73811 .69057 L
.73265 .69499 L
.72985 .68744 L
.73531 .68274 L
F
0 g
.73531 .68274 m
.73811 .69057 L
.73265 .69499 L
.72985 .68744 L
.73531 .68274 L
s
.024 .128 0 .26 k
.74076 .67808 m
.74358 .6862 L
.73811 .69057 L
.73531 .68274 L
.74076 .67808 L
F
0 g
.74076 .67808 m
.74358 .6862 L
.73811 .69057 L
.73531 .68274 L
.74076 .67808 L
s
.024 .131 0 .264 k
.74623 .67344 m
.74906 .68184 L
.74358 .6862 L
.74076 .67808 L
.74623 .67344 L
F
0 g
.74623 .67344 m
.74906 .68184 L
.74358 .6862 L
.74076 .67808 L
.74623 .67344 L
s
.025 .134 0 .268 k
.7517 .66885 m
.75454 .67753 L
.74906 .68184 L
.74623 .67344 L
.7517 .66885 L
F
0 g
.7517 .66885 m
.75454 .67753 L
.74906 .68184 L
.74623 .67344 L
.7517 .66885 L
s
.026 .137 0 .271 k
.75717 .66432 m
.76005 .67327 L
.75454 .67753 L
.7517 .66885 L
.75717 .66432 L
F
0 g
.75717 .66432 m
.76005 .67327 L
.75454 .67753 L
.7517 .66885 L
.75717 .66432 L
s
.027 .14 0 .274 k
.76266 .65987 m
.76554 .66908 L
.76005 .67327 L
.75717 .66432 L
.76266 .65987 L
F
0 g
.76266 .65987 m
.76554 .66908 L
.76005 .67327 L
.75717 .66432 L
.76266 .65987 L
s
.029 .144 0 .277 k
.76815 .65553 m
.77105 .66498 L
.76554 .66908 L
.76266 .65987 L
.76815 .65553 L
F
0 g
.76815 .65553 m
.77105 .66498 L
.76554 .66908 L
.76266 .65987 L
.76815 .65553 L
s
.032 .147 0 .28 k
.77366 .65133 m
.77658 .66102 L
.77105 .66498 L
.76815 .65553 L
.77366 .65133 L
F
0 g
.77366 .65133 m
.77658 .66102 L
.77105 .66498 L
.76815 .65553 L
.77366 .65133 L
s
.038 .153 0 .281 k
.77919 .64736 m
.78213 .65726 L
.77658 .66102 L
.77366 .65133 L
.77919 .64736 L
F
0 g
.77919 .64736 m
.78213 .65726 L
.77658 .66102 L
.77366 .65133 L
.77919 .64736 L
s
.047 .16 0 .282 k
.78475 .64378 m
.7877 .65387 L
.78213 .65726 L
.77919 .64736 L
.78475 .64378 L
F
0 g
.78475 .64378 m
.7877 .65387 L
.78213 .65726 L
.77919 .64736 L
.78475 .64378 L
s
.119 .208 0 .272 k
.79051 .6427 m
.79346 .65272 L
.7877 .65387 L
.78475 .64378 L
.79051 .6427 L
F
0 g
.79051 .6427 m
.79346 .65272 L
.7877 .65387 L
.78475 .64378 L
.79051 .6427 L
s
.159 .233 0 .266 k
.79638 .64279 m
.79932 .65263 L
.79346 .65272 L
.79051 .6427 L
.79638 .64279 L
F
0 g
.79638 .64279 m
.79932 .65263 L
.79346 .65272 L
.79051 .6427 L
.79638 .64279 L
s
.172 .24 0 .262 k
.80229 .64318 m
.80521 .65281 L
.79932 .65263 L
.79638 .64279 L
.80229 .64318 L
F
0 g
.80229 .64318 m
.80521 .65281 L
.79932 .65263 L
.79638 .64279 L
.80229 .64318 L
s
.183 .245 0 .258 k
.80823 .64374 m
.81115 .65314 L
.80521 .65281 L
.80229 .64318 L
.80823 .64374 L
F
0 g
.80823 .64374 m
.81115 .65314 L
.80521 .65281 L
.80229 .64318 L
.80823 .64374 L
s
.193 .249 0 .253 k
.81422 .64443 m
.81711 .65361 L
.81115 .65314 L
.80823 .64374 L
.81422 .64443 L
F
0 g
.81422 .64443 m
.81711 .65361 L
.81115 .65314 L
.80823 .64374 L
.81422 .64443 L
s
.202 .253 0 .248 k
.82023 .64522 m
.8231 .65415 L
.81711 .65361 L
.81422 .64443 L
.82023 .64522 L
F
0 g
.82023 .64522 m
.8231 .65415 L
.81711 .65361 L
.81422 .64443 L
.82023 .64522 L
s
.211 .256 0 .243 k
.82627 .64609 m
.82911 .65476 L
.8231 .65415 L
.82023 .64522 L
.82627 .64609 L
F
0 g
.82627 .64609 m
.82911 .65476 L
.8231 .65415 L
.82023 .64522 L
.82627 .64609 L
s
.22 .259 0 .237 k
.83233 .64701 m
.83516 .65542 L
.82911 .65476 L
.82627 .64609 L
.83233 .64701 L
F
0 g
.83233 .64701 m
.83516 .65542 L
.82911 .65476 L
.82627 .64609 L
.83233 .64701 L
s
.23 .262 0 .231 k
.83843 .64797 m
.84123 .65612 L
.83516 .65542 L
.83233 .64701 L
.83843 .64797 L
F
0 g
.83843 .64797 m
.84123 .65612 L
.83516 .65542 L
.83233 .64701 L
.83843 .64797 L
s
.239 .264 0 .225 k
.84455 .64898 m
.84733 .65685 L
.84123 .65612 L
.83843 .64797 L
.84455 .64898 L
F
0 g
.84455 .64898 m
.84733 .65685 L
.84123 .65612 L
.83843 .64797 L
.84455 .64898 L
s
.249 .267 0 .218 k
.85068 .65001 m
.85344 .65761 L
.84733 .65685 L
.84455 .64898 L
.85068 .65001 L
F
0 g
.85068 .65001 m
.85344 .65761 L
.84733 .65685 L
.84455 .64898 L
.85068 .65001 L
s
.26 .269 0 .211 k
.85686 .65107 m
.85959 .6584 L
.85344 .65761 L
.85068 .65001 L
.85686 .65107 L
F
0 g
.85686 .65107 m
.85959 .6584 L
.85344 .65761 L
.85068 .65001 L
.85686 .65107 L
s
.271 .272 0 .203 k
.86306 .65214 m
.86576 .65918 L
.85959 .6584 L
.85686 .65107 L
.86306 .65214 L
F
0 g
.86306 .65214 m
.86576 .65918 L
.85959 .6584 L
.85686 .65107 L
.86306 .65214 L
s
.283 .275 0 .195 k
.86928 .65322 m
.87195 .65999 L
.86576 .65918 L
.86306 .65214 L
.86928 .65322 L
F
0 g
.86928 .65322 m
.87195 .65999 L
.86576 .65918 L
.86306 .65214 L
.86928 .65322 L
s
.296 .278 0 .186 k
.87553 .65432 m
.87817 .6608 L
.87195 .65999 L
.86928 .65322 L
.87553 .65432 L
F
0 g
.87553 .65432 m
.87817 .6608 L
.87195 .65999 L
.86928 .65322 L
.87553 .65432 L
s
.31 .281 0 .177 k
.8818 .65543 m
.88441 .66162 L
.87817 .6608 L
.87553 .65432 L
.8818 .65543 L
F
0 g
.8818 .65543 m
.88441 .66162 L
.87817 .6608 L
.87553 .65432 L
.8818 .65543 L
s
.325 .284 0 .167 k
.8881 .65654 m
.89068 .66245 L
.88441 .66162 L
.8818 .65543 L
.8881 .65654 L
F
0 g
.8881 .65654 m
.89068 .66245 L
.88441 .66162 L
.8818 .65543 L
.8881 .65654 L
s
.34 .287 0 .157 k
.89443 .65766 m
.89697 .66327 L
.89068 .66245 L
.8881 .65654 L
.89443 .65766 L
F
0 g
.89443 .65766 m
.89697 .66327 L
.89068 .66245 L
.8881 .65654 L
.89443 .65766 L
s
.358 .291 0 .146 k
.90078 .65879 m
.90327 .66411 L
.89697 .66327 L
.89443 .65766 L
.90078 .65879 L
F
0 g
.90078 .65879 m
.90327 .66411 L
.89697 .66327 L
.89443 .65766 L
.90078 .65879 L
s
.376 .294 0 .135 k
.90716 .65992 m
.90962 .66495 L
.90327 .66411 L
.90078 .65879 L
.90716 .65992 L
F
0 g
.90716 .65992 m
.90962 .66495 L
.90327 .66411 L
.90078 .65879 L
.90716 .65992 L
s
.397 .297 0 .123 k
.91356 .66106 m
.91598 .66579 L
.90962 .66495 L
.90716 .65992 L
.91356 .66106 L
F
0 g
.91356 .66106 m
.91598 .66579 L
.90962 .66495 L
.90716 .65992 L
.91356 .66106 L
s
.42 .301 0 .11 k
.91999 .66219 m
.92236 .66664 L
.91598 .66579 L
.91356 .66106 L
.91999 .66219 L
F
0 g
.91999 .66219 m
.92236 .66664 L
.91598 .66579 L
.91356 .66106 L
.91999 .66219 L
s
.444 .305 0 .097 k
.92644 .66333 m
.92878 .66748 L
.92236 .66664 L
.91999 .66219 L
.92644 .66333 L
F
0 g
.92644 .66333 m
.92878 .66748 L
.92236 .66664 L
.91999 .66219 L
.92644 .66333 L
s
.471 .309 0 .084 k
.93292 .66449 m
.93521 .66834 L
.92878 .66748 L
.92644 .66333 L
.93292 .66449 L
F
0 g
.93292 .66449 m
.93521 .66834 L
.92878 .66748 L
.92644 .66333 L
.93292 .66449 L
s
.5 .313 0 .071 k
.93943 .66564 m
.94168 .6692 L
.93521 .66834 L
.93292 .66449 L
.93943 .66564 L
F
0 g
.93943 .66564 m
.94168 .6692 L
.93521 .66834 L
.93292 .66449 L
.93943 .66564 L
s
.727 .378 0 .066 k
.39319 .83644 m
.39624 .83905 L
.39138 .83769 L
.38832 .8348 L
.39319 .83644 L
F
0 g
.39319 .83644 m
.39624 .83905 L
.39138 .83769 L
.38832 .8348 L
.39319 .83644 L
s
.77 .378 0 .073 k
.39807 .83808 m
.40114 .84041 L
.39624 .83905 L
.39319 .83644 L
.39807 .83808 L
F
0 g
.39807 .83808 m
.40114 .84041 L
.39624 .83905 L
.39319 .83644 L
.39807 .83808 L
s
.812 .375 0 .089 k
.40298 .83974 m
.40605 .84178 L
.40114 .84041 L
.39807 .83808 L
.40298 .83974 L
F
0 g
.40298 .83974 m
.40605 .84178 L
.40114 .84041 L
.39807 .83808 L
.40298 .83974 L
s
.847 .366 0 .118 k
.40789 .8414 m
.41097 .84315 L
.40605 .84178 L
.40298 .83974 L
.40789 .8414 L
F
0 g
.40789 .8414 m
.41097 .84315 L
.40605 .84178 L
.40298 .83974 L
.40789 .8414 L
s
.839 .352 0 .161 k
.41284 .84307 m
.41593 .84453 L
.41097 .84315 L
.40789 .8414 L
.41284 .84307 L
F
0 g
.41284 .84307 m
.41593 .84453 L
.41097 .84315 L
.40789 .8414 L
.41284 .84307 L
s
.782 .333 0 .218 k
.4178 .84474 m
.42089 .84592 L
.41593 .84453 L
.41284 .84307 L
.4178 .84474 L
F
0 g
.4178 .84474 m
.42089 .84592 L
.41593 .84453 L
.41284 .84307 L
.4178 .84474 L
s
.712 .308 0 .288 k
.42278 .84641 m
.42587 .8473 L
.42089 .84592 L
.4178 .84474 L
.42278 .84641 L
F
0 g
.42278 .84641 m
.42587 .8473 L
.42089 .84592 L
.4178 .84474 L
.42278 .84641 L
s
0 .244 .244 .756 k
.42778 .8481 m
.43088 .84871 L
.42587 .8473 L
.42278 .84641 L
.42778 .8481 L
F
0 g
.42778 .8481 m
.43088 .84871 L
.42587 .8473 L
.42278 .84641 L
.42778 .8481 L
s
0 .305 .305 .695 k
.4328 .84979 m
.4359 .8501 L
.43088 .84871 L
.42778 .8481 L
.4328 .84979 L
F
0 g
.4328 .84979 m
.4359 .8501 L
.43088 .84871 L
.42778 .8481 L
.4328 .84979 L
s
0 .357 .357 .643 k
.43784 .85148 m
.44093 .8515 L
.4359 .8501 L
.4328 .84979 L
.43784 .85148 L
F
0 g
.43784 .85148 m
.44093 .8515 L
.4359 .8501 L
.4328 .84979 L
.43784 .85148 L
s
0 .401 .401 .599 k
.4429 .85318 m
.44599 .8529 L
.44093 .8515 L
.43784 .85148 L
.4429 .85318 L
F
0 g
.4429 .85318 m
.44599 .8529 L
.44093 .8515 L
.43784 .85148 L
.4429 .85318 L
s
0 .436 .436 .564 k
.44798 .85487 m
.45107 .8543 L
.44599 .8529 L
.4429 .85318 L
.44798 .85487 L
F
0 g
.44798 .85487 m
.45107 .8543 L
.44599 .8529 L
.4429 .85318 L
.44798 .85487 L
s
0 .464 .464 .536 k
.45307 .85656 m
.45617 .85569 L
.45107 .8543 L
.44798 .85487 L
.45307 .85656 L
F
0 g
.45307 .85656 m
.45617 .85569 L
.45107 .8543 L
.44798 .85487 L
.45307 .85656 L
s
0 .486 .486 .514 k
.45819 .85825 m
.46128 .85707 L
.45617 .85569 L
.45307 .85656 L
.45819 .85825 L
F
0 g
.45819 .85825 m
.46128 .85707 L
.45617 .85569 L
.45307 .85656 L
.45819 .85825 L
s
0 .503 .503 .497 k
.46334 .85991 m
.46642 .85844 L
.46128 .85707 L
.45819 .85825 L
.46334 .85991 L
F
0 g
.46334 .85991 m
.46642 .85844 L
.46128 .85707 L
.45819 .85825 L
.46334 .85991 L
s
0 .516 .516 .484 k
.4685 .86156 m
.47157 .8598 L
.46642 .85844 L
.46334 .85991 L
.4685 .86156 L
F
0 g
.4685 .86156 m
.47157 .8598 L
.46642 .85844 L
.46334 .85991 L
.4685 .86156 L
s
0 .513 .525 .475 k
.47368 .86317 m
.47675 .86112 L
.47157 .8598 L
.4685 .86156 L
.47368 .86317 L
F
0 g
.47368 .86317 m
.47675 .86112 L
.47157 .8598 L
.4685 .86156 L
.47368 .86317 L
s
0 .499 .517 .469 k
.47888 .86476 m
.48194 .86241 L
.47675 .86112 L
.47368 .86317 L
.47888 .86476 L
F
0 g
.47888 .86476 m
.48194 .86241 L
.47675 .86112 L
.47368 .86317 L
.47888 .86476 L
s
0 .487 .489 .465 k
.48411 .86628 m
.48716 .86365 L
.48194 .86241 L
.47888 .86476 L
.48411 .86628 L
F
0 g
.48411 .86628 m
.48716 .86365 L
.48194 .86241 L
.47888 .86476 L
.48411 .86628 L
s
0 .476 .463 .464 k
.48934 .86772 m
.4924 .86481 L
.48716 .86365 L
.48411 .86628 L
.48934 .86772 L
F
0 g
.48934 .86772 m
.4924 .86481 L
.48716 .86365 L
.48411 .86628 L
.48934 .86772 L
s
0 .466 .439 .466 k
.49461 .86906 m
.49766 .86589 L
.4924 .86481 L
.48934 .86772 L
.49461 .86906 L
F
0 g
.49461 .86906 m
.49766 .86589 L
.4924 .86481 L
.48934 .86772 L
.49461 .86906 L
s
0 .457 .417 .471 k
.4999 .87027 m
.50292 .86682 L
.49766 .86589 L
.49461 .86906 L
.4999 .87027 L
F
0 g
.4999 .87027 m
.50292 .86682 L
.49766 .86589 L
.49461 .86906 L
.4999 .87027 L
s
0 .449 .395 .481 k
.50521 .87126 m
.50822 .86758 L
.50292 .86682 L
.4999 .87027 L
.50521 .87126 L
F
0 g
.50521 .87126 m
.50822 .86758 L
.50292 .86682 L
.4999 .87027 L
.50521 .87126 L
s
0 .443 .372 .5 k
.51054 .87192 m
.51354 .86804 L
.50822 .86758 L
.50521 .87126 L
.51054 .87192 L
F
0 g
.51054 .87192 m
.51354 .86804 L
.50822 .86758 L
.50521 .87126 L
.51054 .87192 L
s
0 .393 .322 .607 k
.5159 .87123 m
.51888 .86726 L
.51354 .86804 L
.51054 .87192 L
.5159 .87123 L
F
0 g
.5159 .87123 m
.51888 .86726 L
.51354 .86804 L
.51054 .87192 L
.5159 .87123 L
s
0 .031 .031 .969 k
.52128 .86763 m
.52423 .86384 L
.51888 .86726 L
.5159 .87123 L
.52128 .86763 L
F
0 g
.52128 .86763 m
.52423 .86384 L
.51888 .86726 L
.5159 .87123 L
.52128 .86763 L
s
.52667 .86355 m
.52961 .86 L
.52423 .86384 L
.52128 .86763 L
.52667 .86355 L
F
.52667 .86355 m
.52961 .86 L
.52423 .86384 L
.52128 .86763 L
.52667 .86355 L
s
.53206 .85921 m
.53498 .85591 L
.52961 .86 L
.52667 .86355 L
.53206 .85921 L
F
.53206 .85921 m
.53498 .85591 L
.52961 .86 L
.52667 .86355 L
.53206 .85921 L
s
.53745 .85469 m
.54036 .85167 L
.53498 .85591 L
.53206 .85921 L
.53745 .85469 L
F
.53745 .85469 m
.54036 .85167 L
.53498 .85591 L
.53206 .85921 L
.53745 .85469 L
s
.54285 .85005 m
.54573 .8473 L
.54036 .85167 L
.53745 .85469 L
.54285 .85005 L
F
.54285 .85005 m
.54573 .8473 L
.54036 .85167 L
.53745 .85469 L
.54285 .85005 L
s
.54825 .84531 m
.55111 .84286 L
.54573 .8473 L
.54285 .85005 L
.54825 .84531 L
F
.54825 .84531 m
.55111 .84286 L
.54573 .8473 L
.54285 .85005 L
.54825 .84531 L
s
.36 0 .261 .168 k
.55365 .8405 m
.5565 .83834 L
.55111 .84286 L
.54825 .84531 L
.55365 .8405 L
F
0 g
.55365 .8405 m
.5565 .83834 L
.55111 .84286 L
.54825 .84531 L
.55365 .8405 L
s
.341 0 .248 .115 k
.55905 .83562 m
.56188 .83377 L
.5565 .83834 L
.55365 .8405 L
.55905 .83562 L
F
0 g
.55905 .83562 m
.56188 .83377 L
.5565 .83834 L
.55365 .8405 L
.55905 .83562 L
s
.319 0 .23 .072 k
.56445 .83071 m
.56727 .82916 L
.56188 .83377 L
.55905 .83562 L
.56445 .83071 L
F
0 g
.56445 .83071 m
.56727 .82916 L
.56188 .83377 L
.55905 .83562 L
.56445 .83071 L
s
.295 0 .211 .039 k
.56986 .82577 m
.57267 .82453 L
.56727 .82916 L
.56445 .83071 L
.56986 .82577 L
F
0 g
.56986 .82577 m
.57267 .82453 L
.56727 .82916 L
.56445 .83071 L
.56986 .82577 L
s
.268 0 .188 .017 k
.57527 .8208 m
.57806 .81986 L
.57267 .82453 L
.56986 .82577 L
.57527 .8208 L
F
0 g
.57527 .8208 m
.57806 .81986 L
.57267 .82453 L
.56986 .82577 L
.57527 .8208 L
s
.24 0 .166 .005 k
.58067 .81581 m
.58346 .81519 L
.57806 .81986 L
.57527 .8208 L
.58067 .81581 L
F
0 g
.58067 .81581 m
.58346 .81519 L
.57806 .81986 L
.57527 .8208 L
.58067 .81581 L
s
.212 0 .142 .003 k
.58608 .81081 m
.58885 .81049 L
.58346 .81519 L
.58067 .81581 L
.58608 .81081 L
F
0 g
.58608 .81081 m
.58885 .81049 L
.58346 .81519 L
.58067 .81581 L
.58608 .81081 L
s
.184 0 .119 .008 k
.59149 .8058 m
.59424 .80579 L
.58885 .81049 L
.58608 .81081 L
.59149 .8058 L
F
0 g
.59149 .8058 m
.59424 .80579 L
.58885 .81049 L
.58608 .81081 L
.59149 .8058 L
s
.158 0 .097 .019 k
.59689 .80079 m
.59965 .80108 L
.59424 .80579 L
.59149 .8058 L
.59689 .80079 L
F
0 g
.59689 .80079 m
.59965 .80108 L
.59424 .80579 L
.59149 .8058 L
.59689 .80079 L
s
.133 0 .076 .034 k
.60231 .79576 m
.60505 .79636 L
.59965 .80108 L
.59689 .80079 L
.60231 .79576 L
F
0 g
.60231 .79576 m
.60505 .79636 L
.59965 .80108 L
.59689 .80079 L
.60231 .79576 L
s
.111 0 .058 .051 k
.60772 .79073 m
.61045 .79164 L
.60505 .79636 L
.60231 .79576 L
.60772 .79073 L
F
0 g
.60772 .79073 m
.61045 .79164 L
.60505 .79636 L
.60231 .79576 L
.60772 .79073 L
s
.09 0 .04 .071 k
.61313 .7857 m
.61586 .78692 L
.61045 .79164 L
.60772 .79073 L
.61313 .7857 L
F
0 g
.61313 .7857 m
.61586 .78692 L
.61045 .79164 L
.60772 .79073 L
.61313 .7857 L
s
.071 0 .024 .091 k
.61854 .78067 m
.62127 .7822 L
.61586 .78692 L
.61313 .7857 L
.61854 .78067 L
F
0 g
.61854 .78067 m
.62127 .7822 L
.61586 .78692 L
.61313 .7857 L
.61854 .78067 L
s
.053 0 .009 .112 k
.62396 .77563 m
.62668 .77746 L
.62127 .7822 L
.61854 .78067 L
.62396 .77563 L
F
0 g
.62396 .77563 m
.62668 .77746 L
.62127 .7822 L
.61854 .78067 L
.62396 .77563 L
s
.041 .004 0 .128 k
.62937 .7706 m
.63208 .77274 L
.62668 .77746 L
.62396 .77563 L
.62937 .7706 L
F
0 g
.62937 .7706 m
.63208 .77274 L
.62668 .77746 L
.62396 .77563 L
.62937 .7706 L
s
.038 .016 0 .136 k
.63479 .76556 m
.6375 .76801 L
.63208 .77274 L
.62937 .7706 L
.63479 .76556 L
F
0 g
.63479 .76556 m
.6375 .76801 L
.63208 .77274 L
.62937 .7706 L
.63479 .76556 L
s
.036 .027 0 .144 k
.64021 .76052 m
.64291 .76327 L
.6375 .76801 L
.63479 .76556 L
.64021 .76052 L
F
0 g
.64021 .76052 m
.64291 .76327 L
.6375 .76801 L
.63479 .76556 L
.64021 .76052 L
s
.033 .036 0 .153 k
.64563 .75549 m
.64833 .75854 L
.64291 .76327 L
.64021 .76052 L
.64563 .75549 L
F
0 g
.64563 .75549 m
.64833 .75854 L
.64291 .76327 L
.64021 .76052 L
.64563 .75549 L
s
.031 .046 0 .161 k
.65105 .75044 m
.65376 .7538 L
.64833 .75854 L
.64563 .75549 L
.65105 .75044 L
F
0 g
.65105 .75044 m
.65376 .7538 L
.64833 .75854 L
.64563 .75549 L
.65105 .75044 L
s
.03 .054 0 .169 k
.65647 .74541 m
.65917 .74906 L
.65376 .7538 L
.65105 .75044 L
.65647 .74541 L
F
0 g
.65647 .74541 m
.65917 .74906 L
.65376 .7538 L
.65105 .75044 L
.65647 .74541 L
s
.028 .061 0 .177 k
.66189 .74037 m
.6646 .74432 L
.65917 .74906 L
.65647 .74541 L
.66189 .74037 L
F
0 g
.66189 .74037 m
.6646 .74432 L
.65917 .74906 L
.65647 .74541 L
.66189 .74037 L
s
.026 .068 0 .185 k
.66732 .73532 m
.67002 .73958 L
.6646 .74432 L
.66189 .74037 L
.66732 .73532 L
F
0 g
.66732 .73532 m
.67002 .73958 L
.6646 .74432 L
.66189 .74037 L
.66732 .73532 L
s
.024 .074 0 .193 k
.67274 .73028 m
.67545 .73483 L
.67002 .73958 L
.66732 .73532 L
.67274 .73028 L
F
0 g
.67274 .73028 m
.67545 .73483 L
.67002 .73958 L
.66732 .73532 L
.67274 .73028 L
s
.023 .08 0 .2 k
.67817 .72523 m
.68089 .73009 L
.67545 .73483 L
.67274 .73028 L
.67817 .72523 L
F
0 g
.67817 .72523 m
.68089 .73009 L
.67545 .73483 L
.67274 .73028 L
.67817 .72523 L
s
.022 .085 0 .207 k
.68359 .72019 m
.68632 .72534 L
.68089 .73009 L
.67817 .72523 L
.68359 .72019 L
F
0 g
.68359 .72019 m
.68632 .72534 L
.68089 .73009 L
.67817 .72523 L
.68359 .72019 L
s
.021 .09 0 .214 k
.68903 .71514 m
.69175 .72059 L
.68632 .72534 L
.68359 .72019 L
.68903 .71514 L
F
0 g
.68903 .71514 m
.69175 .72059 L
.68632 .72534 L
.68359 .72019 L
.68903 .71514 L
s
.02 .094 0 .22 k
.69445 .7101 m
.69719 .71585 L
.69175 .72059 L
.68903 .71514 L
.69445 .7101 L
F
0 g
.69445 .7101 m
.69719 .71585 L
.69175 .72059 L
.68903 .71514 L
.69445 .7101 L
s
.018 .098 0 .227 k
.69988 .70505 m
.70263 .7111 L
.69719 .71585 L
.69445 .7101 L
.69988 .70505 L
F
0 g
.69988 .70505 m
.70263 .7111 L
.69719 .71585 L
.69445 .7101 L
.69988 .70505 L
s
.018 .103 0 .232 k
.70531 .70002 m
.70807 .70636 L
.70263 .7111 L
.69988 .70505 L
.70531 .70002 L
F
0 g
.70531 .70002 m
.70807 .70636 L
.70263 .7111 L
.69988 .70505 L
.70531 .70002 L
s
.017 .106 0 .238 k
.71075 .69499 m
.7135 .70162 L
.70807 .70636 L
.70531 .70002 L
.71075 .69499 L
F
0 g
.71075 .69499 m
.7135 .70162 L
.70807 .70636 L
.70531 .70002 L
.71075 .69499 L
s
.017 .11 0 .243 k
.71618 .68996 m
.71896 .69688 L
.7135 .70162 L
.71075 .69499 L
.71618 .68996 L
F
0 g
.71618 .68996 m
.71896 .69688 L
.7135 .70162 L
.71075 .69499 L
.71618 .68996 L
s
.016 .113 0 .248 k
.72162 .68494 m
.7244 .69215 L
.71896 .69688 L
.71618 .68996 L
.72162 .68494 L
F
0 g
.72162 .68494 m
.7244 .69215 L
.71896 .69688 L
.71618 .68996 L
.72162 .68494 L
s
.016 .116 0 .253 k
.72706 .67994 m
.72985 .68744 L
.7244 .69215 L
.72162 .68494 L
.72706 .67994 L
F
0 g
.72706 .67994 m
.72985 .68744 L
.7244 .69215 L
.72162 .68494 L
.72706 .67994 L
s
.016 .119 0 .257 k
.7325 .67496 m
.73531 .68274 L
.72985 .68744 L
.72706 .67994 L
.7325 .67496 L
F
0 g
.7325 .67496 m
.73531 .68274 L
.72985 .68744 L
.72706 .67994 L
.7325 .67496 L
s
.015 .122 0 .262 k
.73794 .67001 m
.74076 .67808 L
.73531 .68274 L
.7325 .67496 L
.73794 .67001 L
F
0 g
.73794 .67001 m
.74076 .67808 L
.73531 .68274 L
.7325 .67496 L
.73794 .67001 L
s
.017 .125 0 .265 k
.7434 .6651 m
.74623 .67344 L
.74076 .67808 L
.73794 .67001 L
.7434 .6651 L
F
0 g
.7434 .6651 m
.74623 .67344 L
.74076 .67808 L
.73794 .67001 L
.7434 .6651 L
s
.017 .128 0 .269 k
.74885 .66024 m
.7517 .66885 L
.74623 .67344 L
.7434 .6651 L
.74885 .66024 L
F
0 g
.74885 .66024 m
.7517 .66885 L
.74623 .67344 L
.7434 .6651 L
.74885 .66024 L
s
.019 .132 0 .272 k
.7543 .65544 m
.75717 .66432 L
.7517 .66885 L
.74885 .66024 L
.7543 .65544 L
F
0 g
.7543 .65544 m
.75717 .66432 L
.7517 .66885 L
.74885 .66024 L
.7543 .65544 L
s
.02 .135 0 .275 k
.75978 .65074 m
.76266 .65987 L
.75717 .66432 L
.7543 .65544 L
.75978 .65074 L
F
0 g
.75978 .65074 m
.76266 .65987 L
.75717 .66432 L
.7543 .65544 L
.75978 .65074 L
s
.022 .138 0 .278 k
.76526 .64615 m
.76815 .65553 L
.76266 .65987 L
.75978 .65074 L
.76526 .64615 L
F
0 g
.76526 .64615 m
.76815 .65553 L
.76266 .65987 L
.75978 .65074 L
.76526 .64615 L
s
.026 .143 0 .28 k
.77075 .64172 m
.77366 .65133 L
.76815 .65553 L
.76526 .64615 L
.77075 .64172 L
F
0 g
.77075 .64172 m
.77366 .65133 L
.76815 .65553 L
.76526 .64615 L
.77075 .64172 L
s
.033 .149 0 .281 k
.77626 .63753 m
.77919 .64736 L
.77366 .65133 L
.77075 .64172 L
.77626 .63753 L
F
0 g
.77626 .63753 m
.77919 .64736 L
.77366 .65133 L
.77075 .64172 L
.77626 .63753 L
s
.044 .158 0 .281 k
.78181 .63378 m
.78475 .64378 L
.77919 .64736 L
.77626 .63753 L
.78181 .63378 L
F
0 g
.78181 .63378 m
.78475 .64378 L
.77919 .64736 L
.77626 .63753 L
.78181 .63378 L
s
.123 .21 0 .27 k
.78757 .63277 m
.79051 .6427 L
.78475 .64378 L
.78181 .63378 L
.78757 .63277 L
F
0 g
.78757 .63277 m
.79051 .6427 L
.78475 .64378 L
.78181 .63378 L
.78757 .63277 L
s
.167 .238 0 .264 k
.79345 .63303 m
.79638 .64279 L
.79051 .6427 L
.78757 .63277 L
.79345 .63303 L
F
0 g
.79345 .63303 m
.79638 .64279 L
.79051 .6427 L
.78757 .63277 L
.79345 .63303 L
s
.182 .245 0 .26 k
.79938 .63361 m
.80229 .64318 L
.79638 .64279 L
.79345 .63303 L
.79938 .63361 L
F
0 g
.79938 .63361 m
.80229 .64318 L
.79638 .64279 L
.79345 .63303 L
.79938 .63361 L
s
.193 .251 0 .256 k
.80533 .6344 m
.80823 .64374 L
.80229 .64318 L
.79938 .63361 L
.80533 .6344 L
F
0 g
.80533 .6344 m
.80823 .64374 L
.80229 .64318 L
.79938 .63361 L
.80533 .6344 L
s
.204 .255 0 .251 k
.81133 .63532 m
.81422 .64443 L
.80823 .64374 L
.80533 .6344 L
.81133 .63532 L
F
0 g
.81133 .63532 m
.81422 .64443 L
.80823 .64374 L
.80533 .6344 L
.81133 .63532 L
s
.214 .259 0 .246 k
.81736 .63635 m
.82023 .64522 L
.81422 .64443 L
.81133 .63532 L
.81736 .63635 L
F
0 g
.81736 .63635 m
.82023 .64522 L
.81422 .64443 L
.81133 .63532 L
.81736 .63635 L
s
.223 .263 0 .241 k
.82342 .63747 m
.82627 .64609 L
.82023 .64522 L
.81736 .63635 L
.82342 .63747 L
F
0 g
.82342 .63747 m
.82627 .64609 L
.82023 .64522 L
.81736 .63635 L
.82342 .63747 L
s
.233 .266 0 .235 k
.8295 .63865 m
.83233 .64701 L
.82627 .64609 L
.82342 .63747 L
.8295 .63865 L
F
0 g
.8295 .63865 m
.83233 .64701 L
.82627 .64609 L
.82342 .63747 L
.8295 .63865 L
s
.243 .269 0 .229 k
.83562 .63988 m
.83843 .64797 L
.83233 .64701 L
.8295 .63865 L
.83562 .63988 L
F
0 g
.83562 .63988 m
.83843 .64797 L
.83233 .64701 L
.8295 .63865 L
.83562 .63988 L
s
.253 .272 0 .223 k
.84176 .64115 m
.84455 .64898 L
.83843 .64797 L
.83562 .63988 L
.84176 .64115 L
F
0 g
.84176 .64115 m
.84455 .64898 L
.83843 .64797 L
.83562 .63988 L
.84176 .64115 L
s
.264 .275 0 .216 k
.84793 .64245 m
.85068 .65001 L
.84455 .64898 L
.84176 .64115 L
.84793 .64245 L
F
0 g
.84793 .64245 m
.85068 .65001 L
.84455 .64898 L
.84176 .64115 L
.84793 .64245 L
s
.275 .278 0 .209 k
.85414 .64378 m
.85686 .65107 L
.85068 .65001 L
.84793 .64245 L
.85414 .64378 L
F
0 g
.85414 .64378 m
.85686 .65107 L
.85068 .65001 L
.84793 .64245 L
.85414 .64378 L
s
.287 .281 0 .201 k
.86036 .64513 m
.86306 .65214 L
.85686 .65107 L
.85414 .64378 L
.86036 .64513 L
F
0 g
.86036 .64513 m
.86306 .65214 L
.85686 .65107 L
.85414 .64378 L
.86036 .64513 L
s
.3 .284 0 .193 k
.86661 .64649 m
.86928 .65322 L
.86306 .65214 L
.86036 .64513 L
.86661 .64649 L
F
0 g
.86661 .64649 m
.86928 .65322 L
.86306 .65214 L
.86036 .64513 L
.86661 .64649 L
s
.314 .288 0 .184 k
.87289 .64786 m
.87553 .65432 L
.86928 .65322 L
.86661 .64649 L
.87289 .64786 L
F
0 g
.87289 .64786 m
.87553 .65432 L
.86928 .65322 L
.86661 .64649 L
.87289 .64786 L
s
.328 .291 0 .175 k
.87919 .64925 m
.8818 .65543 L
.87553 .65432 L
.87289 .64786 L
.87919 .64925 L
F
0 g
.87919 .64925 m
.8818 .65543 L
.87553 .65432 L
.87289 .64786 L
.87919 .64925 L
s
.343 .294 0 .166 k
.88553 .65066 m
.8881 .65654 L
.8818 .65543 L
.87919 .64925 L
.88553 .65066 L
F
0 g
.88553 .65066 m
.8881 .65654 L
.8818 .65543 L
.87919 .64925 L
.88553 .65066 L
s
.361 .298 0 .155 k
.89189 .65205 m
.89443 .65766 L
.8881 .65654 L
.88553 .65066 L
.89189 .65205 L
F
0 g
.89189 .65205 m
.89443 .65766 L
.8881 .65654 L
.88553 .65066 L
.89189 .65205 L
s
.378 .302 0 .145 k
.89827 .65347 m
.90078 .65879 L
.89443 .65766 L
.89189 .65205 L
.89827 .65347 L
F
0 g
.89827 .65347 m
.90078 .65879 L
.89443 .65766 L
.89189 .65205 L
.89827 .65347 L
s
.398 .305 0 .134 k
.90469 .65489 m
.90716 .65992 L
.90078 .65879 L
.89827 .65347 L
.90469 .65489 L
F
0 g
.90469 .65489 m
.90716 .65992 L
.90078 .65879 L
.89827 .65347 L
.90469 .65489 L
s
.419 .31 0 .122 k
.91113 .65631 m
.91356 .66106 L
.90716 .65992 L
.90469 .65489 L
.91113 .65631 L
F
0 g
.91113 .65631 m
.91356 .66106 L
.90716 .65992 L
.90469 .65489 L
.91113 .65631 L
s
.443 .314 0 .11 k
.9176 .65774 m
.91999 .66219 L
.91356 .66106 L
.91113 .65631 L
.9176 .65774 L
F
0 g
.9176 .65774 m
.91999 .66219 L
.91356 .66106 L
.91113 .65631 L
.9176 .65774 L
s
.469 .319 0 .097 k
.9241 .65918 m
.92644 .66333 L
.91999 .66219 L
.9176 .65774 L
.9241 .65918 L
F
0 g
.9241 .65918 m
.92644 .66333 L
.91999 .66219 L
.9176 .65774 L
.9241 .65918 L
s
.496 .323 0 .085 k
.93062 .66062 m
.93292 .66449 L
.92644 .66333 L
.9241 .65918 L
.93062 .66062 L
F
0 g
.93062 .66062 m
.93292 .66449 L
.92644 .66333 L
.9241 .65918 L
.93062 .66062 L
s
.526 .327 0 .073 k
.93717 .66207 m
.93943 .66564 L
.93292 .66449 L
.93062 .66062 L
.93717 .66207 L
F
0 g
.93717 .66207 m
.93943 .66564 L
.93292 .66449 L
.93062 .66062 L
.93717 .66207 L
s
.772 .396 0 .085 k
.39012 .83381 m
.39319 .83644 L
.38832 .8348 L
.38526 .83188 L
.39012 .83381 L
F
0 g
.39012 .83381 m
.39319 .83644 L
.38832 .8348 L
.38526 .83188 L
.39012 .83381 L
s
.814 .396 0 .097 k
.39499 .83573 m
.39807 .83808 L
.39319 .83644 L
.39012 .83381 L
.39499 .83573 L
F
0 g
.39499 .83573 m
.39807 .83808 L
.39319 .83644 L
.39012 .83381 L
.39499 .83573 L
s
.852 .392 0 .12 k
.39989 .83767 m
.40298 .83974 L
.39807 .83808 L
.39499 .83573 L
.39989 .83767 L
F
0 g
.39989 .83767 m
.40298 .83974 L
.39807 .83808 L
.39499 .83573 L
.39989 .83767 L
s
.844 .381 0 .156 k
.40481 .83961 m
.40789 .8414 L
.40298 .83974 L
.39989 .83767 L
.40481 .83961 L
F
0 g
.40481 .83961 m
.40789 .8414 L
.40298 .83974 L
.39989 .83767 L
.40481 .83961 L
s
.796 .366 0 .204 k
.40974 .84156 m
.41284 .84307 L
.40789 .8414 L
.40481 .83961 L
.40974 .84156 L
F
0 g
.40974 .84156 m
.41284 .84307 L
.40789 .8414 L
.40481 .83961 L
.40974 .84156 L
s
.735 .345 0 .265 k
.4147 .84352 m
.4178 .84474 L
.41284 .84307 L
.40974 .84156 L
.4147 .84352 L
F
0 g
.4147 .84352 m
.4178 .84474 L
.41284 .84307 L
.40974 .84156 L
.4147 .84352 L
s
0 .243 .243 .757 k
.41967 .84549 m
.42278 .84641 L
.4178 .84474 L
.4147 .84352 L
.41967 .84549 L
F
0 g
.41967 .84549 m
.42278 .84641 L
.4178 .84474 L
.4147 .84352 L
.41967 .84549 L
s
0 .305 .305 .695 k
.42467 .84747 m
.42778 .8481 L
.42278 .84641 L
.41967 .84549 L
.42467 .84747 L
F
0 g
.42467 .84747 m
.42778 .8481 L
.42278 .84641 L
.41967 .84549 L
.42467 .84747 L
s
0 .359 .359 .641 k
.42969 .84944 m
.4328 .84979 L
.42778 .8481 L
.42467 .84747 L
.42969 .84944 L
F
0 g
.42969 .84944 m
.4328 .84979 L
.42778 .8481 L
.42467 .84747 L
.42969 .84944 L
s
0 .405 .405 .595 k
.43473 .85143 m
.43784 .85148 L
.4328 .84979 L
.42969 .84944 L
.43473 .85143 L
F
0 g
.43473 .85143 m
.43784 .85148 L
.4328 .84979 L
.42969 .84944 L
.43473 .85143 L
s
0 .443 .443 .557 k
.43979 .8534 m
.4429 .85318 L
.43784 .85148 L
.43473 .85143 L
.43979 .8534 L
F
0 g
.43979 .8534 m
.4429 .85318 L
.43784 .85148 L
.43473 .85143 L
.43979 .8534 L
s
0 .474 .474 .526 k
.44486 .85539 m
.44798 .85487 L
.4429 .85318 L
.43979 .8534 L
.44486 .85539 L
F
0 g
.44486 .85539 m
.44798 .85487 L
.4429 .85318 L
.43979 .8534 L
.44486 .85539 L
s
0 .498 .498 .502 k
.44996 .85737 m
.45307 .85656 L
.44798 .85487 L
.44486 .85539 L
.44996 .85737 L
F
0 g
.44996 .85737 m
.45307 .85656 L
.44798 .85487 L
.44486 .85539 L
.44996 .85737 L
s
0 .516 .516 .484 k
.45509 .85935 m
.45819 .85825 L
.45307 .85656 L
.44996 .85737 L
.45509 .85935 L
F
0 g
.45509 .85935 m
.45819 .85825 L
.45307 .85656 L
.44996 .85737 L
.45509 .85935 L
s
0 .531 .531 .469 k
.46023 .8613 m
.46334 .85991 L
.45819 .85825 L
.45509 .85935 L
.46023 .8613 L
F
0 g
.46023 .8613 m
.46334 .85991 L
.45819 .85825 L
.45509 .85935 L
.46023 .8613 L
s
0 .526 .541 .459 k
.4654 .86325 m
.4685 .86156 L
.46334 .85991 L
.46023 .8613 L
.4654 .86325 L
F
0 g
.4654 .86325 m
.4685 .86156 L
.46334 .85991 L
.46023 .8613 L
.4654 .86325 L
s
0 .512 .548 .452 k
.47058 .86515 m
.47368 .86317 L
.4685 .86156 L
.4654 .86325 L
.47058 .86515 L
F
0 g
.47058 .86515 m
.47368 .86317 L
.4685 .86156 L
.4654 .86325 L
.47058 .86515 L
s
0 .499 .529 .448 k
.4758 .86702 m
.47888 .86476 L
.47368 .86317 L
.47058 .86515 L
.4758 .86702 L
F
0 g
.4758 .86702 m
.47888 .86476 L
.47368 .86317 L
.47058 .86515 L
.4758 .86702 L
s
0 .487 .501 .446 k
.48102 .86882 m
.48411 .86628 L
.47888 .86476 L
.4758 .86702 L
.48102 .86882 L
F
0 g
.48102 .86882 m
.48411 .86628 L
.47888 .86476 L
.4758 .86702 L
.48102 .86882 L
s
0 .476 .475 .447 k
.48627 .87054 m
.48934 .86772 L
.48411 .86628 L
.48102 .86882 L
.48627 .87054 L
F
0 g
.48627 .87054 m
.48934 .86772 L
.48411 .86628 L
.48102 .86882 L
.48627 .87054 L
s
0 .467 .451 .45 k
.49155 .87215 m
.49461 .86906 L
.48934 .86772 L
.48627 .87054 L
.49155 .87215 L
F
0 g
.49155 .87215 m
.49461 .86906 L
.48934 .86772 L
.48627 .87054 L
.49155 .87215 L
s
0 .459 .429 .456 k
.49685 .87361 m
.4999 .87027 L
.49461 .86906 L
.49155 .87215 L
.49685 .87361 L
F
0 g
.49685 .87361 m
.4999 .87027 L
.49461 .86906 L
.49155 .87215 L
.49685 .87361 L
s
0 .452 .408 .467 k
.50217 .87484 m
.50521 .87126 L
.4999 .87027 L
.49685 .87361 L
.50217 .87484 L
F
0 g
.50217 .87484 m
.50521 .87126 L
.4999 .87027 L
.49685 .87361 L
.50217 .87484 L
s
0 .447 .386 .488 k
.50751 .87571 m
.51054 .87192 L
.50521 .87126 L
.50217 .87484 L
.50751 .87571 L
F
0 g
.50751 .87571 m
.51054 .87192 L
.50521 .87126 L
.50217 .87484 L
.50751 .87571 L
s
0 .394 .333 .606 k
.51288 .8751 m
.5159 .87123 L
.51054 .87192 L
.50751 .87571 L
.51288 .8751 L
F
0 g
.51288 .8751 m
.5159 .87123 L
.51054 .87192 L
.50751 .87571 L
.51288 .8751 L
s
.51829 .87131 m
.52128 .86763 L
.5159 .87123 L
.51288 .8751 L
.51829 .87131 L
F
.51829 .87131 m
.52128 .86763 L
.5159 .87123 L
.51288 .8751 L
.51829 .87131 L
s
.5237 .867 m
.52667 .86355 L
.52128 .86763 L
.51829 .87131 L
.5237 .867 L
F
.5237 .867 m
.52667 .86355 L
.52128 .86763 L
.51829 .87131 L
.5237 .867 L
s
.52911 .86241 m
.53206 .85921 L
.52667 .86355 L
.5237 .867 L
.52911 .86241 L
F
.52911 .86241 m
.53206 .85921 L
.52667 .86355 L
.5237 .867 L
.52911 .86241 L
s
.53452 .85762 m
.53745 .85469 L
.53206 .85921 L
.52911 .86241 L
.53452 .85762 L
F
.53452 .85762 m
.53745 .85469 L
.53206 .85921 L
.52911 .86241 L
.53452 .85762 L
s
.53994 .85271 m
.54285 .85005 L
.53745 .85469 L
.53452 .85762 L
.53994 .85271 L
F
.53994 .85271 m
.54285 .85005 L
.53745 .85469 L
.53452 .85762 L
.53994 .85271 L
s
.353 0 .275 .177 k
.54535 .84768 m
.54825 .84531 L
.54285 .85005 L
.53994 .85271 L
.54535 .84768 L
F
0 g
.54535 .84768 m
.54825 .84531 L
.54285 .85005 L
.53994 .85271 L
.54535 .84768 L
s
.334 0 .263 .124 k
.55077 .84257 m
.55365 .8405 L
.54825 .84531 L
.54535 .84768 L
.55077 .84257 L
F
0 g
.55077 .84257 m
.55365 .8405 L
.54825 .84531 L
.54535 .84768 L
.55077 .84257 L
s
.313 0 .248 .08 k
.5562 .8374 m
.55905 .83562 L
.55365 .8405 L
.55077 .84257 L
.5562 .8374 L
F
0 g
.5562 .8374 m
.55905 .83562 L
.55365 .8405 L
.55077 .84257 L
.5562 .8374 L
s
.289 0 .23 .045 k
.56161 .83219 m
.56445 .83071 L
.55905 .83562 L
.5562 .8374 L
.56161 .83219 L
F
0 g
.56161 .83219 m
.56445 .83071 L
.55905 .83562 L
.5562 .8374 L
.56161 .83219 L
s
.264 0 .21 .021 k
.56703 .82694 m
.56986 .82577 L
.56445 .83071 L
.56161 .83219 L
.56703 .82694 L
F
0 g
.56703 .82694 m
.56986 .82577 L
.56445 .83071 L
.56161 .83219 L
.56703 .82694 L
s
.237 0 .187 .007 k
.57245 .82167 m
.57527 .8208 L
.56986 .82577 L
.56703 .82694 L
.57245 .82167 L
F
0 g
.57245 .82167 m
.57527 .8208 L
.56986 .82577 L
.56703 .82694 L
.57245 .82167 L
s
.21 0 .165 .001 k
.57787 .81637 m
.58067 .81581 L
.57527 .8208 L
.57245 .82167 L
.57787 .81637 L
F
0 g
.57787 .81637 m
.58067 .81581 L
.57527 .8208 L
.57245 .82167 L
.57787 .81637 L
s
.184 0 .143 .003 k
.58329 .81106 m
.58608 .81081 L
.58067 .81581 L
.57787 .81637 L
.58329 .81106 L
F
0 g
.58329 .81106 m
.58608 .81081 L
.58067 .81581 L
.57787 .81637 L
.58329 .81106 L
s
.159 0 .121 .011 k
.58872 .80575 m
.59149 .8058 L
.58608 .81081 L
.58329 .81106 L
.58872 .80575 L
F
0 g
.58872 .80575 m
.59149 .8058 L
.58608 .81081 L
.58329 .81106 L
.58872 .80575 L
s
.135 0 .1 .024 k
.59413 .80042 m
.59689 .80079 L
.59149 .8058 L
.58872 .80575 L
.59413 .80042 L
F
0 g
.59413 .80042 m
.59689 .80079 L
.59149 .8058 L
.58872 .80575 L
.59413 .80042 L
s
.112 0 .08 .04 k
.59955 .7951 m
.60231 .79576 L
.59689 .80079 L
.59413 .80042 L
.59955 .7951 L
F
0 g
.59955 .7951 m
.60231 .79576 L
.59689 .80079 L
.59413 .80042 L
.59955 .7951 L
s
.091 0 .061 .058 k
.60497 .78977 m
.60772 .79073 L
.60231 .79576 L
.59955 .7951 L
.60497 .78977 L
F
0 g
.60497 .78977 m
.60772 .79073 L
.60231 .79576 L
.59955 .7951 L
.60497 .78977 L
s
.072 0 .045 .077 k
.61039 .78443 m
.61313 .7857 L
.60772 .79073 L
.60497 .78977 L
.61039 .78443 L
F
0 g
.61039 .78443 m
.61313 .7857 L
.60772 .79073 L
.60497 .78977 L
.61039 .78443 L
s
.056 0 .03 .096 k
.61581 .7791 m
.61854 .78067 L
.61313 .7857 L
.61039 .78443 L
.61581 .7791 L
F
0 g
.61581 .7791 m
.61854 .78067 L
.61313 .7857 L
.61039 .78443 L
.61581 .7791 L
s
.039 0 .016 .116 k
.62123 .77377 m
.62396 .77563 L
.61854 .78067 L
.61581 .7791 L
.62123 .77377 L
F
0 g
.62123 .77377 m
.62396 .77563 L
.61854 .78067 L
.61581 .7791 L
.62123 .77377 L
s
.025 0 .003 .135 k
.62665 .76843 m
.62937 .7706 L
.62396 .77563 L
.62123 .77377 L
.62665 .76843 L
F
0 g
.62665 .76843 m
.62937 .7706 L
.62396 .77563 L
.62123 .77377 L
.62665 .76843 L
s
.021 .009 0 .145 k
.63207 .76309 m
.63479 .76556 L
.62937 .7706 L
.62665 .76843 L
.63207 .76309 L
F
0 g
.63207 .76309 m
.63479 .76556 L
.62937 .7706 L
.62665 .76843 L
.63207 .76309 L
s
.019 .019 0 .153 k
.63749 .75775 m
.64021 .76052 L
.63479 .76556 L
.63207 .76309 L
.63749 .75775 L
F
0 g
.63749 .75775 m
.64021 .76052 L
.63479 .76556 L
.63207 .76309 L
.63749 .75775 L
s
.017 .029 0 .161 k
.64291 .75241 m
.64563 .75549 L
.64021 .76052 L
.63749 .75775 L
.64291 .75241 L
F
0 g
.64291 .75241 m
.64563 .75549 L
.64021 .76052 L
.63749 .75775 L
.64291 .75241 L
s
.016 .038 0 .168 k
.64834 .74708 m
.65105 .75044 L
.64563 .75549 L
.64291 .75241 L
.64834 .74708 L
F
0 g
.64834 .74708 m
.65105 .75044 L
.64563 .75549 L
.64291 .75241 L
.64834 .74708 L
s
.015 .046 0 .176 k
.65376 .74174 m
.65647 .74541 L
.65105 .75044 L
.64834 .74708 L
.65376 .74174 L
F
0 g
.65376 .74174 m
.65647 .74541 L
.65105 .75044 L
.64834 .74708 L
.65376 .74174 L
s
.014 .054 0 .183 k
.65918 .73641 m
.66189 .74037 L
.65647 .74541 L
.65376 .74174 L
.65918 .73641 L
F
0 g
.65918 .73641 m
.66189 .74037 L
.65647 .74541 L
.65376 .74174 L
.65918 .73641 L
s
.013 .06 0 .191 k
.6646 .73107 m
.66732 .73532 L
.66189 .74037 L
.65918 .73641 L
.6646 .73107 L
F
0 g
.6646 .73107 m
.66732 .73532 L
.66189 .74037 L
.65918 .73641 L
.6646 .73107 L
s
.012 .066 0 .198 k
.67002 .72572 m
.67274 .73028 L
.66732 .73532 L
.6646 .73107 L
.67002 .72572 L
F
0 g
.67002 .72572 m
.67274 .73028 L
.66732 .73532 L
.6646 .73107 L
.67002 .72572 L
s
.011 .072 0 .205 k
.67545 .72039 m
.67817 .72523 L
.67274 .73028 L
.67002 .72572 L
.67545 .72039 L
F
0 g
.67545 .72039 m
.67817 .72523 L
.67274 .73028 L
.67002 .72572 L
.67545 .72039 L
s
.01 .078 0 .211 k
.68087 .71505 m
.68359 .72019 L
.67817 .72523 L
.67545 .72039 L
.68087 .71505 L
F
0 g
.68087 .71505 m
.68359 .72019 L
.67817 .72523 L
.67545 .72039 L
.68087 .71505 L
s
.009 .082 0 .218 k
.68629 .70972 m
.68903 .71514 L
.68359 .72019 L
.68087 .71505 L
.68629 .70972 L
F
0 g
.68629 .70972 m
.68903 .71514 L
.68359 .72019 L
.68087 .71505 L
.68629 .70972 L
s
.008 .087 0 .224 k
.69172 .70438 m
.69445 .7101 L
.68903 .71514 L
.68629 .70972 L
.69172 .70438 L
F
0 g
.69172 .70438 m
.69445 .7101 L
.68903 .71514 L
.68629 .70972 L
.69172 .70438 L
s
.009 .092 0 .229 k
.69714 .69905 m
.69988 .70505 L
.69445 .7101 L
.69172 .70438 L
.69714 .69905 L
F
0 g
.69714 .69905 m
.69988 .70505 L
.69445 .7101 L
.69172 .70438 L
.69714 .69905 L
s
.008 .095 0 .235 k
.70256 .69372 m
.70531 .70002 L
.69988 .70505 L
.69714 .69905 L
.70256 .69372 L
F
0 g
.70256 .69372 m
.70531 .70002 L
.69988 .70505 L
.69714 .69905 L
.70256 .69372 L
s
.007 .099 0 .24 k
.70798 .6884 m
.71075 .69499 L
.70531 .70002 L
.70256 .69372 L
.70798 .6884 L
F
0 g
.70798 .6884 m
.71075 .69499 L
.70531 .70002 L
.70256 .69372 L
.70798 .6884 L
s
.007 .103 0 .245 k
.71341 .68308 m
.71618 .68996 L
.71075 .69499 L
.70798 .6884 L
.71341 .68308 L
F
0 g
.71341 .68308 m
.71618 .68996 L
.71075 .69499 L
.70798 .6884 L
.71341 .68308 L
s
.007 .106 0 .25 k
.71884 .67778 m
.72162 .68494 L
.71618 .68996 L
.71341 .68308 L
.71884 .67778 L
F
0 g
.71884 .67778 m
.72162 .68494 L
.71618 .68996 L
.71341 .68308 L
.71884 .67778 L
s
.007 .11 0 .254 k
.72427 .6725 m
.72706 .67994 L
.72162 .68494 L
.71884 .67778 L
.72427 .6725 L
F
0 g
.72427 .6725 m
.72706 .67994 L
.72162 .68494 L
.71884 .67778 L
.72427 .6725 L
s
.007 .112 0 .259 k
.7297 .66725 m
.7325 .67496 L
.72706 .67994 L
.72427 .6725 L
.7297 .66725 L
F
0 g
.7297 .66725 m
.7325 .67496 L
.72706 .67994 L
.72427 .6725 L
.7297 .66725 L
s
.007 .116 0 .263 k
.73513 .66202 m
.73794 .67001 L
.7325 .67496 L
.7297 .66725 L
.73513 .66202 L
F
0 g
.73513 .66202 m
.73794 .67001 L
.7325 .67496 L
.7297 .66725 L
.73513 .66202 L
s
.009 .12 0 .266 k
.74057 .65684 m
.7434 .6651 L
.73794 .67001 L
.73513 .66202 L
.74057 .65684 L
F
0 g
.74057 .65684 m
.7434 .6651 L
.73794 .67001 L
.73513 .66202 L
.74057 .65684 L
s
.009 .122 0 .27 k
.746 .65171 m
.74885 .66024 L
.7434 .6651 L
.74057 .65684 L
.746 .65171 L
F
0 g
.746 .65171 m
.74885 .66024 L
.7434 .6651 L
.74057 .65684 L
.746 .65171 L
s
.011 .126 0 .273 k
.75145 .64666 m
.7543 .65544 L
.74885 .66024 L
.746 .65171 L
.75145 .64666 L
F
0 g
.75145 .64666 m
.7543 .65544 L
.74885 .66024 L
.746 .65171 L
.75145 .64666 L
s
.013 .129 0 .276 k
.7569 .6417 m
.75978 .65074 L
.7543 .65544 L
.75145 .64666 L
.7569 .6417 L
F
0 g
.7569 .6417 m
.75978 .65074 L
.7543 .65544 L
.75145 .64666 L
.7569 .6417 L
s
.016 .134 0 .278 k
.76236 .63687 m
.76526 .64615 L
.75978 .65074 L
.7569 .6417 L
.76236 .63687 L
F
0 g
.76236 .63687 m
.76526 .64615 L
.75978 .65074 L
.7569 .6417 L
.76236 .63687 L
s
.021 .138 0 .28 k
.76785 .63221 m
.77075 .64172 L
.76526 .64615 L
.76236 .63687 L
.76785 .63221 L
F
0 g
.76785 .63221 m
.77075 .64172 L
.76526 .64615 L
.76236 .63687 L
.76785 .63221 L
s
.027 .144 0 .281 k
.77334 .62783 m
.77626 .63753 L
.77075 .64172 L
.76785 .63221 L
.77334 .62783 L
F
0 g
.77334 .62783 m
.77626 .63753 L
.77075 .64172 L
.76785 .63221 L
.77334 .62783 L
s
.039 .154 0 .281 k
.77887 .62391 m
.78181 .63378 L
.77626 .63753 L
.77334 .62783 L
.77887 .62391 L
F
0 g
.77887 .62391 m
.78181 .63378 L
.77626 .63753 L
.77334 .62783 L
.77887 .62391 L
s
.127 .212 0 .268 k
.78464 .62295 m
.78757 .63277 L
.78181 .63378 L
.77887 .62391 L
.78464 .62295 L
F
0 g
.78464 .62295 m
.78757 .63277 L
.78181 .63378 L
.77887 .62391 L
.78464 .62295 L
s
.175 .242 0 .262 k
.79053 .62338 m
.79345 .63303 L
.78757 .63277 L
.78464 .62295 L
.79053 .62338 L
F
0 g
.79053 .62338 m
.79345 .63303 L
.78757 .63277 L
.78464 .62295 L
.79053 .62338 L
s
.192 .251 0 .257 k
.79647 .62417 m
.79938 .63361 L
.79345 .63303 L
.79053 .62338 L
.79647 .62417 L
F
0 g
.79647 .62417 m
.79938 .63361 L
.79345 .63303 L
.79053 .62338 L
.79647 .62417 L
s
.204 .257 0 .253 k
.80244 .62516 m
.80533 .6344 L
.79938 .63361 L
.79647 .62417 L
.80244 .62516 L
F
0 g
.80244 .62516 m
.80533 .6344 L
.79938 .63361 L
.79647 .62417 L
.80244 .62516 L
s
.216 .262 0 .248 k
.80845 .62631 m
.81133 .63532 L
.80533 .6344 L
.80244 .62516 L
.80845 .62631 L
F
0 g
.80845 .62631 m
.81133 .63532 L
.80533 .6344 L
.80244 .62516 L
.80845 .62631 L
s
.227 .267 0 .243 k
.81449 .62759 m
.81736 .63635 L
.81133 .63532 L
.80845 .62631 L
.81449 .62759 L
F
0 g
.81449 .62759 m
.81736 .63635 L
.81133 .63532 L
.80845 .62631 L
.81449 .62759 L
s
.237 .27 0 .238 k
.82057 .62895 m
.82342 .63747 L
.81736 .63635 L
.81449 .62759 L
.82057 .62895 L
F
0 g
.82057 .62895 m
.82342 .63747 L
.81736 .63635 L
.81449 .62759 L
.82057 .62895 L
s
.248 .274 0 .232 k
.82668 .63038 m
.8295 .63865 L
.82342 .63747 L
.82057 .62895 L
.82668 .63038 L
F
0 g
.82668 .63038 m
.8295 .63865 L
.82342 .63747 L
.82057 .62895 L
.82668 .63038 L
s
.259 .278 0 .226 k
.83282 .63186 m
.83562 .63988 L
.8295 .63865 L
.82668 .63038 L
.83282 .63186 L
F
0 g
.83282 .63186 m
.83562 .63988 L
.8295 .63865 L
.82668 .63038 L
.83282 .63186 L
s
.269 .281 0 .22 k
.83899 .63339 m
.84176 .64115 L
.83562 .63988 L
.83282 .63186 L
.83899 .63339 L
F
0 g
.83899 .63339 m
.84176 .64115 L
.83562 .63988 L
.83282 .63186 L
.83899 .63339 L
s
.281 .284 0 .213 k
.84519 .63495 m
.84793 .64245 L
.84176 .64115 L
.83899 .63339 L
.84519 .63495 L
F
0 g
.84519 .63495 m
.84793 .64245 L
.84176 .64115 L
.83899 .63339 L
.84519 .63495 L
s
.292 .287 0 .206 k
.85141 .63656 m
.85414 .64378 L
.84793 .64245 L
.84519 .63495 L
.85141 .63656 L
F
0 g
.85141 .63656 m
.85414 .64378 L
.84793 .64245 L
.84519 .63495 L
.85141 .63656 L
s
.305 .291 0 .198 k
.85766 .63817 m
.86036 .64513 L
.85414 .64378 L
.85141 .63656 L
.85766 .63817 L
F
0 g
.85766 .63817 m
.86036 .64513 L
.85414 .64378 L
.85141 .63656 L
.85766 .63817 L
s
.318 .295 0 .19 k
.86394 .6398 m
.86661 .64649 L
.86036 .64513 L
.85766 .63817 L
.86394 .6398 L
F
0 g
.86394 .6398 m
.86661 .64649 L
.86036 .64513 L
.85766 .63817 L
.86394 .6398 L
s
.332 .298 0 .182 k
.87025 .64145 m
.87289 .64786 L
.86661 .64649 L
.86394 .6398 L
.87025 .64145 L
F
0 g
.87025 .64145 m
.87289 .64786 L
.86661 .64649 L
.86394 .6398 L
.87025 .64145 L
s
.347 .301 0 .173 k
.87659 .64311 m
.87919 .64925 L
.87289 .64786 L
.87025 .64145 L
.87659 .64311 L
F
0 g
.87659 .64311 m
.87919 .64925 L
.87289 .64786 L
.87025 .64145 L
.87659 .64311 L
s
.363 .305 0 .164 k
.88295 .64479 m
.88553 .65066 L
.87919 .64925 L
.87659 .64311 L
.88295 .64479 L
F
0 g
.88295 .64479 m
.88553 .65066 L
.87919 .64925 L
.87659 .64311 L
.88295 .64479 L
s
.381 .309 0 .154 k
.88935 .64647 m
.89189 .65205 L
.88553 .65066 L
.88295 .64479 L
.88935 .64647 L
F
0 g
.88935 .64647 m
.89189 .65205 L
.88553 .65066 L
.88295 .64479 L
.88935 .64647 L
s
.4 .313 0 .143 k
.89577 .64817 m
.89827 .65347 L
.89189 .65205 L
.88935 .64647 L
.89577 .64817 L
F
0 g
.89577 .64817 m
.89827 .65347 L
.89189 .65205 L
.88935 .64647 L
.89577 .64817 L
s
.421 .318 0 .132 k
.90223 .64987 m
.90469 .65489 L
.89827 .65347 L
.89577 .64817 L
.90223 .64987 L
F
0 g
.90223 .64987 m
.90469 .65489 L
.89827 .65347 L
.89577 .64817 L
.90223 .64987 L
s
.443 .322 0 .121 k
.9087 .65157 m
.91113 .65631 L
.90469 .65489 L
.90223 .64987 L
.9087 .65157 L
F
0 g
.9087 .65157 m
.91113 .65631 L
.90469 .65489 L
.90223 .64987 L
.9087 .65157 L
s
.466 .326 0 .11 k
.91521 .65329 m
.9176 .65774 L
.91113 .65631 L
.9087 .65157 L
.91521 .65329 L
F
0 g
.91521 .65329 m
.9176 .65774 L
.91113 .65631 L
.9087 .65157 L
.91521 .65329 L
s
.493 .331 0 .098 k
.92174 .65502 m
.9241 .65918 L
.9176 .65774 L
.91521 .65329 L
.92174 .65502 L
F
0 g
.92174 .65502 m
.9241 .65918 L
.9176 .65774 L
.91521 .65329 L
.92174 .65502 L
s
.522 .336 0 .086 k
.9283 .65674 m
.93062 .66062 L
.9241 .65918 L
.92174 .65502 L
.9283 .65674 L
F
0 g
.9283 .65674 m
.93062 .66062 L
.9241 .65918 L
.92174 .65502 L
.9283 .65674 L
s
.552 .341 0 .075 k
.9349 .65849 m
.93717 .66207 L
.93062 .66062 L
.9283 .65674 L
.9349 .65849 L
F
0 g
.9349 .65849 m
.93717 .66207 L
.93062 .66062 L
.9283 .65674 L
.9349 .65849 L
s
.814 .414 0 .108 k
.38703 .83116 m
.39012 .83381 L
.38526 .83188 L
.38218 .82897 L
.38703 .83116 L
F
0 g
.38703 .83116 m
.39012 .83381 L
.38526 .83188 L
.38218 .82897 L
.38703 .83116 L
s
.853 .412 0 .126 k
.39191 .83337 m
.39499 .83573 L
.39012 .83381 L
.38703 .83116 L
.39191 .83337 L
F
0 g
.39191 .83337 m
.39499 .83573 L
.39012 .83381 L
.38703 .83116 L
.39191 .83337 L
s
.845 .406 0 .155 k
.39679 .83557 m
.39989 .83767 L
.39499 .83573 L
.39191 .83337 L
.39679 .83557 L
F
0 g
.39679 .83557 m
.39989 .83767 L
.39499 .83573 L
.39191 .83337 L
.39679 .83557 L
s
.805 .395 0 .195 k
.4017 .83779 m
.40481 .83961 L
.39989 .83767 L
.39679 .83557 L
.4017 .83779 L
F
0 g
.4017 .83779 m
.40481 .83961 L
.39989 .83767 L
.39679 .83557 L
.4017 .83779 L
s
.752 .377 0 .248 k
.40663 .84002 m
.40974 .84156 L
.40481 .83961 L
.4017 .83779 L
.40663 .84002 L
F
0 g
.40663 .84002 m
.40974 .84156 L
.40481 .83961 L
.4017 .83779 L
.40663 .84002 L
s
.69 .355 0 .31 k
.41159 .84224 m
.4147 .84352 L
.40974 .84156 L
.40663 .84002 L
.41159 .84224 L
F
0 g
.41159 .84224 m
.4147 .84352 L
.40974 .84156 L
.40663 .84002 L
.41159 .84224 L
s
0 .3 .3 .7 k
.41656 .84449 m
.41967 .84549 L
.4147 .84352 L
.41159 .84224 L
.41656 .84449 L
F
0 g
.41656 .84449 m
.41967 .84549 L
.4147 .84352 L
.41159 .84224 L
.41656 .84449 L
s
0 .355 .355 .645 k
.42155 .84675 m
.42467 .84747 L
.41967 .84549 L
.41656 .84449 L
.42155 .84675 L
F
0 g
.42155 .84675 m
.42467 .84747 L
.41967 .84549 L
.41656 .84449 L
.42155 .84675 L
s
0 .404 .404 .596 k
.42657 .84901 m
.42969 .84944 L
.42467 .84747 L
.42155 .84675 L
.42657 .84901 L
F
0 g
.42657 .84901 m
.42969 .84944 L
.42467 .84747 L
.42155 .84675 L
.42657 .84901 L
s
0 .445 .445 .555 k
.4316 .85127 m
.43473 .85143 L
.42969 .84944 L
.42657 .84901 L
.4316 .85127 L
F
0 g
.4316 .85127 m
.43473 .85143 L
.42969 .84944 L
.42657 .84901 L
.4316 .85127 L
s
0 .478 .478 .522 k
.43666 .85354 m
.43979 .8534 L
.43473 .85143 L
.4316 .85127 L
.43666 .85354 L
F
0 g
.43666 .85354 m
.43979 .8534 L
.43473 .85143 L
.4316 .85127 L
.43666 .85354 L
s
0 .505 .505 .495 k
.44174 .85581 m
.44486 .85539 L
.43979 .8534 L
.43666 .85354 L
.44174 .85581 L
F
0 g
.44174 .85581 m
.44486 .85539 L
.43979 .8534 L
.43666 .85354 L
.44174 .85581 L
s
0 .526 .526 .474 k
.44684 .85808 m
.44996 .85737 L
.44486 .85539 L
.44174 .85581 L
.44684 .85808 L
F
0 g
.44684 .85808 m
.44996 .85737 L
.44486 .85539 L
.44174 .85581 L
.44684 .85808 L
s
0 .541 .541 .459 k
.45197 .86033 m
.45509 .85935 L
.44996 .85737 L
.44684 .85808 L
.45197 .86033 L
F
0 g
.45197 .86033 m
.45509 .85935 L
.44996 .85737 L
.44684 .85808 L
.45197 .86033 L
s
0 .539 .553 .447 k
.45712 .86258 m
.46023 .8613 L
.45509 .85935 L
.45197 .86033 L
.45712 .86258 L
F
0 g
.45712 .86258 m
.46023 .8613 L
.45509 .85935 L
.45197 .86033 L
.45712 .86258 L
s
0 .526 .562 .438 k
.46228 .8648 m
.4654 .86325 L
.46023 .8613 L
.45712 .86258 L
.46228 .8648 L
F
0 g
.46228 .8648 m
.4654 .86325 L
.46023 .8613 L
.45712 .86258 L
.46228 .8648 L
s
0 .513 .567 .433 k
.46747 .86699 m
.47058 .86515 L
.4654 .86325 L
.46228 .8648 L
.46747 .86699 L
F
0 g
.46747 .86699 m
.47058 .86515 L
.4654 .86325 L
.46228 .8648 L
.46747 .86699 L
s
0 .501 .544 .43 k
.47269 .86914 m
.4758 .86702 L
.47058 .86515 L
.46747 .86699 L
.47269 .86914 L
F
0 g
.47269 .86914 m
.4758 .86702 L
.47058 .86515 L
.46747 .86699 L
.47269 .86914 L
s
0 .49 .518 .429 k
.47793 .87122 m
.48102 .86882 L
.4758 .86702 L
.47269 .86914 L
.47793 .87122 L
F
0 g
.47793 .87122 m
.48102 .86882 L
.4758 .86702 L
.47269 .86914 L
.47793 .87122 L
s
0 .479 .492 .431 k
.48319 .87321 m
.48627 .87054 L
.48102 .86882 L
.47793 .87122 L
.48319 .87321 L
F
0 g
.48319 .87321 m
.48627 .87054 L
.48102 .86882 L
.47793 .87122 L
.48319 .87321 L
s
0 .471 .469 .435 k
.48847 .87508 m
.49155 .87215 L
.48627 .87054 L
.48319 .87321 L
.48847 .87508 L
F
0 g
.48847 .87508 m
.49155 .87215 L
.48627 .87054 L
.48319 .87321 L
.48847 .87508 L
s
0 .463 .446 .443 k
.49379 .87679 m
.49685 .87361 L
.49155 .87215 L
.48847 .87508 L
.49379 .87679 L
F
0 g
.49379 .87679 m
.49685 .87361 L
.49155 .87215 L
.48847 .87508 L
.49379 .87679 L
s
0 .456 .424 .456 k
.49912 .87825 m
.50217 .87484 L
.49685 .87361 L
.49379 .87679 L
.49912 .87825 L
F
0 g
.49912 .87825 m
.50217 .87484 L
.49685 .87361 L
.49379 .87679 L
.49912 .87825 L
s
0 .452 .402 .479 k
.50447 .87933 m
.50751 .87571 L
.50217 .87484 L
.49912 .87825 L
.50447 .87933 L
F
0 g
.50447 .87933 m
.50751 .87571 L
.50217 .87484 L
.49912 .87825 L
.50447 .87933 L
s
0 .391 .348 .609 k
.50986 .8788 m
.51288 .8751 L
.50751 .87571 L
.50447 .87933 L
.50986 .8788 L
F
0 g
.50986 .8788 m
.51288 .8751 L
.50751 .87571 L
.50447 .87933 L
.50986 .8788 L
s
.51529 .87482 m
.51829 .87131 L
.51288 .8751 L
.50986 .8788 L
.51529 .87482 L
F
.51529 .87482 m
.51829 .87131 L
.51288 .8751 L
.50986 .8788 L
.51529 .87482 L
s
.52071 .87029 m
.5237 .867 L
.51829 .87131 L
.51529 .87482 L
.52071 .87029 L
F
.52071 .87029 m
.5237 .867 L
.51829 .87131 L
.51529 .87482 L
.52071 .87029 L
s
.52615 .86544 m
.52911 .86241 L
.5237 .867 L
.52071 .87029 L
.52615 .86544 L
F
.52615 .86544 m
.52911 .86241 L
.5237 .867 L
.52071 .87029 L
.52615 .86544 L
s
.53157 .86041 m
.53452 .85762 L
.52911 .86241 L
.52615 .86544 L
.53157 .86041 L
F
.53157 .86041 m
.53452 .85762 L
.52911 .86241 L
.52615 .86544 L
.53157 .86041 L
s
.346 0 .282 .178 k
.53701 .85521 m
.53994 .85271 L
.53452 .85762 L
.53157 .86041 L
.53701 .85521 L
F
0 g
.53701 .85521 m
.53994 .85271 L
.53452 .85762 L
.53157 .86041 L
.53701 .85521 L
s
.326 0 .273 .125 k
.54244 .84989 m
.54535 .84768 L
.53994 .85271 L
.53701 .85521 L
.54244 .84989 L
F
0 g
.54244 .84989 m
.54535 .84768 L
.53994 .85271 L
.53701 .85521 L
.54244 .84989 L
s
.304 0 .26 .081 k
.54789 .8445 m
.55077 .84257 L
.54535 .84768 L
.54244 .84989 L
.54789 .8445 L
F
0 g
.54789 .8445 m
.55077 .84257 L
.54535 .84768 L
.54244 .84989 L
.54789 .8445 L
s
.281 0 .244 .047 k
.55332 .83904 m
.5562 .8374 L
.55077 .84257 L
.54789 .8445 L
.55332 .83904 L
F
0 g
.55332 .83904 m
.5562 .8374 L
.55077 .84257 L
.54789 .8445 L
.55332 .83904 L
s
.256 0 .224 .023 k
.55876 .83354 m
.56161 .83219 L
.5562 .8374 L
.55332 .83904 L
.55876 .83354 L
F
0 g
.55876 .83354 m
.56161 .83219 L
.5562 .8374 L
.55332 .83904 L
.55876 .83354 L
s
.23 0 .204 .008 k
.56418 .828 m
.56703 .82694 L
.56161 .83219 L
.55876 .83354 L
.56418 .828 L
F
0 g
.56418 .828 m
.56703 .82694 L
.56161 .83219 L
.55876 .83354 L
.56418 .828 L
s
.205 0 .182 .001 k
.56962 .82242 m
.57245 .82167 L
.56703 .82694 L
.56418 .828 L
.56962 .82242 L
F
0 g
.56962 .82242 m
.57245 .82167 L
.56703 .82694 L
.56418 .828 L
.56962 .82242 L
s
.18 0 .161 .001 k
.57505 .81683 m
.57787 .81637 L
.57245 .82167 L
.56962 .82242 L
.57505 .81683 L
F
0 g
.57505 .81683 m
.57787 .81637 L
.57245 .82167 L
.56962 .82242 L
.57505 .81683 L
s
.156 0 .14 .007 k
.58049 .81123 m
.58329 .81106 L
.57787 .81637 L
.57505 .81683 L
.58049 .81123 L
F
0 g
.58049 .81123 m
.58329 .81106 L
.57787 .81637 L
.57505 .81683 L
.58049 .81123 L
s
.133 0 .119 .018 k
.58591 .80561 m
.58872 .80575 L
.58329 .81106 L
.58049 .81123 L
.58591 .80561 L
F
0 g
.58591 .80561 m
.58872 .80575 L
.58329 .81106 L
.58049 .81123 L
.58591 .80561 L
s
.111 0 .099 .032 k
.59135 .79999 m
.59413 .80042 L
.58872 .80575 L
.58591 .80561 L
.59135 .79999 L
F
0 g
.59135 .79999 m
.59413 .80042 L
.58872 .80575 L
.58591 .80561 L
.59135 .79999 L
s
.092 0 .081 .048 k
.59677 .79436 m
.59955 .7951 L
.59413 .80042 L
.59135 .79999 L
.59677 .79436 L
F
0 g
.59677 .79436 m
.59955 .7951 L
.59413 .80042 L
.59135 .79999 L
.59677 .79436 L
s
.073 0 .064 .066 k
.60221 .78873 m
.60497 .78977 L
.59955 .7951 L
.59677 .79436 L
.60221 .78873 L
F
0 g
.60221 .78873 m
.60497 .78977 L
.59955 .7951 L
.59677 .79436 L
.60221 .78873 L
s
.056 0 .048 .084 k
.60763 .78311 m
.61039 .78443 L
.60497 .78977 L
.60221 .78873 L
.60763 .78311 L
F
0 g
.60763 .78311 m
.61039 .78443 L
.60497 .78977 L
.60221 .78873 L
.60763 .78311 L
s
.04 0 .034 .103 k
.61306 .77747 m
.61581 .7791 L
.61039 .78443 L
.60763 .78311 L
.61306 .77747 L
F
0 g
.61306 .77747 m
.61581 .7791 L
.61039 .78443 L
.60763 .78311 L
.61306 .77747 L
s
.027 0 .021 .121 k
.61849 .77184 m
.62123 .77377 L
.61581 .7791 L
.61306 .77747 L
.61849 .77184 L
F
0 g
.61849 .77184 m
.62123 .77377 L
.61581 .7791 L
.61306 .77747 L
.61849 .77184 L
s
.014 0 .009 .139 k
.62391 .76622 m
.62665 .76843 L
.62123 .77377 L
.61849 .77184 L
.62391 .76622 L
F
0 g
.62391 .76622 m
.62665 .76843 L
.62123 .77377 L
.61849 .77184 L
.62391 .76622 L
s
.003 .002 0 .155 k
.62934 .76058 m
.63207 .76309 L
.62665 .76843 L
.62391 .76622 L
.62934 .76058 L
F
0 g
.62934 .76058 m
.63207 .76309 L
.62665 .76843 L
.62391 .76622 L
.62934 .76058 L
s
.004 .013 0 .161 k
.63476 .75496 m
.63749 .75775 L
.63207 .76309 L
.62934 .76058 L
.63476 .75496 L
F
0 g
.63476 .75496 m
.63749 .75775 L
.63207 .76309 L
.62934 .76058 L
.63476 .75496 L
s
.003 .023 0 .168 k
.64019 .74933 m
.64291 .75241 L
.63749 .75775 L
.63476 .75496 L
.64019 .74933 L
F
0 g
.64019 .74933 m
.64291 .75241 L
.63749 .75775 L
.63476 .75496 L
.64019 .74933 L
s
.002 .031 0 .175 k
.64562 .7437 m
.64834 .74708 L
.64291 .75241 L
.64019 .74933 L
.64562 .7437 L
F
0 g
.64562 .7437 m
.64834 .74708 L
.64291 .75241 L
.64019 .74933 L
.64562 .7437 L
s
.002 .039 0 .182 k
.65104 .73808 m
.65376 .74174 L
.64834 .74708 L
.64562 .7437 L
.65104 .73808 L
F
0 g
.65104 .73808 m
.65376 .74174 L
.64834 .74708 L
.64562 .7437 L
.65104 .73808 L
s
.001 .046 0 .189 k
.65646 .73245 m
.65918 .73641 L
.65376 .74174 L
.65104 .73808 L
.65646 .73245 L
F
0 g
.65646 .73245 m
.65918 .73641 L
.65376 .74174 L
.65104 .73808 L
.65646 .73245 L
s
0 .053 0 .196 k
.66188 .72682 m
.6646 .73107 L
.65918 .73641 L
.65646 .73245 L
.66188 .72682 L
F
0 g
.66188 .72682 m
.6646 .73107 L
.65918 .73641 L
.65646 .73245 L
.66188 .72682 L
s
0 .059 0 .202 k
.6673 .7212 m
.67002 .72572 L
.6646 .73107 L
.66188 .72682 L
.6673 .7212 L
F
0 g
.6673 .7212 m
.67002 .72572 L
.6646 .73107 L
.66188 .72682 L
.6673 .7212 L
s
0 .065 .001 .208 k
.67272 .71558 m
.67545 .72039 L
.67002 .72572 L
.6673 .7212 L
.67272 .71558 L
F
0 g
.67272 .71558 m
.67545 .72039 L
.67002 .72572 L
.6673 .7212 L
.67272 .71558 L
s
0 .071 .001 .214 k
.67814 .70996 m
.68087 .71505 L
.67545 .72039 L
.67272 .71558 L
.67814 .70996 L
F
0 g
.67814 .70996 m
.68087 .71505 L
.67545 .72039 L
.67272 .71558 L
.67814 .70996 L
s
0 .077 .002 .219 k
.68356 .70434 m
.68629 .70972 L
.68087 .71505 L
.67814 .70996 L
.68356 .70434 L
F
0 g
.68356 .70434 m
.68629 .70972 L
.68087 .71505 L
.67814 .70996 L
.68356 .70434 L
s
0 .081 .001 .225 k
.68897 .69873 m
.69172 .70438 L
.68629 .70972 L
.68356 .70434 L
.68897 .69873 L
F
0 g
.68897 .69873 m
.69172 .70438 L
.68629 .70972 L
.68356 .70434 L
.68897 .69873 L
s
0 .086 .002 .23 k
.69439 .69311 m
.69714 .69905 L
.69172 .70438 L
.68897 .69873 L
.69439 .69311 L
F
0 g
.69439 .69311 m
.69714 .69905 L
.69172 .70438 L
.68897 .69873 L
.69439 .69311 L
s
0 .09 .002 .235 k
.6998 .6875 m
.70256 .69372 L
.69714 .69905 L
.69439 .69311 L
.6998 .6875 L
F
0 g
.6998 .6875 m
.70256 .69372 L
.69714 .69905 L
.69439 .69311 L
.6998 .6875 L
s
0 .094 .002 .24 k
.70523 .6819 m
.70798 .6884 L
.70256 .69372 L
.6998 .6875 L
.70523 .6819 L
F
0 g
.70523 .6819 m
.70798 .6884 L
.70256 .69372 L
.6998 .6875 L
.70523 .6819 L
s
0 .098 .002 .245 k
.71065 .67631 m
.71341 .68308 L
.70798 .6884 L
.70523 .6819 L
.71065 .67631 L
F
0 g
.71065 .67631 m
.71341 .68308 L
.70798 .6884 L
.70523 .6819 L
.71065 .67631 L
s
0 .102 .002 .249 k
.71606 .67074 m
.71884 .67778 L
.71341 .68308 L
.71065 .67631 L
.71606 .67074 L
F
0 g
.71606 .67074 m
.71884 .67778 L
.71341 .68308 L
.71065 .67631 L
.71606 .67074 L
s
0 .104 .001 .254 k
.72148 .66519 m
.72427 .6725 L
.71884 .67778 L
.71606 .67074 L
.72148 .66519 L
F
0 g
.72148 .66519 m
.72427 .6725 L
.71884 .67778 L
.71606 .67074 L
.72148 .66519 L
s
0 .107 0 .259 k
.7269 .65965 m
.7297 .66725 L
.72427 .6725 L
.72148 .66519 L
.7269 .65965 L
F
0 g
.7269 .65965 m
.7297 .66725 L
.72427 .6725 L
.72148 .66519 L
.7269 .65965 L
s
0 .11 0 .263 k
.73231 .65416 m
.73513 .66202 L
.7297 .66725 L
.7269 .65965 L
.73231 .65416 L
F
0 g
.73231 .65416 m
.73513 .66202 L
.7297 .66725 L
.7269 .65965 L
.73231 .65416 L
s
.001 .113 0 .267 k
.73774 .64872 m
.74057 .65684 L
.73513 .66202 L
.73231 .65416 L
.73774 .64872 L
F
0 g
.73774 .64872 m
.74057 .65684 L
.73513 .66202 L
.73231 .65416 L
.73774 .64872 L
s
.002 .116 0 .27 k
.74316 .64333 m
.746 .65171 L
.74057 .65684 L
.73774 .64872 L
.74316 .64333 L
F
0 g
.74316 .64333 m
.746 .65171 L
.74057 .65684 L
.73774 .64872 L
.74316 .64333 L
s
.004 .12 0 .273 k
.7486 .63803 m
.75145 .64666 L
.746 .65171 L
.74316 .64333 L
.7486 .63803 L
F
0 g
.7486 .63803 m
.75145 .64666 L
.746 .65171 L
.74316 .64333 L
.7486 .63803 L
s
.007 .124 0 .275 k
.75404 .63283 m
.7569 .6417 L
.75145 .64666 L
.7486 .63803 L
.75404 .63283 L
F
0 g
.75404 .63283 m
.7569 .6417 L
.75145 .64666 L
.7486 .63803 L
.75404 .63283 L
s
.011 .129 0 .277 k
.75949 .62776 m
.76236 .63687 L
.7569 .6417 L
.75404 .63283 L
.75949 .62776 L
F
0 g
.75949 .62776 m
.76236 .63687 L
.7569 .6417 L
.75404 .63283 L
.75949 .62776 L
s
.015 .133 0 .279 k
.76495 .62289 m
.76785 .63221 L
.76236 .63687 L
.75949 .62776 L
.76495 .62289 L
F
0 g
.76495 .62289 m
.76785 .63221 L
.76236 .63687 L
.75949 .62776 L
.76495 .62289 L
s
.022 .14 0 .28 k
.77043 .6183 m
.77334 .62783 L
.76785 .63221 L
.76495 .62289 L
.77043 .6183 L
F
0 g
.77043 .6183 m
.77334 .62783 L
.76785 .63221 L
.76495 .62289 L
.77043 .6183 L
s
.036 .151 0 .279 k
.77596 .61422 m
.77887 .62391 L
.77334 .62783 L
.77043 .6183 L
.77596 .61422 L
F
0 g
.77596 .61422 m
.77887 .62391 L
.77334 .62783 L
.77043 .6183 L
.77596 .61422 L
s
.132 .213 0 .265 k
.78172 .61333 m
.78464 .62295 L
.77887 .62391 L
.77596 .61422 L
.78172 .61333 L
F
0 g
.78172 .61333 m
.78464 .62295 L
.77887 .62391 L
.77596 .61422 L
.78172 .61333 L
s
.186 .247 0 .258 k
.78762 .61392 m
.79053 .62338 L
.78464 .62295 L
.78172 .61333 L
.78762 .61392 L
F
0 g
.78762 .61392 m
.79053 .62338 L
.78464 .62295 L
.78172 .61333 L
.78762 .61392 L
s
.203 .256 0 .254 k
.79357 .61489 m
.79647 .62417 L
.79053 .62338 L
.78762 .61392 L
.79357 .61489 L
F
0 g
.79357 .61489 m
.79647 .62417 L
.79053 .62338 L
.78762 .61392 L
.79357 .61489 L
s
.218 .264 0 .249 k
.79955 .61609 m
.80244 .62516 L
.79647 .62417 L
.79357 .61489 L
.79955 .61609 L
F
0 g
.79955 .61609 m
.80244 .62516 L
.79647 .62417 L
.79357 .61489 L
.79955 .61609 L
s
.229 .268 0 .245 k
.80558 .61746 m
.80845 .62631 L
.80244 .62516 L
.79955 .61609 L
.80558 .61746 L
F
0 g
.80558 .61746 m
.80845 .62631 L
.80244 .62516 L
.79955 .61609 L
.80558 .61746 L
s
.241 .273 0 .24 k
.81165 .61896 m
.81449 .62759 L
.80845 .62631 L
.80558 .61746 L
.81165 .61896 L
F
0 g
.81165 .61896 m
.81449 .62759 L
.80845 .62631 L
.80558 .61746 L
.81165 .61896 L
s
.253 .278 0 .234 k
.81774 .62055 m
.82057 .62895 L
.81449 .62759 L
.81165 .61896 L
.81774 .62055 L
F
0 g
.81774 .62055 m
.82057 .62895 L
.81449 .62759 L
.81165 .61896 L
.81774 .62055 L
s
.263 .282 0 .229 k
.82387 .62222 m
.82668 .63038 L
.82057 .62895 L
.81774 .62055 L
.82387 .62222 L
F
0 g
.82387 .62222 m
.82668 .63038 L
.82057 .62895 L
.81774 .62055 L
.82387 .62222 L
s
.275 .285 0 .223 k
.83003 .62396 m
.83282 .63186 L
.82668 .63038 L
.82387 .62222 L
.83003 .62396 L
F
0 g
.83003 .62396 m
.83282 .63186 L
.82668 .63038 L
.82387 .62222 L
.83003 .62396 L
s
.287 .29 0 .216 k
.83622 .62574 m
.83899 .63339 L
.83282 .63186 L
.83003 .62396 L
.83622 .62574 L
F
0 g
.83622 .62574 m
.83899 .63339 L
.83282 .63186 L
.83003 .62396 L
.83622 .62574 L
s
.298 .293 0 .21 k
.84244 .62757 m
.84519 .63495 L
.83899 .63339 L
.83622 .62574 L
.84244 .62757 L
F
0 g
.84244 .62757 m
.84519 .63495 L
.83899 .63339 L
.83622 .62574 L
.84244 .62757 L
s
.31 .296 0 .203 k
.84869 .62942 m
.85141 .63656 L
.84519 .63495 L
.84244 .62757 L
.84869 .62942 L
F
0 g
.84869 .62942 m
.85141 .63656 L
.84519 .63495 L
.84244 .62757 L
.84869 .62942 L
s
.324 .301 0 .195 k
.85497 .63129 m
.85766 .63817 L
.85141 .63656 L
.84869 .62942 L
.85497 .63129 L
F
0 g
.85497 .63129 m
.85766 .63817 L
.85141 .63656 L
.84869 .62942 L
.85497 .63129 L
s
.338 .304 0 .187 k
.86128 .63319 m
.86394 .6398 L
.85766 .63817 L
.85497 .63129 L
.86128 .63319 L
F
0 g
.86128 .63319 m
.86394 .6398 L
.85766 .63817 L
.85497 .63129 L
.86128 .63319 L
s
.352 .308 0 .179 k
.86761 .63511 m
.87025 .64145 L
.86394 .6398 L
.86128 .63319 L
.86761 .63511 L
F
0 g
.86761 .63511 m
.87025 .64145 L
.86394 .6398 L
.86128 .63319 L
.86761 .63511 L
s
.368 .312 0 .17 k
.87398 .63704 m
.87659 .64311 L
.87025 .64145 L
.86761 .63511 L
.87398 .63704 L
F
0 g
.87398 .63704 m
.87659 .64311 L
.87025 .64145 L
.86761 .63511 L
.87398 .63704 L
s
.385 .316 0 .161 k
.88038 .63898 m
.88295 .64479 L
.87659 .64311 L
.87398 .63704 L
.88038 .63898 L
F
0 g
.88038 .63898 m
.88295 .64479 L
.87659 .64311 L
.87398 .63704 L
.88038 .63898 L
s
.404 .321 0 .151 k
.88681 .64094 m
.88935 .64647 L
.88295 .64479 L
.88038 .63898 L
.88681 .64094 L
F
0 g
.88681 .64094 m
.88935 .64647 L
.88295 .64479 L
.88038 .63898 L
.88681 .64094 L
s
.423 .325 0 .141 k
.89326 .6429 m
.89577 .64817 L
.88935 .64647 L
.88681 .64094 L
.89326 .6429 L
F
0 g
.89326 .6429 m
.89577 .64817 L
.88935 .64647 L
.88681 .64094 L
.89326 .6429 L
s
.444 .33 0 .131 k
.89975 .64487 m
.90223 .64987 L
.89577 .64817 L
.89326 .6429 L
.89975 .64487 L
F
0 g
.89975 .64487 m
.90223 .64987 L
.89577 .64817 L
.89326 .6429 L
.89975 .64487 L
s
.467 .335 0 .12 k
.90626 .64685 m
.9087 .65157 L
.90223 .64987 L
.89975 .64487 L
.90626 .64685 L
F
0 g
.90626 .64685 m
.9087 .65157 L
.90223 .64987 L
.89975 .64487 L
.90626 .64685 L
s
.491 .339 0 .11 k
.91281 .64885 m
.91521 .65329 L
.9087 .65157 L
.90626 .64685 L
.91281 .64885 L
F
0 g
.91281 .64885 m
.91521 .65329 L
.9087 .65157 L
.90626 .64685 L
.91281 .64885 L
s
.518 .344 0 .099 k
.91938 .65085 m
.92174 .65502 L
.91521 .65329 L
.91281 .64885 L
.91938 .65085 L
F
0 g
.91938 .65085 m
.92174 .65502 L
.91521 .65329 L
.91281 .64885 L
.91938 .65085 L
s
.547 .35 0 .088 k
.92599 .65286 m
.9283 .65674 L
.92174 .65502 L
.91938 .65085 L
.92599 .65286 L
F
0 g
.92599 .65286 m
.9283 .65674 L
.92174 .65502 L
.91938 .65085 L
.92599 .65286 L
s
.577 .354 0 .079 k
.93263 .65489 m
.9349 .65849 L
.9283 .65674 L
.92599 .65286 L
.93263 .65489 L
F
0 g
.93263 .65489 m
.9349 .65849 L
.9283 .65674 L
.92599 .65286 L
.93263 .65489 L
s
.852 .43 0 .134 k
.38394 .8285 m
.38703 .83116 L
.38218 .82897 L
.3791 .82605 L
.38394 .8285 L
F
0 g
.38394 .8285 m
.38703 .83116 L
.38218 .82897 L
.3791 .82605 L
.38394 .8285 L
s
.842 .426 0 .158 k
.3888 .83095 m
.39191 .83337 L
.38703 .83116 L
.38394 .8285 L
.3888 .83095 L
F
0 g
.3888 .83095 m
.39191 .83337 L
.38703 .83116 L
.38394 .8285 L
.3888 .83095 L
s
.809 .418 0 .191 k
.39368 .83342 m
.39679 .83557 L
.39191 .83337 L
.3888 .83095 L
.39368 .83342 L
F
0 g
.39368 .83342 m
.39679 .83557 L
.39191 .83337 L
.3888 .83095 L
.39368 .83342 L
s
.766 .405 0 .234 k
.39858 .83591 m
.4017 .83779 L
.39679 .83557 L
.39368 .83342 L
.39858 .83591 L
F
0 g
.39858 .83591 m
.4017 .83779 L
.39679 .83557 L
.39368 .83342 L
.39858 .83591 L
s
.713 .387 0 .287 k
.40351 .8384 m
.40663 .84002 L
.4017 .83779 L
.39858 .83591 L
.40351 .8384 L
F
0 g
.40351 .8384 m
.40663 .84002 L
.4017 .83779 L
.39858 .83591 L
.40351 .8384 L
s
.652 .366 0 .348 k
.40846 .84089 m
.41159 .84224 L
.40663 .84002 L
.40351 .8384 L
.40846 .84089 L
F
0 g
.40846 .84089 m
.41159 .84224 L
.40663 .84002 L
.40351 .8384 L
.40846 .84089 L
s
0 .345 .345 .655 k
.41342 .8434 m
.41656 .84449 L
.41159 .84224 L
.40846 .84089 L
.41342 .8434 L
F
0 g
.41342 .8434 m
.41656 .84449 L
.41159 .84224 L
.40846 .84089 L
.41342 .8434 L
s
0 .395 .395 .605 k
.41841 .84592 m
.42155 .84675 L
.41656 .84449 L
.41342 .8434 L
.41841 .84592 L
F
0 g
.41841 .84592 m
.42155 .84675 L
.41656 .84449 L
.41342 .8434 L
.41841 .84592 L
s
0 .438 .438 .562 k
.42343 .84845 m
.42657 .84901 L
.42155 .84675 L
.41841 .84592 L
.42343 .84845 L
F
0 g
.42343 .84845 m
.42657 .84901 L
.42155 .84675 L
.41841 .84592 L
.42343 .84845 L
s
0 .474 .474 .526 k
.42847 .85099 m
.4316 .85127 L
.42657 .84901 L
.42343 .84845 L
.42847 .85099 L
F
0 g
.42847 .85099 m
.4316 .85127 L
.42657 .84901 L
.42343 .84845 L
.42847 .85099 L
s
0 .504 .504 .496 k
.43352 .85353 m
.43666 .85354 L
.4316 .85127 L
.42847 .85099 L
.43352 .85353 L
F
0 g
.43352 .85353 m
.43666 .85354 L
.4316 .85127 L
.42847 .85099 L
.43352 .85353 L
s
0 .528 .528 .472 k
.4386 .85607 m
.44174 .85581 L
.43666 .85354 L
.43352 .85353 L
.4386 .85607 L
F
0 g
.4386 .85607 m
.44174 .85581 L
.43666 .85354 L
.43352 .85353 L
.4386 .85607 L
s
0 .547 .547 .453 k
.4437 .85862 m
.44684 .85808 L
.44174 .85581 L
.4386 .85607 L
.4437 .85862 L
F
0 g
.4437 .85862 m
.44684 .85808 L
.44174 .85581 L
.4386 .85607 L
.4437 .85862 L
s
0 .554 .561 .439 k
.44883 .86115 m
.45197 .86033 L
.44684 .85808 L
.4437 .85862 L
.44883 .86115 L
F
0 g
.44883 .86115 m
.45197 .86033 L
.44684 .85808 L
.4437 .85862 L
.44883 .86115 L
s
0 .541 .571 .429 k
.45398 .86367 m
.45712 .86258 L
.45197 .86033 L
.44883 .86115 L
.45398 .86367 L
F
0 g
.45398 .86367 m
.45712 .86258 L
.45197 .86033 L
.44883 .86115 L
.45398 .86367 L
s
0 .53 .579 .421 k
.45916 .86617 m
.46228 .8648 L
.45712 .86258 L
.45398 .86367 L
.45916 .86617 L
F
0 g
.45916 .86617 m
.46228 .8648 L
.45712 .86258 L
.45398 .86367 L
.45916 .86617 L
s
0 .517 .583 .417 k
.46435 .86863 m
.46747 .86699 L
.46228 .8648 L
.45916 .86617 L
.46435 .86863 L
F
0 g
.46435 .86863 m
.46747 .86699 L
.46228 .8648 L
.45916 .86617 L
.46435 .86863 L
s
0 .506 .568 .415 k
.46957 .87104 m
.47269 .86914 L
.46747 .86699 L
.46435 .86863 L
.46957 .87104 L
F
0 g
.46957 .87104 m
.47269 .86914 L
.46747 .86699 L
.46435 .86863 L
.46957 .87104 L
s
0 .496 .541 .415 k
.47481 .87339 m
.47793 .87122 L
.47269 .86914 L
.46957 .87104 L
.47481 .87339 L
F
0 g
.47481 .87339 m
.47793 .87122 L
.47269 .86914 L
.46957 .87104 L
.47481 .87339 L
s
0 .486 .516 .418 k
.48008 .87564 m
.48319 .87321 L
.47793 .87122 L
.47481 .87339 L
.48008 .87564 L
F
0 g
.48008 .87564 m
.48319 .87321 L
.47793 .87122 L
.47481 .87339 L
.48008 .87564 L
s
0 .478 .493 .423 k
.48538 .87776 m
.48847 .87508 L
.48319 .87321 L
.48008 .87564 L
.48538 .87776 L
F
0 g
.48538 .87776 m
.48847 .87508 L
.48319 .87321 L
.48008 .87564 L
.48538 .87776 L
s
0 .47 .471 .432 k
.4907 .87971 m
.49379 .87679 L
.48847 .87508 L
.48538 .87776 L
.4907 .87971 L
F
0 g
.4907 .87971 m
.49379 .87679 L
.48847 .87508 L
.48538 .87776 L
.4907 .87971 L
s
0 .465 .449 .446 k
.49604 .8814 m
.49912 .87825 L
.49379 .87679 L
.4907 .87971 L
.49604 .8814 L
F
0 g
.49604 .8814 m
.49912 .87825 L
.49379 .87679 L
.4907 .87971 L
.49604 .8814 L
s
0 .461 .426 .472 k
.50141 .88267 m
.50447 .87933 L
.49912 .87825 L
.49604 .8814 L
.50141 .88267 L
F
0 g
.50141 .88267 m
.50447 .87933 L
.49912 .87825 L
.49604 .8814 L
.50141 .88267 L
s
0 .382 .371 .618 k
.50681 .88221 m
.50986 .8788 L
.50447 .87933 L
.50141 .88267 L
.50681 .88221 L
F
0 g
.50681 .88221 m
.50986 .8788 L
.50447 .87933 L
.50141 .88267 L
.50681 .88221 L
s
.51225 .87806 m
.51529 .87482 L
.50986 .8788 L
.50681 .88221 L
.51225 .87806 L
F
.51225 .87806 m
.51529 .87482 L
.50986 .8788 L
.50681 .88221 L
.51225 .87806 L
s
.5177 .87331 m
.52071 .87029 L
.51529 .87482 L
.51225 .87806 L
.5177 .87331 L
F
.5177 .87331 m
.52071 .87029 L
.51529 .87482 L
.51225 .87806 L
.5177 .87331 L
s
.52315 .86824 m
.52615 .86544 L
.52071 .87029 L
.5177 .87331 L
.52315 .86824 L
F
.52315 .86824 m
.52615 .86544 L
.52071 .87029 L
.5177 .87331 L
.52315 .86824 L
s
.339 0 .283 .164 k
.5286 .86294 m
.53157 .86041 L
.52615 .86544 L
.52315 .86824 L
.5286 .86294 L
F
0 g
.5286 .86294 m
.53157 .86041 L
.52615 .86544 L
.52315 .86824 L
.5286 .86294 L
s
.315 0 .275 .113 k
.53406 .85747 m
.53701 .85521 L
.53157 .86041 L
.5286 .86294 L
.53406 .85747 L
F
0 g
.53406 .85747 m
.53701 .85521 L
.53157 .86041 L
.5286 .86294 L
.53406 .85747 L
s
.292 0 .264 .072 k
.53951 .85189 m
.54244 .84989 L
.53701 .85521 L
.53406 .85747 L
.53951 .85189 L
F
0 g
.53951 .85189 m
.54244 .84989 L
.53701 .85521 L
.53406 .85747 L
.53951 .85189 L
s
.268 0 .249 .041 k
.54496 .84622 m
.54789 .8445 L
.54244 .84989 L
.53951 .85189 L
.54496 .84622 L
F
0 g
.54496 .84622 m
.54789 .8445 L
.54244 .84989 L
.53951 .85189 L
.54496 .84622 L
s
.242 0 .231 .02 k
.55042 .84048 m
.55332 .83904 L
.54789 .8445 L
.54496 .84622 L
.55042 .84048 L
F
0 g
.55042 .84048 m
.55332 .83904 L
.54789 .8445 L
.54496 .84622 L
.55042 .84048 L
s
.219 0 .213 .006 k
.55587 .83468 m
.55876 .83354 L
.55332 .83904 L
.55042 .84048 L
.55587 .83468 L
F
0 g
.55587 .83468 m
.55876 .83354 L
.55332 .83904 L
.55042 .84048 L
.55587 .83468 L
s
.193 0 .192 .001 k
.56133 .82886 m
.56418 .828 L
.55876 .83354 L
.55587 .83468 L
.56133 .82886 L
F
0 g
.56133 .82886 m
.56418 .828 L
.55876 .83354 L
.55587 .83468 L
.56133 .82886 L
s
.17 0 .172 .001 k
.56677 .82301 m
.56962 .82242 L
.56418 .828 L
.56133 .82886 L
.56677 .82301 L
F
0 g
.56677 .82301 m
.56962 .82242 L
.56418 .828 L
.56133 .82886 L
.56677 .82301 L
s
.148 0 .152 .006 k
.57221 .81712 m
.57505 .81683 L
.56962 .82242 L
.56677 .82301 L
.57221 .81712 L
F
0 g
.57221 .81712 m
.57505 .81683 L
.56962 .82242 L
.56677 .82301 L
.57221 .81712 L
s
.126 0 .132 .016 k
.57766 .81124 m
.58049 .81123 L
.57505 .81683 L
.57221 .81712 L
.57766 .81124 L
F
0 g
.57766 .81124 m
.58049 .81123 L
.57505 .81683 L
.57221 .81712 L
.57766 .81124 L
s
.107 0 .114 .028 k
.5831 .80533 m
.58591 .80561 L
.58049 .81123 L
.57766 .81124 L
.5831 .80533 L
F
0 g
.5831 .80533 m
.58591 .80561 L
.58049 .81123 L
.57766 .81124 L
.5831 .80533 L
s
.088 0 .096 .043 k
.58855 .79942 m
.59135 .79999 L
.58591 .80561 L
.5831 .80533 L
.58855 .79942 L
F
0 g
.58855 .79942 m
.59135 .79999 L
.58591 .80561 L
.5831 .80533 L
.58855 .79942 L
s
.07 0 .08 .059 k
.59399 .79351 m
.59677 .79436 L
.59135 .79999 L
.58855 .79942 L
.59399 .79351 L
F
0 g
.59399 .79351 m
.59677 .79436 L
.59135 .79999 L
.58855 .79942 L
.59399 .79351 L
s
.054 0 .064 .076 k
.59943 .7876 m
.60221 .78873 L
.59677 .79436 L
.59399 .79351 L
.59943 .7876 L
F
0 g
.59943 .7876 m
.60221 .78873 L
.59677 .79436 L
.59399 .79351 L
.59943 .7876 L
s
.04 0 .05 .093 k
.60486 .78168 m
.60763 .78311 L
.60221 .78873 L
.59943 .7876 L
.60486 .78168 L
F
0 g
.60486 .78168 m
.60763 .78311 L
.60221 .78873 L
.59943 .7876 L
.60486 .78168 L
s
.026 0 .036 .111 k
.6103 .77577 m
.61306 .77747 L
.60763 .78311 L
.60486 .78168 L
.6103 .77577 L
F
0 g
.6103 .77577 m
.61306 .77747 L
.60763 .78311 L
.60486 .78168 L
.6103 .77577 L
s
.013 0 .024 .128 k
.61573 .76985 m
.61849 .77184 L
.61306 .77747 L
.6103 .77577 L
.61573 .76985 L
F
0 g
.61573 .76985 m
.61849 .77184 L
.61306 .77747 L
.6103 .77577 L
.61573 .76985 L
s
.002 0 .012 .145 k
.62117 .76395 m
.62391 .76622 L
.61849 .77184 L
.61573 .76985 L
.62117 .76395 L
F
0 g
.62117 .76395 m
.62391 .76622 L
.61849 .77184 L
.61573 .76985 L
.62117 .76395 L
s
0 .008 .01 .153 k
.62659 .75803 m
.62934 .76058 L
.62391 .76622 L
.62117 .76395 L
.62659 .75803 L
F
0 g
.62659 .75803 m
.62934 .76058 L
.62391 .76622 L
.62117 .76395 L
.62659 .75803 L
s
0 .018 .01 .159 k
.63203 .75213 m
.63476 .75496 L
.62934 .76058 L
.62659 .75803 L
.63203 .75213 L
F
0 g
.63203 .75213 m
.63476 .75496 L
.62934 .76058 L
.62659 .75803 L
.63203 .75213 L
s
0 .027 .011 .165 k
.63745 .74622 m
.64019 .74933 L
.63476 .75496 L
.63203 .75213 L
.63745 .74622 L
F
0 g
.63745 .74622 m
.64019 .74933 L
.63476 .75496 L
.63203 .75213 L
.63745 .74622 L
s
0 .035 .011 .171 k
.64288 .74032 m
.64562 .7437 L
.64019 .74933 L
.63745 .74622 L
.64288 .74032 L
F
0 g
.64288 .74032 m
.64562 .7437 L
.64019 .74933 L
.63745 .74622 L
.64288 .74032 L
s
0 .043 .011 .177 k
.6483 .73442 m
.65104 .73808 L
.64562 .7437 L
.64288 .74032 L
.6483 .73442 L
F
0 g
.6483 .73442 m
.65104 .73808 L
.64562 .7437 L
.64288 .74032 L
.6483 .73442 L
s
0 .051 .011 .183 k
.65373 .72851 m
.65646 .73245 L
.65104 .73808 L
.6483 .73442 L
.65373 .72851 L
F
0 g
.65373 .72851 m
.65646 .73245 L
.65104 .73808 L
.6483 .73442 L
.65373 .72851 L
s
0 .057 .011 .189 k
.65914 .72262 m
.66188 .72682 L
.65646 .73245 L
.65373 .72851 L
.65914 .72262 L
F
0 g
.65914 .72262 m
.66188 .72682 L
.65646 .73245 L
.65373 .72851 L
.65914 .72262 L
s
0 .063 .011 .195 k
.66457 .71672 m
.6673 .7212 L
.66188 .72682 L
.65914 .72262 L
.66457 .71672 L
F
0 g
.66457 .71672 m
.6673 .7212 L
.66188 .72682 L
.65914 .72262 L
.66457 .71672 L
s
0 .069 .011 .201 k
.66999 .71082 m
.67272 .71558 L
.6673 .7212 L
.66457 .71672 L
.66999 .71082 L
F
0 g
.66999 .71082 m
.67272 .71558 L
.6673 .7212 L
.66457 .71672 L
.66999 .71082 L
s
0 .075 .012 .206 k
.6754 .70493 m
.67814 .70996 L
.67272 .71558 L
.66999 .71082 L
.6754 .70493 L
F
0 g
.6754 .70493 m
.67814 .70996 L
.67272 .71558 L
.66999 .71082 L
.6754 .70493 L
s
0 .079 .011 .212 k
.68082 .69904 m
.68356 .70434 L
.67814 .70996 L
.6754 .70493 L
.68082 .69904 L
F
0 g
.68082 .69904 m
.68356 .70434 L
.67814 .70996 L
.6754 .70493 L
.68082 .69904 L
s
0 .084 .011 .217 k
.68623 .69315 m
.68897 .69873 L
.68356 .70434 L
.68082 .69904 L
.68623 .69315 L
F
0 g
.68623 .69315 m
.68897 .69873 L
.68356 .70434 L
.68082 .69904 L
.68623 .69315 L
s
0 .088 .011 .222 k
.69164 .68727 m
.69439 .69311 L
.68897 .69873 L
.68623 .69315 L
.69164 .68727 L
F
0 g
.69164 .68727 m
.69439 .69311 L
.68897 .69873 L
.68623 .69315 L
.69164 .68727 L
s
0 .092 .011 .227 k
.69706 .68139 m
.6998 .6875 L
.69439 .69311 L
.69164 .68727 L
.69706 .68139 L
F
0 g
.69706 .68139 m
.6998 .6875 L
.69439 .69311 L
.69164 .68727 L
.69706 .68139 L
s
0 .096 .011 .232 k
.70247 .67552 m
.70523 .6819 L
.6998 .6875 L
.69706 .68139 L
.70247 .67552 L
F
0 g
.70247 .67552 m
.70523 .6819 L
.6998 .6875 L
.69706 .68139 L
.70247 .67552 L
s
0 .099 .01 .237 k
.70787 .66967 m
.71065 .67631 L
.70523 .6819 L
.70247 .67552 L
.70787 .66967 L
F
0 g
.70787 .66967 m
.71065 .67631 L
.70523 .6819 L
.70247 .67552 L
.70787 .66967 L
s
0 .103 .01 .241 k
.71328 .66383 m
.71606 .67074 L
.71065 .67631 L
.70787 .66967 L
.71328 .66383 L
F
0 g
.71328 .66383 m
.71606 .67074 L
.71065 .67631 L
.70787 .66967 L
.71328 .66383 L
s
0 .105 .009 .246 k
.71869 .65802 m
.72148 .66519 L
.71606 .67074 L
.71328 .66383 L
.71869 .65802 L
F
0 g
.71869 .65802 m
.72148 .66519 L
.71606 .67074 L
.71328 .66383 L
.71869 .65802 L
s
0 .108 .008 .251 k
.72411 .65224 m
.7269 .65965 L
.72148 .66519 L
.71869 .65802 L
.72411 .65224 L
F
0 g
.72411 .65224 m
.7269 .65965 L
.72148 .66519 L
.71869 .65802 L
.72411 .65224 L
s
0 .11 .008 .255 k
.72951 .64649 m
.73231 .65416 L
.7269 .65965 L
.72411 .65224 L
.72951 .64649 L
F
0 g
.72951 .64649 m
.73231 .65416 L
.7269 .65965 L
.72411 .65224 L
.72951 .64649 L
s
0 .112 .006 .26 k
.73492 .6408 m
.73774 .64872 L
.73231 .65416 L
.72951 .64649 L
.73492 .6408 L
F
0 g
.73492 .6408 m
.73774 .64872 L
.73231 .65416 L
.72951 .64649 L
.73492 .6408 L
s
0 .115 .005 .264 k
.74034 .63516 m
.74316 .64333 L
.73774 .64872 L
.73492 .6408 L
.74034 .63516 L
F
0 g
.74034 .63516 m
.74316 .64333 L
.73774 .64872 L
.73492 .6408 L
.74034 .63516 L
s
0 .116 .002 .269 k
.74576 .62962 m
.7486 .63803 L
.74316 .64333 L
.74034 .63516 L
.74576 .62962 L
F
0 g
.74576 .62962 m
.7486 .63803 L
.74316 .64333 L
.74034 .63516 L
.74576 .62962 L
s
.001 .118 0 .274 k
.75119 .62419 m
.75404 .63283 L
.7486 .63803 L
.74576 .62962 L
.75119 .62419 L
F
0 g
.75119 .62419 m
.75404 .63283 L
.7486 .63803 L
.74576 .62962 L
.75119 .62419 L
s
.005 .122 0 .276 k
.75662 .61891 m
.75949 .62776 L
.75404 .63283 L
.75119 .62419 L
.75662 .61891 L
F
0 g
.75662 .61891 m
.75949 .62776 L
.75404 .63283 L
.75119 .62419 L
.75662 .61891 L
s
.01 .128 0 .277 k
.76207 .61382 m
.76495 .62289 L
.75949 .62776 L
.75662 .61891 L
.76207 .61382 L
F
0 g
.76207 .61382 m
.76495 .62289 L
.75949 .62776 L
.75662 .61891 L
.76207 .61382 L
s
.018 .135 0 .278 k
.76754 .60904 m
.77043 .6183 L
.76495 .62289 L
.76207 .61382 L
.76754 .60904 L
F
0 g
.76754 .60904 m
.77043 .6183 L
.76495 .62289 L
.76207 .61382 L
.76754 .60904 L
s
.033 .146 0 .277 k
.77306 .60481 m
.77596 .61422 L
.77043 .6183 L
.76754 .60904 L
.77306 .60481 L
F
0 g
.77306 .60481 m
.77596 .61422 L
.77043 .6183 L
.76754 .60904 L
.77306 .60481 L
s
.138 .215 0 .26 k
.77882 .60397 m
.78172 .61333 L
.77596 .61422 L
.77306 .60481 L
.77882 .60397 L
F
0 g
.77882 .60397 m
.78172 .61333 L
.77596 .61422 L
.77306 .60481 L
.77882 .60397 L
s
.199 .253 0 .252 k
.78473 .60472 m
.78762 .61392 L
.78172 .61333 L
.77882 .60397 L
.78473 .60472 L
F
0 g
.78473 .60472 m
.78762 .61392 L
.78172 .61333 L
.77882 .60397 L
.78473 .60472 L
s
.218 .263 0 .248 k
.79069 .60587 m
.79357 .61489 L
.78762 .61392 L
.78473 .60472 L
.79069 .60587 L
F
0 g
.79069 .60587 m
.79357 .61489 L
.78762 .61392 L
.78473 .60472 L
.79069 .60587 L
s
.232 .27 0 .244 k
.7967 .60727 m
.79955 .61609 L
.79357 .61489 L
.79069 .60587 L
.7967 .60727 L
F
0 g
.7967 .60727 m
.79955 .61609 L
.79357 .61489 L
.79069 .60587 L
.7967 .60727 L
s
.246 .277 0 .239 k
.80274 .60885 m
.80558 .61746 L
.79955 .61609 L
.7967 .60727 L
.80274 .60885 L
F
0 g
.80274 .60885 m
.80558 .61746 L
.79955 .61609 L
.7967 .60727 L
.80274 .60885 L
s
.259 .282 0 .234 k
.80881 .61057 m
.81165 .61896 L
.80558 .61746 L
.80274 .60885 L
.80881 .61057 L
F
0 g
.80881 .61057 m
.81165 .61896 L
.80558 .61746 L
.80274 .60885 L
.80881 .61057 L
s
.271 .286 0 .229 k
.81492 .61238 m
.81774 .62055 L
.81165 .61896 L
.80881 .61057 L
.81492 .61238 L
F
0 g
.81492 .61238 m
.81774 .62055 L
.81165 .61896 L
.80881 .61057 L
.81492 .61238 L
s
.283 .291 0 .223 k
.82107 .61428 m
.82387 .62222 L
.81774 .62055 L
.81492 .61238 L
.82107 .61428 L
F
0 g
.82107 .61428 m
.82387 .62222 L
.81774 .62055 L
.81492 .61238 L
.82107 .61428 L
s
.295 .295 0 .217 k
.82725 .61625 m
.83003 .62396 L
.82387 .62222 L
.82107 .61428 L
.82725 .61625 L
F
0 g
.82725 .61625 m
.83003 .62396 L
.82387 .62222 L
.82107 .61428 L
.82725 .61625 L
s
.307 .299 0 .211 k
.83346 .61827 m
.83622 .62574 L
.83003 .62396 L
.82725 .61625 L
.83346 .61827 L
F
0 g
.83346 .61827 m
.83622 .62574 L
.83003 .62396 L
.82725 .61625 L
.83346 .61827 L
s
.319 .303 0 .205 k
.8397 .62034 m
.84244 .62757 L
.83622 .62574 L
.83346 .61827 L
.8397 .62034 L
F
0 g
.8397 .62034 m
.84244 .62757 L
.83622 .62574 L
.83346 .61827 L
.8397 .62034 L
s
.332 .307 0 .198 k
.84598 .62244 m
.84869 .62942 L
.84244 .62757 L
.8397 .62034 L
.84598 .62244 L
F
0 g
.84598 .62244 m
.84869 .62942 L
.84244 .62757 L
.8397 .62034 L
.84598 .62244 L
s
.346 .311 0 .19 k
.85228 .62456 m
.85497 .63129 L
.84869 .62942 L
.84598 .62244 L
.85228 .62456 L
F
0 g
.85228 .62456 m
.85497 .63129 L
.84869 .62942 L
.84598 .62244 L
.85228 .62456 L
s
.36 .315 0 .183 k
.85862 .62671 m
.86128 .63319 L
.85497 .63129 L
.85228 .62456 L
.85862 .62671 L
F
0 g
.85862 .62671 m
.86128 .63319 L
.85497 .63129 L
.85228 .62456 L
.85862 .62671 L
s
.375 .319 0 .175 k
.86499 .62888 m
.86761 .63511 L
.86128 .63319 L
.85862 .62671 L
.86499 .62888 L
F
0 g
.86499 .62888 m
.86761 .63511 L
.86128 .63319 L
.85862 .62671 L
.86499 .62888 L
s
.392 .323 0 .166 k
.87138 .63106 m
.87398 .63704 L
.86761 .63511 L
.86499 .62888 L
.87138 .63106 L
F
0 g
.87138 .63106 m
.87398 .63704 L
.86761 .63511 L
.86499 .62888 L
.87138 .63106 L
s
.41 .328 0 .157 k
.8778 .63326 m
.88038 .63898 L
.87398 .63704 L
.87138 .63106 L
.8778 .63326 L
F
0 g
.8778 .63326 m
.88038 .63898 L
.87398 .63704 L
.87138 .63106 L
.8778 .63326 L
s
.428 .332 0 .148 k
.88427 .63547 m
.88681 .64094 L
.88038 .63898 L
.8778 .63326 L
.88427 .63547 L
F
0 g
.88427 .63547 m
.88681 .64094 L
.88038 .63898 L
.8778 .63326 L
.88427 .63547 L
s
.448 .337 0 .139 k
.89075 .63769 m
.89326 .6429 L
.88681 .64094 L
.88427 .63547 L
.89075 .63769 L
F
0 g
.89075 .63769 m
.89326 .6429 L
.88681 .64094 L
.88427 .63547 L
.89075 .63769 L
s
.469 .342 0 .129 k
.89727 .63993 m
.89975 .64487 L
.89326 .6429 L
.89075 .63769 L
.89727 .63993 L
F
0 g
.89727 .63993 m
.89975 .64487 L
.89326 .6429 L
.89075 .63769 L
.89727 .63993 L
s
.491 .346 0 .12 k
.90382 .64218 m
.90626 .64685 L
.89975 .64487 L
.89727 .63993 L
.90382 .64218 L
F
0 g
.90382 .64218 m
.90626 .64685 L
.89975 .64487 L
.89727 .63993 L
.90382 .64218 L
s
.516 .351 0 .11 k
.91041 .64444 m
.91281 .64885 L
.90626 .64685 L
.90382 .64218 L
.91041 .64444 L
F
0 g
.91041 .64444 m
.91281 .64885 L
.90626 .64685 L
.90382 .64218 L
.91041 .64444 L
s
.543 .357 0 .1 k
.91702 .64671 m
.91938 .65085 L
.91281 .64885 L
.91041 .64444 L
.91702 .64671 L
F
0 g
.91702 .64671 m
.91938 .65085 L
.91281 .64885 L
.91041 .64444 L
.91702 .64671 L
s
.571 .362 0 .091 k
.92366 .64898 m
.92599 .65286 L
.91938 .65085 L
.91702 .64671 L
.92366 .64898 L
F
0 g
.92366 .64898 m
.92599 .65286 L
.91938 .65085 L
.91702 .64671 L
.92366 .64898 L
s
.602 .367 0 .082 k
.93034 .65127 m
.93263 .65489 L
.92599 .65286 L
.92366 .64898 L
.93034 .65127 L
F
0 g
.93034 .65127 m
.93263 .65489 L
.92599 .65286 L
.92366 .64898 L
.93034 .65127 L
s
.837 .443 0 .163 k
.38083 .8258 m
.38394 .8285 L
.3791 .82605 L
.376 .82311 L
.38083 .8258 L
F
0 g
.38083 .8258 m
.38394 .8285 L
.3791 .82605 L
.376 .82311 L
.38083 .8258 L
s
.81 .437 0 .19 k
.38568 .8285 m
.3888 .83095 L
.38394 .8285 L
.38083 .8258 L
.38568 .8285 L
F
0 g
.38568 .8285 m
.3888 .83095 L
.38394 .8285 L
.38083 .8258 L
.38568 .8285 L
s
.776 .429 0 .224 k
.39056 .83121 m
.39368 .83342 L
.3888 .83095 L
.38568 .8285 L
.39056 .83121 L
F
0 g
.39056 .83121 m
.39368 .83342 L
.3888 .83095 L
.38568 .8285 L
.39056 .83121 L
s
.733 .415 0 .267 k
.39546 .83393 m
.39858 .83591 L
.39368 .83342 L
.39056 .83121 L
.39546 .83393 L
F
0 g
.39546 .83393 m
.39858 .83591 L
.39368 .83342 L
.39056 .83121 L
.39546 .83393 L
s
.683 .398 0 .317 k
.40038 .83666 m
.40351 .8384 L
.39858 .83591 L
.39546 .83393 L
.40038 .83666 L
F
0 g
.40038 .83666 m
.40351 .8384 L
.39858 .83591 L
.39546 .83393 L
.40038 .83666 L
s
0 .325 .325 .675 k
.40532 .83941 m
.40846 .84089 L
.40351 .8384 L
.40038 .83666 L
.40532 .83941 L
F
0 g
.40532 .83941 m
.40846 .84089 L
.40351 .8384 L
.40038 .83666 L
.40532 .83941 L
s
0 .375 .375 .625 k
.41029 .84218 m
.41342 .8434 L
.40846 .84089 L
.40532 .83941 L
.41029 .84218 L
F
0 g
.41029 .84218 m
.41342 .8434 L
.40846 .84089 L
.40532 .83941 L
.41029 .84218 L
s
0 .419 .419 .581 k
.41527 .84494 m
.41841 .84592 L
.41342 .8434 L
.41029 .84218 L
.41527 .84494 L
F
0 g
.41527 .84494 m
.41841 .84592 L
.41342 .8434 L
.41029 .84218 L
.41527 .84494 L
s
0 .458 .458 .542 k
.42029 .84772 m
.42343 .84845 L
.41841 .84592 L
.41527 .84494 L
.42029 .84772 L
F
0 g
.42029 .84772 m
.42343 .84845 L
.41841 .84592 L
.41527 .84494 L
.42029 .84772 L
s
0 .491 .491 .509 k
.42531 .85051 m
.42847 .85099 L
.42343 .84845 L
.42029 .84772 L
.42531 .85051 L
F
0 g
.42531 .85051 m
.42847 .85099 L
.42343 .84845 L
.42029 .84772 L
.42531 .85051 L
s
0 .519 .519 .481 k
.43037 .8533 m
.43352 .85353 L
.42847 .85099 L
.42531 .85051 L
.43037 .8533 L
F
0 g
.43037 .8533 m
.43352 .85353 L
.42847 .85099 L
.42531 .85051 L
.43037 .8533 L
s
0 .541 .541 .459 k
.43545 .8561 m
.4386 .85607 L
.43352 .85353 L
.43037 .8533 L
.43545 .8561 L
F
0 g
.43545 .8561 m
.4386 .85607 L
.43352 .85353 L
.43037 .8533 L
.43545 .8561 L
s
0 .559 .559 .441 k
.44055 .85889 m
.4437 .85862 L
.4386 .85607 L
.43545 .8561 L
.44055 .85889 L
F
0 g
.44055 .85889 m
.4437 .85862 L
.4386 .85607 L
.43545 .8561 L
.44055 .85889 L
s
0 .559 .572 .428 k
.44568 .86169 m
.44883 .86115 L
.4437 .85862 L
.44055 .85889 L
.44568 .86169 L
F
0 g
.44568 .86169 m
.44883 .86115 L
.4437 .85862 L
.44055 .85889 L
.44568 .86169 L
s
0 .548 .582 .418 k
.45084 .86446 m
.45398 .86367 L
.44883 .86115 L
.44568 .86169 L
.45084 .86446 L
F
0 g
.45084 .86446 m
.45398 .86367 L
.44883 .86115 L
.44568 .86169 L
.45084 .86446 L
s
0 .538 .589 .411 k
.45601 .86721 m
.45916 .86617 L
.45398 .86367 L
.45084 .86446 L
.45601 .86721 L
F
0 g
.45601 .86721 m
.45916 .86617 L
.45398 .86367 L
.45084 .86446 L
.45601 .86721 L
s
0 .527 .593 .407 k
.46121 .86993 m
.46435 .86863 L
.45916 .86617 L
.45601 .86721 L
.46121 .86993 L
F
0 g
.46121 .86993 m
.46435 .86863 L
.45916 .86617 L
.45601 .86721 L
.46121 .86993 L
s
0 .517 .595 .405 k
.46644 .87259 m
.46957 .87104 L
.46435 .86863 L
.46121 .86993 L
.46644 .87259 L
F
0 g
.46644 .87259 m
.46957 .87104 L
.46435 .86863 L
.46121 .86993 L
.46644 .87259 L
s
0 .508 .58 .405 k
.47169 .87518 m
.47481 .87339 L
.46957 .87104 L
.46644 .87259 L
.47169 .87518 L
F
0 g
.47169 .87518 m
.47481 .87339 L
.46957 .87104 L
.46644 .87259 L
.47169 .87518 L
s
0 .5 .555 .408 k
.47696 .87768 m
.48008 .87564 L
.47481 .87339 L
.47169 .87518 L
.47696 .87768 L
F
0 g
.47696 .87768 m
.48008 .87564 L
.47481 .87339 L
.47169 .87518 L
.47696 .87768 L
s
0 .491 .531 .415 k
.48226 .88004 m
.48538 .87776 L
.48008 .87564 L
.47696 .87768 L
.48226 .88004 L
F
0 g
.48226 .88004 m
.48538 .87776 L
.48008 .87564 L
.47696 .87768 L
.48226 .88004 L
s
0 .486 .51 .424 k
.48759 .8822 m
.4907 .87971 L
.48538 .87776 L
.48226 .88004 L
.48759 .8822 L
F
0 g
.48759 .8822 m
.4907 .87971 L
.48538 .87776 L
.48226 .88004 L
.48759 .8822 L
s
0 .48 .488 .441 k
.49294 .8841 m
.49604 .8814 L
.4907 .87971 L
.48759 .8822 L
.49294 .8841 L
F
0 g
.49294 .8841 m
.49604 .8814 L
.4907 .87971 L
.48759 .8822 L
.49294 .8841 L
s
0 .478 .466 .47 k
.49832 .88556 m
.50141 .88267 L
.49604 .8814 L
.49294 .8841 L
.49832 .88556 L
F
0 g
.49832 .88556 m
.50141 .88267 L
.49604 .8814 L
.49294 .8841 L
.49832 .88556 L
s
0 .359 .359 .641 k
.50374 .88517 m
.50681 .88221 L
.50141 .88267 L
.49832 .88556 L
.50374 .88517 L
F
0 g
.50374 .88517 m
.50681 .88221 L
.50141 .88267 L
.49832 .88556 L
.50374 .88517 L
s
.5092 .88085 m
.51225 .87806 L
.50681 .88221 L
.50374 .88517 L
.5092 .88085 L
F
.5092 .88085 m
.51225 .87806 L
.50681 .88221 L
.50374 .88517 L
.5092 .88085 L
s
.51467 .8759 m
.5177 .87331 L
.51225 .87806 L
.5092 .88085 L
.51467 .8759 L
F
.51467 .8759 m
.5177 .87331 L
.51225 .87806 L
.5092 .88085 L
.51467 .8759 L
s
.328 0 .271 .128 k
.52015 .8706 m
.52315 .86824 L
.5177 .87331 L
.51467 .8759 L
.52015 .8706 L
F
0 g
.52015 .8706 m
.52315 .86824 L
.5177 .87331 L
.51467 .8759 L
.52015 .8706 L
s
.3 0 .266 .081 k
.52562 .86506 m
.5286 .86294 L
.52315 .86824 L
.52015 .8706 L
.52562 .86506 L
F
0 g
.52562 .86506 m
.5286 .86294 L
.52315 .86824 L
.52015 .8706 L
.52562 .86506 L
s
.272 0 .254 .048 k
.53109 .85935 m
.53406 .85747 L
.5286 .86294 L
.52562 .86506 L
.53109 .85935 L
F
0 g
.53109 .85935 m
.53406 .85747 L
.5286 .86294 L
.52562 .86506 L
.53109 .85935 L
s
.245 0 .24 .025 k
.53656 .85351 m
.53951 .85189 L
.53406 .85747 L
.53109 .85935 L
.53656 .85351 L
F
0 g
.53656 .85351 m
.53951 .85189 L
.53406 .85747 L
.53109 .85935 L
.53656 .85351 L
s
.22 0 .224 .01 k
.54203 .84759 m
.54496 .84622 L
.53951 .85189 L
.53656 .85351 L
.54203 .84759 L
F
0 g
.54203 .84759 m
.54496 .84622 L
.53951 .85189 L
.53656 .85351 L
.54203 .84759 L
s
.197 0 .207 .002 k
.54751 .84159 m
.55042 .84048 L
.54496 .84622 L
.54203 .84759 L
.54751 .84159 L
F
0 g
.54751 .84159 m
.55042 .84048 L
.54496 .84622 L
.54203 .84759 L
.54751 .84159 L
s
.174 0 .189 0 k
.55297 .83553 m
.55587 .83468 L
.55042 .84048 L
.54751 .84159 L
.55297 .83553 L
F
0 g
.55297 .83553 m
.55587 .83468 L
.55042 .84048 L
.54751 .84159 L
.55297 .83553 L
s
.152 0 .171 .003 k
.55844 .82943 m
.56133 .82886 L
.55587 .83468 L
.55297 .83553 L
.55844 .82943 L
F
0 g
.55844 .82943 m
.56133 .82886 L
.55587 .83468 L
.55297 .83553 L
.55844 .82943 L
s
.131 0 .153 .01 k
.5639 .82331 m
.56677 .82301 L
.56133 .82886 L
.55844 .82943 L
.5639 .82331 L
F
0 g
.5639 .82331 m
.56677 .82301 L
.56133 .82886 L
.55844 .82943 L
.5639 .82331 L
s
.113 0 .136 .019 k
.56936 .81716 m
.57221 .81712 L
.56677 .82301 L
.5639 .82331 L
.56936 .81716 L
F
0 g
.56936 .81716 m
.57221 .81712 L
.56677 .82301 L
.5639 .82331 L
.56936 .81716 L
s
.095 0 .119 .031 k
.57482 .811 m
.57766 .81124 L
.57221 .81712 L
.56936 .81716 L
.57482 .811 L
F
0 g
.57482 .811 m
.57766 .81124 L
.57221 .81712 L
.56936 .81716 L
.57482 .811 L
s
.078 0 .104 .044 k
.58027 .80484 m
.5831 .80533 L
.57766 .81124 L
.57482 .811 L
.58027 .80484 L
F
0 g
.58027 .80484 m
.5831 .80533 L
.57766 .81124 L
.57482 .811 L
.58027 .80484 L
s
.063 0 .088 .059 k
.58573 .79866 m
.58855 .79942 L
.5831 .80533 L
.58027 .80484 L
.58573 .79866 L
F
0 g
.58573 .79866 m
.58855 .79942 L
.5831 .80533 L
.58027 .80484 L
.58573 .79866 L
s
.049 0 .074 .074 k
.59118 .79248 m
.59399 .79351 L
.58855 .79942 L
.58573 .79866 L
.59118 .79248 L
F
0 g
.59118 .79248 m
.59399 .79351 L
.58855 .79942 L
.58573 .79866 L
.59118 .79248 L
s
.035 0 .06 .09 k
.59663 .7863 m
.59943 .7876 L
.59399 .79351 L
.59118 .79248 L
.59663 .7863 L
F
0 g
.59663 .7863 m
.59943 .7876 L
.59399 .79351 L
.59118 .79248 L
.59663 .7863 L
s
.022 0 .047 .106 k
.60208 .78012 m
.60486 .78168 L
.59943 .7876 L
.59663 .7863 L
.60208 .78012 L
F
0 g
.60208 .78012 m
.60486 .78168 L
.59943 .7876 L
.59663 .7863 L
.60208 .78012 L
s
.012 0 .036 .121 k
.60752 .77395 m
.6103 .77577 L
.60486 .78168 L
.60208 .78012 L
.60752 .77395 L
F
0 g
.60752 .77395 m
.6103 .77577 L
.60486 .78168 L
.60208 .78012 L
.60752 .77395 L
s
0 0 .025 .137 k
.61296 .76777 m
.61573 .76985 L
.6103 .77577 L
.60752 .77395 L
.61296 .76777 L
F
0 g
.61296 .76777 m
.61573 .76985 L
.6103 .77577 L
.60752 .77395 L
.61296 .76777 L
s
0 .009 .024 .143 k
.6184 .7616 m
.62117 .76395 L
.61573 .76985 L
.61296 .76777 L
.6184 .7616 L
F
0 g
.6184 .7616 m
.62117 .76395 L
.61573 .76985 L
.61296 .76777 L
.6184 .7616 L
s
0 .018 .024 .148 k
.62384 .75543 m
.62659 .75803 L
.62117 .76395 L
.6184 .7616 L
.62384 .75543 L
F
0 g
.62384 .75543 m
.62659 .75803 L
.62117 .76395 L
.6184 .7616 L
.62384 .75543 L
s
0 .026 .023 .154 k
.62927 .74927 m
.63203 .75213 L
.62659 .75803 L
.62384 .75543 L
.62927 .74927 L
F
0 g
.62927 .74927 m
.63203 .75213 L
.62659 .75803 L
.62384 .75543 L
.62927 .74927 L
s
0 .034 .023 .16 k
.63471 .7431 m
.63745 .74622 L
.63203 .75213 L
.62927 .74927 L
.63471 .7431 L
F
0 g
.63471 .7431 m
.63745 .74622 L
.63203 .75213 L
.62927 .74927 L
.63471 .7431 L
s
0 .041 .022 .166 k
.64013 .73693 m
.64288 .74032 L
.63745 .74622 L
.63471 .7431 L
.64013 .73693 L
F
0 g
.64013 .73693 m
.64288 .74032 L
.63745 .74622 L
.63471 .7431 L
.64013 .73693 L
s
0 .049 .022 .171 k
.64556 .73077 m
.6483 .73442 L
.64288 .74032 L
.64013 .73693 L
.64556 .73077 L
F
0 g
.64556 .73077 m
.6483 .73442 L
.64288 .74032 L
.64013 .73693 L
.64556 .73077 L
s
0 .055 .022 .177 k
.65098 .72462 m
.65373 .72851 L
.6483 .73442 L
.64556 .73077 L
.65098 .72462 L
F
0 g
.65098 .72462 m
.65373 .72851 L
.6483 .73442 L
.64556 .73077 L
.65098 .72462 L
s
0 .06 .021 .183 k
.65641 .71846 m
.65914 .72262 L
.65373 .72851 L
.65098 .72462 L
.65641 .71846 L
F
0 g
.65641 .71846 m
.65914 .72262 L
.65373 .72851 L
.65098 .72462 L
.65641 .71846 L
s
0 .066 .021 .188 k
.66183 .71231 m
.66457 .71672 L
.65914 .72262 L
.65641 .71846 L
.66183 .71231 L
F
0 g
.66183 .71231 m
.66457 .71672 L
.65914 .72262 L
.65641 .71846 L
.66183 .71231 L
s
0 .071 .021 .194 k
.66725 .70616 m
.66999 .71082 L
.66457 .71672 L
.66183 .71231 L
.66725 .70616 L
F
0 g
.66725 .70616 m
.66999 .71082 L
.66457 .71672 L
.66183 .71231 L
.66725 .70616 L
s
0 .076 .021 .199 k
.67267 .70002 m
.6754 .70493 L
.66999 .71082 L
.66725 .70616 L
.67267 .70002 L
F
0 g
.67267 .70002 m
.6754 .70493 L
.66999 .71082 L
.66725 .70616 L
.67267 .70002 L
s
0 .08 .02 .204 k
.67807 .69388 m
.68082 .69904 L
.6754 .70493 L
.67267 .70002 L
.67807 .69388 L
F
0 g
.67807 .69388 m
.68082 .69904 L
.6754 .70493 L
.67267 .70002 L
.67807 .69388 L
s
0 .085 .02 .209 k
.68349 .68774 m
.68623 .69315 L
.68082 .69904 L
.67807 .69388 L
.68349 .68774 L
F
0 g
.68349 .68774 m
.68623 .69315 L
.68082 .69904 L
.67807 .69388 L
.68349 .68774 L
s
0 .089 .02 .214 k
.6889 .6816 m
.69164 .68727 L
.68623 .69315 L
.68349 .68774 L
.6889 .6816 L
F
0 g
.6889 .6816 m
.69164 .68727 L
.68623 .69315 L
.68349 .68774 L
.6889 .6816 L
s
0 .092 .019 .219 k
.6943 .67548 m
.69706 .68139 L
.69164 .68727 L
.6889 .6816 L
.6943 .67548 L
F
0 g
.6943 .67548 m
.69706 .68139 L
.69164 .68727 L
.6889 .6816 L
.6943 .67548 L
s
0 .096 .019 .223 k
.69971 .66937 m
.70247 .67552 L
.69706 .68139 L
.6943 .67548 L
.69971 .66937 L
F
0 g
.69971 .66937 m
.70247 .67552 L
.69706 .68139 L
.6943 .67548 L
.69971 .66937 L
s
0 .099 .018 .228 k
.70511 .66327 m
.70787 .66967 L
.70247 .67552 L
.69971 .66937 L
.70511 .66327 L
F
0 g
.70511 .66327 m
.70787 .66967 L
.70247 .67552 L
.69971 .66937 L
.70511 .66327 L
s
0 .102 .018 .232 k
.71052 .6572 m
.71328 .66383 L
.70787 .66967 L
.70511 .66327 L
.71052 .6572 L
F
0 g
.71052 .6572 m
.71328 .66383 L
.70787 .66967 L
.70511 .66327 L
.71052 .6572 L
s
0 .105 .017 .237 k
.71591 .65114 m
.71869 .65802 L
.71328 .66383 L
.71052 .6572 L
.71591 .65114 L
F
0 g
.71591 .65114 m
.71869 .65802 L
.71328 .66383 L
.71052 .6572 L
.71591 .65114 L
s
0 .108 .016 .241 k
.72132 .64511 m
.72411 .65224 L
.71869 .65802 L
.71591 .65114 L
.72132 .64511 L
F
0 g
.72132 .64511 m
.72411 .65224 L
.71869 .65802 L
.71591 .65114 L
.72132 .64511 L
s
0 .109 .014 .246 k
.72672 .63914 m
.72951 .64649 L
.72411 .65224 L
.72132 .64511 L
.72672 .63914 L
F
0 g
.72672 .63914 m
.72951 .64649 L
.72411 .65224 L
.72132 .64511 L
.72672 .63914 L
s
0 .112 .013 .25 k
.73213 .63321 m
.73492 .6408 L
.72951 .64649 L
.72672 .63914 L
.73213 .63321 L
F
0 g
.73213 .63321 m
.73492 .6408 L
.72951 .64649 L
.72672 .63914 L
.73213 .63321 L
s
0 .113 .011 .255 k
.73752 .62734 m
.74034 .63516 L
.73492 .6408 L
.73213 .63321 L
.73752 .62734 L
F
0 g
.73752 .62734 m
.74034 .63516 L
.73492 .6408 L
.73213 .63321 L
.73752 .62734 L
s
0 .115 .008 .26 k
.74294 .62158 m
.74576 .62962 L
.74034 .63516 L
.73752 .62734 L
.74294 .62158 L
F
0 g
.74294 .62158 m
.74576 .62962 L
.74034 .63516 L
.73752 .62734 L
.74294 .62158 L
s
0 .115 .004 .266 k
.74836 .61594 m
.75119 .62419 L
.74576 .62962 L
.74294 .62158 L
.74836 .61594 L
F
0 g
.74836 .61594 m
.75119 .62419 L
.74576 .62962 L
.74294 .62158 L
.74836 .61594 L
s
0 .116 0 .272 k
.75378 .61044 m
.75662 .61891 L
.75119 .62419 L
.74836 .61594 L
.75378 .61044 L
F
0 g
.75378 .61044 m
.75662 .61891 L
.75119 .62419 L
.74836 .61594 L
.75378 .61044 L
s
.006 .121 0 .273 k
.75922 .60517 m
.76207 .61382 L
.75662 .61891 L
.75378 .61044 L
.75922 .60517 L
F
0 g
.75922 .60517 m
.76207 .61382 L
.75662 .61891 L
.75378 .61044 L
.75922 .60517 L
s
.015 .129 0 .273 k
.76468 .60021 m
.76754 .60904 L
.76207 .61382 L
.75922 .60517 L
.76468 .60021 L
F
0 g
.76468 .60021 m
.76754 .60904 L
.76207 .61382 L
.75922 .60517 L
.76468 .60021 L
s
.031 .141 0 .271 k
.77019 .59584 m
.77306 .60481 L
.76754 .60904 L
.76468 .60021 L
.77019 .59584 L
F
0 g
.77019 .59584 m
.77306 .60481 L
.76754 .60904 L
.76468 .60021 L
.77019 .59584 L
s
.149 .218 0 .251 k
.77596 .59505 m
.77882 .60397 L
.77306 .60481 L
.77019 .59584 L
.77596 .59505 L
F
0 g
.77596 .59505 m
.77882 .60397 L
.77306 .60481 L
.77019 .59584 L
.77596 .59505 L
s
.216 .259 0 .243 k
.78188 .59594 m
.78473 .60472 L
.77882 .60397 L
.77596 .59505 L
.78188 .59594 L
F
0 g
.78188 .59594 m
.78473 .60472 L
.77882 .60397 L
.77596 .59505 L
.78188 .59594 L
s
.237 .271 0 .239 k
.78784 .59726 m
.79069 .60587 L
.78473 .60472 L
.78188 .59594 L
.78784 .59726 L
F
0 g
.78784 .59726 m
.79069 .60587 L
.78473 .60472 L
.78188 .59594 L
.78784 .59726 L
s
.253 .279 0 .235 k
.79386 .59883 m
.7967 .60727 L
.79069 .60587 L
.78784 .59726 L
.79386 .59883 L
F
0 g
.79386 .59883 m
.7967 .60727 L
.79069 .60587 L
.78784 .59726 L
.79386 .59883 L
s
.268 .286 0 .23 k
.79992 .60061 m
.80274 .60885 L
.7967 .60727 L
.79386 .59883 L
.79992 .60061 L
F
0 g
.79992 .60061 m
.80274 .60885 L
.7967 .60727 L
.79386 .59883 L
.79992 .60061 L
s
.282 .292 0 .225 k
.80601 .60252 m
.80881 .61057 L
.80274 .60885 L
.79992 .60061 L
.80601 .60252 L
F
0 g
.80601 .60252 m
.80881 .61057 L
.80274 .60885 L
.79992 .60061 L
.80601 .60252 L
s
.294 .297 0 .22 k
.81213 .60455 m
.81492 .61238 L
.80881 .61057 L
.80601 .60252 L
.81213 .60455 L
F
0 g
.81213 .60455 m
.81492 .61238 L
.80881 .61057 L
.80601 .60252 L
.81213 .60455 L
s
.307 .301 0 .215 k
.8183 .60666 m
.82107 .61428 L
.81492 .61238 L
.81213 .60455 L
.8183 .60666 L
F
0 g
.8183 .60666 m
.82107 .61428 L
.81492 .61238 L
.81213 .60455 L
.8183 .60666 L
s
.32 .306 0 .209 k
.82449 .60884 m
.82725 .61625 L
.82107 .61428 L
.8183 .60666 L
.82449 .60884 L
F
0 g
.82449 .60884 m
.82725 .61625 L
.82107 .61428 L
.8183 .60666 L
.82449 .60884 L
s
.332 .31 0 .203 k
.83073 .61109 m
.83346 .61827 L
.82725 .61625 L
.82449 .60884 L
.83073 .61109 L
F
0 g
.83073 .61109 m
.83346 .61827 L
.82725 .61625 L
.82449 .60884 L
.83073 .61109 L
s
.345 .314 0 .197 k
.837 .61337 m
.8397 .62034 L
.83346 .61827 L
.83073 .61109 L
.837 .61337 L
F
0 g
.837 .61337 m
.8397 .62034 L
.83346 .61827 L
.83073 .61109 L
.837 .61337 L
s
.359 .318 0 .19 k
.84328 .61569 m
.84598 .62244 L
.8397 .62034 L
.837 .61337 L
.84328 .61569 L
F
0 g
.84328 .61569 m
.84598 .62244 L
.8397 .62034 L
.837 .61337 L
.84328 .61569 L
s
.373 .322 0 .183 k
.84962 .61805 m
.85228 .62456 L
.84598 .62244 L
.84328 .61569 L
.84962 .61805 L
F
0 g
.84962 .61805 m
.85228 .62456 L
.84598 .62244 L
.84328 .61569 L
.84962 .61805 L
s
.388 .326 0 .176 k
.85597 .62043 m
.85862 .62671 L
.85228 .62456 L
.84962 .61805 L
.85597 .62043 L
F
0 g
.85597 .62043 m
.85862 .62671 L
.85228 .62456 L
.84962 .61805 L
.85597 .62043 L
s
.404 .331 0 .168 k
.86237 .62283 m
.86499 .62888 L
.85862 .62671 L
.85597 .62043 L
.86237 .62283 L
F
0 g
.86237 .62283 m
.86499 .62888 L
.85862 .62671 L
.85597 .62043 L
.86237 .62283 L
s
.42 .336 0 .16 k
.86879 .62525 m
.87138 .63106 L
.86499 .62888 L
.86237 .62283 L
.86879 .62525 L
F
0 g
.86879 .62525 m
.87138 .63106 L
.86499 .62888 L
.86237 .62283 L
.86879 .62525 L
s
.438 .34 0 .152 k
.87525 .62769 m
.8778 .63326 L
.87138 .63106 L
.86879 .62525 L
.87525 .62769 L
F
0 g
.87525 .62769 m
.8778 .63326 L
.87138 .63106 L
.86879 .62525 L
.87525 .62769 L
s
.456 .344 0 .144 k
.88174 .63013 m
.88427 .63547 L
.8778 .63326 L
.87525 .62769 L
.88174 .63013 L
F
0 g
.88174 .63013 m
.88427 .63547 L
.8778 .63326 L
.87525 .62769 L
.88174 .63013 L
s
.476 .349 0 .135 k
.88825 .63259 m
.89075 .63769 L
.88427 .63547 L
.88174 .63013 L
.88825 .63259 L
F
0 g
.88825 .63259 m
.89075 .63769 L
.88427 .63547 L
.88174 .63013 L
.88825 .63259 L
s
.497 .353 0 .127 k
.89481 .63507 m
.89727 .63993 L
.89075 .63769 L
.88825 .63259 L
.89481 .63507 L
F
0 g
.89481 .63507 m
.89727 .63993 L
.89075 .63769 L
.88825 .63259 L
.89481 .63507 L
s
.52 .359 0 .118 k
.90138 .63756 m
.90382 .64218 L
.89727 .63993 L
.89481 .63507 L
.90138 .63756 L
F
0 g
.90138 .63756 m
.90382 .64218 L
.89727 .63993 L
.89481 .63507 L
.90138 .63756 L
s
.544 .364 0 .109 k
.908 .64006 m
.91041 .64444 L
.90382 .64218 L
.90138 .63756 L
.908 .64006 L
F
0 g
.908 .64006 m
.91041 .64444 L
.90382 .64218 L
.90138 .63756 L
.908 .64006 L
s
.569 .369 0 .101 k
.91465 .64257 m
.91702 .64671 L
.91041 .64444 L
.908 .64006 L
.91465 .64257 L
F
0 g
.91465 .64257 m
.91702 .64671 L
.91041 .64444 L
.908 .64006 L
.91465 .64257 L
s
.596 .373 0 .094 k
.92133 .6451 m
.92366 .64898 L
.91702 .64671 L
.91465 .64257 L
.92133 .6451 L
F
0 g
.92133 .6451 m
.92366 .64898 L
.91702 .64671 L
.91465 .64257 L
.92133 .6451 L
s
.625 .378 0 .087 k
.92804 .64764 m
.93034 .65127 L
.92366 .64898 L
.92133 .6451 L
.92804 .64764 L
F
0 g
.92804 .64764 m
.93034 .65127 L
.92366 .64898 L
.92133 .6451 L
.92804 .64764 L
s
.809 .452 0 .191 k
.37772 .82305 m
.38083 .8258 L
.376 .82311 L
.37289 .82015 L
.37772 .82305 L
F
0 g
.37772 .82305 m
.38083 .8258 L
.376 .82311 L
.37289 .82015 L
.37772 .82305 L
s
.784 .447 0 .216 k
.38256 .82596 m
.38568 .8285 L
.38083 .8258 L
.37772 .82305 L
.38256 .82596 L
F
0 g
.38256 .82596 m
.38568 .8285 L
.38083 .8258 L
.37772 .82305 L
.38256 .82596 L
s
.752 .438 0 .248 k
.38743 .82887 m
.39056 .83121 L
.38568 .8285 L
.38256 .82596 L
.38743 .82887 L
F
0 g
.38743 .82887 m
.39056 .83121 L
.38568 .8285 L
.38256 .82596 L
.38743 .82887 L
s
.716 .427 0 .284 k
.39232 .8318 m
.39546 .83393 L
.39056 .83121 L
.38743 .82887 L
.39232 .8318 L
F
0 g
.39232 .8318 m
.39546 .83393 L
.39056 .83121 L
.38743 .82887 L
.39232 .8318 L
s
.673 .412 0 .327 k
.39724 .83475 m
.40038 .83666 L
.39546 .83393 L
.39232 .8318 L
.39724 .83475 L
F
0 g
.39724 .83475 m
.40038 .83666 L
.39546 .83393 L
.39232 .8318 L
.39724 .83475 L
s
.627 .395 0 .373 k
.40217 .83771 m
.40532 .83941 L
.40038 .83666 L
.39724 .83475 L
.40217 .83771 L
F
0 g
.40217 .83771 m
.40532 .83941 L
.40038 .83666 L
.39724 .83475 L
.40217 .83771 L
s
0 .377 .377 .623 k
.40713 .84068 m
.41029 .84218 L
.40532 .83941 L
.40217 .83771 L
.40713 .84068 L
F
0 g
.40713 .84068 m
.41029 .84218 L
.40532 .83941 L
.40217 .83771 L
.40713 .84068 L
s
0 .416 .416 .584 k
.41213 .84366 m
.41527 .84494 L
.41029 .84218 L
.40713 .84068 L
.41213 .84366 L
F
0 g
.41213 .84366 m
.41527 .84494 L
.41029 .84218 L
.40713 .84068 L
.41213 .84366 L
s
0 .451 .451 .549 k
.41713 .84666 m
.42029 .84772 L
.41527 .84494 L
.41213 .84366 L
.41713 .84666 L
F
0 g
.41713 .84666 m
.42029 .84772 L
.41527 .84494 L
.41213 .84366 L
.41713 .84666 L
s
0 .482 .482 .518 k
.42216 .84966 m
.42531 .85051 L
.42029 .84772 L
.41713 .84666 L
.42216 .84966 L
F
0 g
.42216 .84966 m
.42531 .85051 L
.42029 .84772 L
.41713 .84666 L
.42216 .84966 L
s
0 .509 .509 .491 k
.42721 .85267 m
.43037 .8533 L
.42531 .85051 L
.42216 .84966 L
.42721 .85267 L
F
0 g
.42721 .85267 m
.43037 .8533 L
.42531 .85051 L
.42216 .84966 L
.42721 .85267 L
s
0 .531 .531 .469 k
.43229 .85569 m
.43545 .8561 L
.43037 .8533 L
.42721 .85267 L
.43229 .85569 L
F
0 g
.43229 .85569 m
.43545 .8561 L
.43037 .8533 L
.42721 .85267 L
.43229 .85569 L
s
0 .55 .55 .45 k
.4374 .8587 m
.44055 .85889 L
.43545 .8561 L
.43229 .85569 L
.4374 .8587 L
F
0 g
.4374 .8587 m
.44055 .85889 L
.43545 .8561 L
.43229 .85569 L
.4374 .8587 L
s
0 .564 .564 .436 k
.44253 .8617 m
.44568 .86169 L
.44055 .85889 L
.4374 .8587 L
.44253 .8617 L
F
0 g
.44253 .8617 m
.44568 .86169 L
.44055 .85889 L
.4374 .8587 L
.44253 .8617 L
s
0 .566 .576 .424 k
.44768 .86471 m
.45084 .86446 L
.44568 .86169 L
.44253 .8617 L
.44768 .86471 L
F
0 g
.44768 .86471 m
.45084 .86446 L
.44568 .86169 L
.44253 .8617 L
.44768 .86471 L
s
0 .558 .584 .416 k
.45286 .86767 m
.45601 .86721 L
.45084 .86446 L
.44768 .86471 L
.45286 .86767 L
F
0 g
.45286 .86767 m
.45601 .86721 L
.45084 .86446 L
.44768 .86471 L
.45286 .86767 L
s
0 .55 .59 .41 k
.45806 .8706 m
.46121 .86993 L
.45601 .86721 L
.45286 .86767 L
.45806 .8706 L
F
0 g
.45806 .8706 m
.46121 .86993 L
.45601 .86721 L
.45286 .86767 L
.45806 .8706 L
s
0 .542 .592 .408 k
.46329 .87348 m
.46644 .87259 L
.46121 .86993 L
.45806 .8706 L
.46329 .87348 L
F
0 g
.46329 .87348 m
.46644 .87259 L
.46121 .86993 L
.45806 .8706 L
.46329 .87348 L
s
0 .534 .592 .408 k
.46855 .87629 m
.47169 .87518 L
.46644 .87259 L
.46329 .87348 L
.46855 .87629 L
F
0 g
.46855 .87629 m
.47169 .87518 L
.46644 .87259 L
.46329 .87348 L
.46855 .87629 L
s
0 .527 .589 .411 k
.47383 .87899 m
.47696 .87768 L
.47169 .87518 L
.46855 .87629 L
.47383 .87899 L
F
0 g
.47383 .87899 m
.47696 .87768 L
.47169 .87518 L
.46855 .87629 L
.47383 .87899 L
s
0 .522 .583 .417 k
.47914 .88155 m
.48226 .88004 L
.47696 .87768 L
.47383 .87899 L
.47914 .88155 L
F
0 g
.47914 .88155 m
.48226 .88004 L
.47696 .87768 L
.47383 .87899 L
.47914 .88155 L
s
0 .517 .571 .429 k
.48448 .88392 m
.48759 .8822 L
.48226 .88004 L
.47914 .88155 L
.48448 .88392 L
F
0 g
.48448 .88392 m
.48759 .8822 L
.48226 .88004 L
.47914 .88155 L
.48448 .88392 L
s
0 .514 .552 .448 k
.48984 .88599 m
.49294 .8841 L
.48759 .8822 L
.48448 .88392 L
.48984 .88599 L
F
0 g
.48984 .88599 m
.49294 .8841 L
.48759 .8822 L
.48448 .88392 L
.48984 .88599 L
s
0 .515 .516 .484 k
.49523 .88761 m
.49832 .88556 L
.49294 .8841 L
.48984 .88599 L
.49523 .88761 L
F
0 g
.49523 .88761 m
.49832 .88556 L
.49294 .8841 L
.48984 .88599 L
.49523 .88761 L
s
0 .291 .291 .709 k
.50066 .88727 m
.50374 .88517 L
.49832 .88556 L
.49523 .88761 L
.50066 .88727 L
F
0 g
.50066 .88727 m
.50374 .88517 L
.49832 .88556 L
.49523 .88761 L
.50066 .88727 L
s
.365 0 .22 .123 k
.50614 .88282 m
.5092 .88085 L
.50374 .88517 L
.50066 .88727 L
.50614 .88282 L
F
0 g
.50614 .88282 m
.5092 .88085 L
.50374 .88517 L
.50066 .88727 L
.50614 .88282 L
s
.303 0 .228 .055 k
.51163 .87769 m
.51467 .8759 L
.5092 .88085 L
.50614 .88282 L
.51163 .87769 L
F
0 g
.51163 .87769 m
.51467 .8759 L
.5092 .88085 L
.50614 .88282 L
.51163 .87769 L
s
.261 0 .223 .025 k
.51712 .87219 m
.52015 .8706 L
.51467 .8759 L
.51163 .87769 L
.51712 .87219 L
F
0 g
.51712 .87219 m
.52015 .8706 L
.51467 .8759 L
.51163 .87769 L
.51712 .87219 L
s
.228 0 .214 .009 k
.52261 .86644 m
.52562 .86506 L
.52015 .8706 L
.51712 .87219 L
.52261 .86644 L
F
0 g
.52261 .86644 m
.52562 .86506 L
.52015 .8706 L
.51712 .87219 L
.52261 .86644 L
s
.2 0 .202 .002 k
.5281 .86053 m
.53109 .85935 L
.52562 .86506 L
.52261 .86644 L
.5281 .86053 L
F
0 g
.5281 .86053 m
.53109 .85935 L
.52562 .86506 L
.52261 .86644 L
.5281 .86053 L
s
.175 0 .189 0 k
.5336 .85447 m
.53656 .85351 L
.53109 .85935 L
.5281 .86053 L
.5336 .85447 L
F
0 g
.5336 .85447 m
.53656 .85351 L
.53109 .85935 L
.5281 .86053 L
.5336 .85447 L
s
.154 0 .175 .002 k
.53909 .84831 m
.54203 .84759 L
.53656 .85351 L
.5336 .85447 L
.53909 .84831 L
F
0 g
.53909 .84831 m
.54203 .84759 L
.53656 .85351 L
.5336 .85447 L
.53909 .84831 L
s
.133 0 .161 .008 k
.54457 .84208 m
.54751 .84159 L
.54203 .84759 L
.53909 .84831 L
.54457 .84208 L
F
0 g
.54457 .84208 m
.54751 .84159 L
.54203 .84759 L
.53909 .84831 L
.54457 .84208 L
s
.116 0 .147 .015 k
.55006 .8358 m
.55297 .83553 L
.54751 .84159 L
.54457 .84208 L
.55006 .8358 L
F
0 g
.55006 .8358 m
.55297 .83553 L
.54751 .84159 L
.54457 .84208 L
.55006 .8358 L
s
.099 0 .133 .025 k
.55553 .82947 m
.55844 .82943 L
.55297 .83553 L
.55006 .8358 L
.55553 .82947 L
F
0 g
.55553 .82947 m
.55844 .82943 L
.55297 .83553 L
.55006 .8358 L
.55553 .82947 L
s
.084 0 .12 .035 k
.56101 .82312 m
.5639 .82331 L
.55844 .82943 L
.55553 .82947 L
.56101 .82312 L
F
0 g
.56101 .82312 m
.5639 .82331 L
.55844 .82943 L
.55553 .82947 L
.56101 .82312 L
s
.07 0 .107 .047 k
.56648 .81675 m
.56936 .81716 L
.5639 .82331 L
.56101 .82312 L
.56648 .81675 L
F
0 g
.56648 .81675 m
.56936 .81716 L
.5639 .82331 L
.56101 .82312 L
.56648 .81675 L
s
.057 0 .094 .059 k
.57195 .81035 m
.57482 .811 L
.56936 .81716 L
.56648 .81675 L
.57195 .81035 L
F
0 g
.57195 .81035 m
.57482 .811 L
.56936 .81716 L
.56648 .81675 L
.57195 .81035 L
s
.045 0 .082 .072 k
.57743 .80395 m
.58027 .80484 L
.57482 .811 L
.57195 .81035 L
.57743 .80395 L
F
0 g
.57743 .80395 m
.58027 .80484 L
.57482 .811 L
.57195 .81035 L
.57743 .80395 L
s
.033 0 .071 .085 k
.58289 .79755 m
.58573 .79866 L
.58027 .80484 L
.57743 .80395 L
.58289 .79755 L
F
0 g
.58289 .79755 m
.58573 .79866 L
.58027 .80484 L
.57743 .80395 L
.58289 .79755 L
s
.023 0 .06 .098 k
.58835 .79114 m
.59118 .79248 L
.58573 .79866 L
.58289 .79755 L
.58835 .79114 L
F
0 g
.58835 .79114 m
.59118 .79248 L
.58573 .79866 L
.58289 .79755 L
.58835 .79114 L
s
.012 0 .049 .112 k
.59381 .78473 m
.59663 .7863 L
.59118 .79248 L
.58835 .79114 L
.59381 .78473 L
F
0 g
.59381 .78473 m
.59663 .7863 L
.59118 .79248 L
.58835 .79114 L
.59381 .78473 L
s
.003 0 .039 .125 k
.59927 .77832 m
.60208 .78012 L
.59663 .7863 L
.59381 .78473 L
.59927 .77832 L
F
0 g
.59927 .77832 m
.60208 .78012 L
.59663 .7863 L
.59381 .78473 L
.59927 .77832 L
s
0 .005 .036 .132 k
.60472 .77191 m
.60752 .77395 L
.60208 .78012 L
.59927 .77832 L
.60472 .77191 L
F
0 g
.60472 .77191 m
.60752 .77395 L
.60208 .78012 L
.59927 .77832 L
.60472 .77191 L
s
0 .013 .035 .137 k
.61018 .76551 m
.61296 .76777 L
.60752 .77395 L
.60472 .77191 L
.61018 .76551 L
F
0 g
.61018 .76551 m
.61296 .76777 L
.60752 .77395 L
.60472 .77191 L
.61018 .76551 L
s
0 .02 .034 .142 k
.61562 .75911 m
.6184 .7616 L
.61296 .76777 L
.61018 .76551 L
.61562 .75911 L
F
0 g
.61562 .75911 m
.6184 .7616 L
.61296 .76777 L
.61018 .76551 L
.61562 .75911 L
s
0 .028 .034 .146 k
.62106 .75272 m
.62384 .75543 L
.6184 .7616 L
.61562 .75911 L
.62106 .75272 L
F
0 g
.62106 .75272 m
.62384 .75543 L
.6184 .7616 L
.61562 .75911 L
.62106 .75272 L
s
0 .035 .033 .151 k
.62651 .74632 m
.62927 .74927 L
.62384 .75543 L
.62106 .75272 L
.62651 .74632 L
F
0 g
.62651 .74632 m
.62927 .74927 L
.62384 .75543 L
.62106 .75272 L
.62651 .74632 L
s
0 .041 .033 .156 k
.63194 .73993 m
.63471 .7431 L
.62927 .74927 L
.62651 .74632 L
.63194 .73993 L
F
0 g
.63194 .73993 m
.63471 .7431 L
.62927 .74927 L
.62651 .74632 L
.63194 .73993 L
s
0 .047 .032 .161 k
.63738 .73355 m
.64013 .73693 L
.63471 .7431 L
.63194 .73993 L
.63738 .73355 L
F
0 g
.63738 .73355 m
.64013 .73693 L
.63471 .7431 L
.63194 .73993 L
.63738 .73355 L
s
0 .053 .032 .166 k
.64281 .72718 m
.64556 .73077 L
.64013 .73693 L
.63738 .73355 L
.64281 .72718 L
F
0 g
.64281 .72718 m
.64556 .73077 L
.64013 .73693 L
.63738 .73355 L
.64281 .72718 L
s
0 .058 .031 .171 k
.64824 .7208 m
.65098 .72462 L
.64556 .73077 L
.64281 .72718 L
.64824 .7208 L
F
0 g
.64824 .7208 m
.65098 .72462 L
.64556 .73077 L
.64281 .72718 L
.64824 .7208 L
s
0 .062 .03 .176 k
.65367 .71442 m
.65641 .71846 L
.65098 .72462 L
.64824 .7208 L
.65367 .71442 L
F
0 g
.65367 .71442 m
.65641 .71846 L
.65098 .72462 L
.64824 .7208 L
.65367 .71442 L
s
0 .067 .03 .181 k
.65909 .70805 m
.66183 .71231 L
.65641 .71846 L
.65367 .71442 L
.65909 .70805 L
F
0 g
.65909 .70805 m
.66183 .71231 L
.65641 .71846 L
.65367 .71442 L
.65909 .70805 L
s
0 .071 .029 .186 k
.66451 .70168 m
.66725 .70616 L
.66183 .71231 L
.65909 .70805 L
.66451 .70168 L
F
0 g
.66451 .70168 m
.66725 .70616 L
.66183 .71231 L
.65909 .70805 L
.66451 .70168 L
s
0 .076 .029 .19 k
.66992 .69532 m
.67267 .70002 L
.66725 .70616 L
.66451 .70168 L
.66992 .69532 L
F
0 g
.66992 .69532 m
.67267 .70002 L
.66725 .70616 L
.66451 .70168 L
.66992 .69532 L
s
0 .079 .028 .195 k
.67534 .68896 m
.67807 .69388 L
.67267 .70002 L
.66992 .69532 L
.67534 .68896 L
F
0 g
.67534 .68896 m
.67807 .69388 L
.67267 .70002 L
.66992 .69532 L
.67534 .68896 L
s
0 .083 .028 .199 k
.68075 .68261 m
.68349 .68774 L
.67807 .69388 L
.67534 .68896 L
.68075 .68261 L
F
0 g
.68075 .68261 m
.68349 .68774 L
.67807 .69388 L
.67534 .68896 L
.68075 .68261 L
s
0 .086 .027 .204 k
.68616 .67626 m
.6889 .6816 L
.68349 .68774 L
.68075 .68261 L
.68616 .67626 L
F
0 g
.68616 .67626 m
.6889 .6816 L
.68349 .68774 L
.68075 .68261 L
.68616 .67626 L
s
0 .09 .027 .208 k
.69157 .66992 m
.6943 .67548 L
.6889 .6816 L
.68616 .67626 L
.69157 .66992 L
F
0 g
.69157 .66992 m
.6943 .67548 L
.6889 .6816 L
.68616 .67626 L
.69157 .66992 L
s
0 .093 .026 .212 k
.69697 .6636 m
.69971 .66937 L
.6943 .67548 L
.69157 .66992 L
.69697 .6636 L
F
0 g
.69697 .6636 m
.69971 .66937 L
.6943 .67548 L
.69157 .66992 L
.69697 .6636 L
s
0 .096 .026 .216 k
.70238 .65729 m
.70511 .66327 L
.69971 .66937 L
.69697 .6636 L
.70238 .65729 L
F
0 g
.70238 .65729 m
.70511 .66327 L
.69971 .66937 L
.69697 .6636 L
.70238 .65729 L
s
0 .099 .025 .22 k
.70777 .65101 m
.71052 .6572 L
.70511 .66327 L
.70238 .65729 L
.70777 .65101 L
F
0 g
.70777 .65101 m
.71052 .6572 L
.70511 .66327 L
.70238 .65729 L
.70777 .65101 L
s
0 .101 .023 .225 k
.71317 .64474 m
.71591 .65114 L
.71052 .6572 L
.70777 .65101 L
.71317 .64474 L
F
0 g
.71317 .64474 m
.71591 .65114 L
.71052 .6572 L
.70777 .65101 L
.71317 .64474 L
s
0 .103 .022 .229 k
.71856 .63852 m
.72132 .64511 L
.71591 .65114 L
.71317 .64474 L
.71856 .63852 L
F
0 g
.71856 .63852 m
.72132 .64511 L
.71591 .65114 L
.71317 .64474 L
.71856 .63852 L
s
0 .106 .021 .233 k
.72396 .63233 m
.72672 .63914 L
.72132 .64511 L
.71856 .63852 L
.72396 .63233 L
F
0 g
.72396 .63233 m
.72672 .63914 L
.72132 .64511 L
.71856 .63852 L
.72396 .63233 L
s
0 .107 .018 .238 k
.72935 .62621 m
.73213 .63321 L
.72672 .63914 L
.72396 .63233 L
.72935 .62621 L
F
0 g
.72935 .62621 m
.73213 .63321 L
.72672 .63914 L
.72396 .63233 L
.72935 .62621 L
s
0 .109 .017 .242 k
.73475 .62016 m
.73752 .62734 L
.73213 .63321 L
.72935 .62621 L
.73475 .62016 L
F
0 g
.73475 .62016 m
.73752 .62734 L
.73213 .63321 L
.72935 .62621 L
.73475 .62016 L
s
0 .11 .014 .247 k
.74016 .6142 m
.74294 .62158 L
.73752 .62734 L
.73475 .62016 L
.74016 .6142 L
F
0 g
.74016 .6142 m
.74294 .62158 L
.73752 .62734 L
.73475 .62016 L
.74016 .6142 L
s
0 .111 .01 .252 k
.74557 .60837 m
.74836 .61594 L
.74294 .62158 L
.74016 .6142 L
.74557 .60837 L
F
0 g
.74557 .60837 m
.74836 .61594 L
.74294 .62158 L
.74016 .6142 L
.74557 .60837 L
s
0 .111 .005 .258 k
.75098 .6027 m
.75378 .61044 L
.74836 .61594 L
.74557 .60837 L
.75098 .6027 L
F
0 g
.75098 .6027 m
.75378 .61044 L
.74836 .61594 L
.74557 .60837 L
.75098 .6027 L
s
.002 .112 0 .264 k
.75642 .59726 m
.75922 .60517 L
.75378 .61044 L
.75098 .6027 L
.75642 .59726 L
F
0 g
.75642 .59726 m
.75922 .60517 L
.75378 .61044 L
.75098 .6027 L
.75642 .59726 L
s
.012 .12 0 .263 k
.76187 .59216 m
.76468 .60021 L
.75922 .60517 L
.75642 .59726 L
.76187 .59216 L
F
0 g
.76187 .59216 m
.76468 .60021 L
.75922 .60517 L
.75642 .59726 L
.76187 .59216 L
s
.03 .133 0 .261 k
.76737 .58766 m
.77019 .59584 L
.76468 .60021 L
.76187 .59216 L
.76737 .58766 L
F
0 g
.76737 .58766 m
.77019 .59584 L
.76468 .60021 L
.76187 .59216 L
.76737 .58766 L
s
.165 .22 0 .235 k
.77315 .58691 m
.77596 .59505 L
.77019 .59584 L
.76737 .58766 L
.77315 .58691 L
F
0 g
.77315 .58691 m
.77596 .59505 L
.77019 .59584 L
.76737 .58766 L
.77315 .58691 L
s
.243 .268 0 .226 k
.77907 .58793 m
.78188 .59594 L
.77596 .59505 L
.77315 .58691 L
.77907 .58793 L
F
0 g
.77907 .58793 m
.78188 .59594 L
.77596 .59505 L
.77315 .58691 L
.77907 .58793 L
s
.268 .281 0 .222 k
.78505 .58938 m
.78784 .59726 L
.78188 .59594 L
.77907 .58793 L
.78505 .58938 L
F
0 g
.78505 .58938 m
.78784 .59726 L
.78188 .59594 L
.77907 .58793 L
.78505 .58938 L
s
.287 .291 0 .217 k
.79108 .5911 m
.79386 .59883 L
.78784 .59726 L
.78505 .58938 L
.79108 .5911 L
F
0 g
.79108 .5911 m
.79386 .59883 L
.78784 .59726 L
.78505 .58938 L
.79108 .5911 L
s
.303 .298 0 .213 k
.79714 .59304 m
.79992 .60061 L
.79386 .59883 L
.79108 .5911 L
.79714 .59304 L
F
0 g
.79714 .59304 m
.79992 .60061 L
.79386 .59883 L
.79108 .5911 L
.79714 .59304 L
s
.318 .305 0 .208 k
.80325 .59513 m
.80601 .60252 L
.79992 .60061 L
.79714 .59304 L
.80325 .59513 L
F
0 g
.80325 .59513 m
.80601 .60252 L
.79992 .60061 L
.79714 .59304 L
.80325 .59513 L
s
.331 .309 0 .204 k
.8094 .59732 m
.81213 .60455 L
.80601 .60252 L
.80325 .59513 L
.8094 .59732 L
F
0 g
.8094 .59732 m
.81213 .60455 L
.80601 .60252 L
.80325 .59513 L
.8094 .59732 L
s
.346 .315 0 .198 k
.81557 .59962 m
.8183 .60666 L
.81213 .60455 L
.8094 .59732 L
.81557 .59962 L
F
0 g
.81557 .59962 m
.8183 .60666 L
.81213 .60455 L
.8094 .59732 L
.81557 .59962 L
s
.359 .32 0 .193 k
.82178 .60199 m
.82449 .60884 L
.8183 .60666 L
.81557 .59962 L
.82178 .60199 L
F
0 g
.82178 .60199 m
.82449 .60884 L
.8183 .60666 L
.81557 .59962 L
.82178 .60199 L
s
.373 .325 0 .187 k
.82804 .60441 m
.83073 .61109 L
.82449 .60884 L
.82178 .60199 L
.82804 .60441 L
F
0 g
.82804 .60441 m
.83073 .61109 L
.82449 .60884 L
.82178 .60199 L
.82804 .60441 L
s
.385 .328 0 .182 k
.83432 .60688 m
.837 .61337 L
.83073 .61109 L
.82804 .60441 L
.83432 .60688 L
F
0 g
.83432 .60688 m
.837 .61337 L
.83073 .61109 L
.82804 .60441 L
.83432 .60688 L
s
.399 .333 0 .176 k
.84063 .60941 m
.84328 .61569 L
.837 .61337 L
.83432 .60688 L
.84063 .60941 L
F
0 g
.84063 .60941 m
.84328 .61569 L
.837 .61337 L
.83432 .60688 L
.84063 .60941 L
s
.414 .337 0 .169 k
.84699 .61195 m
.84962 .61805 L
.84328 .61569 L
.84063 .60941 L
.84699 .61195 L
F
0 g
.84699 .61195 m
.84962 .61805 L
.84328 .61569 L
.84063 .60941 L
.84699 .61195 L
s
.428 .341 0 .163 k
.85337 .61453 m
.85597 .62043 L
.84962 .61805 L
.84699 .61195 L
.85337 .61453 L
F
0 g
.85337 .61453 m
.85597 .62043 L
.84962 .61805 L
.84699 .61195 L
.85337 .61453 L
s
.444 .346 0 .156 k
.85978 .61713 m
.86237 .62283 L
.85597 .62043 L
.85337 .61453 L
.85978 .61713 L
F
0 g
.85978 .61713 m
.86237 .62283 L
.85597 .62043 L
.85337 .61453 L
.85978 .61713 L
s
.46 .35 0 .149 k
.86623 .61975 m
.86879 .62525 L
.86237 .62283 L
.85978 .61713 L
.86623 .61975 L
F
0 g
.86623 .61975 m
.86879 .62525 L
.86237 .62283 L
.85978 .61713 L
.86623 .61975 L
s
.477 .354 0 .142 k
.87271 .62238 m
.87525 .62769 L
.86879 .62525 L
.86623 .61975 L
.87271 .62238 L
F
0 g
.87271 .62238 m
.87525 .62769 L
.86879 .62525 L
.86623 .61975 L
.87271 .62238 L
s
.495 .358 0 .135 k
.87921 .62502 m
.88174 .63013 L
.87525 .62769 L
.87271 .62238 L
.87921 .62502 L
F
0 g
.87921 .62502 m
.88174 .63013 L
.87525 .62769 L
.87271 .62238 L
.87921 .62502 L
s
.513 .363 0 .128 k
.88576 .6277 m
.88825 .63259 L
.88174 .63013 L
.87921 .62502 L
.88576 .6277 L
F
0 g
.88576 .6277 m
.88825 .63259 L
.88174 .63013 L
.87921 .62502 L
.88576 .6277 L
s
.533 .367 0 .121 k
.89234 .63038 m
.89481 .63507 L
.88825 .63259 L
.88576 .6277 L
.89234 .63038 L
F
0 g
.89234 .63038 m
.89481 .63507 L
.88825 .63259 L
.88576 .6277 L
.89234 .63038 L
s
.553 .372 0 .114 k
.89895 .63308 m
.90138 .63756 L
.89481 .63507 L
.89234 .63038 L
.89895 .63308 L
F
0 g
.89895 .63308 m
.90138 .63756 L
.89481 .63507 L
.89234 .63038 L
.89895 .63308 L
s
.575 .375 0 .108 k
.9056 .63578 m
.908 .64006 L
.90138 .63756 L
.89895 .63308 L
.9056 .63578 L
F
0 g
.9056 .63578 m
.908 .64006 L
.90138 .63756 L
.89895 .63308 L
.9056 .63578 L
s
.598 .381 0 .101 k
.91228 .63851 m
.91465 .64257 L
.908 .64006 L
.9056 .63578 L
.91228 .63851 L
F
0 g
.91228 .63851 m
.91465 .64257 L
.908 .64006 L
.9056 .63578 L
.91228 .63851 L
s
.621 .384 0 .096 k
.91899 .64124 m
.92133 .6451 L
.91465 .64257 L
.91228 .63851 L
.91899 .64124 L
F
0 g
.91899 .64124 m
.92133 .6451 L
.91465 .64257 L
.91228 .63851 L
.91899 .64124 L
s
.647 .388 0 .091 k
.92574 .64399 m
.92804 .64764 L
.92133 .6451 L
.91899 .64124 L
.92574 .64399 L
F
0 g
.92574 .64399 m
.92804 .64764 L
.92133 .6451 L
.91899 .64124 L
.92574 .64399 L
s
.809 .452 0 .191 k
.3746 .82009 m
.37772 .82305 L
.37289 .82015 L
.36977 .8172 L
.3746 .82009 L
F
0 g
.3746 .82009 m
.37772 .82305 L
.37289 .82015 L
.36977 .8172 L
.3746 .82009 L
s
.809 .452 0 .191 k
.37944 .82299 m
.38256 .82596 L
.37772 .82305 L
.3746 .82009 L
.37944 .82299 L
F
0 g
.37944 .82299 m
.38256 .82596 L
.37772 .82305 L
.3746 .82009 L
.37944 .82299 L
s
.809 .452 0 .191 k
.38432 .82591 m
.38743 .82887 L
.38256 .82596 L
.37944 .82299 L
.38432 .82591 L
F
0 g
.38432 .82591 m
.38743 .82887 L
.38256 .82596 L
.37944 .82299 L
.38432 .82591 L
s
.809 .452 0 .191 k
.38921 .82884 m
.39232 .8318 L
.38743 .82887 L
.38432 .82591 L
.38921 .82884 L
F
0 g
.38921 .82884 m
.39232 .8318 L
.38743 .82887 L
.38432 .82591 L
.38921 .82884 L
s
.809 .452 0 .191 k
.39413 .83178 m
.39724 .83475 L
.39232 .8318 L
.38921 .82884 L
.39413 .83178 L
F
0 g
.39413 .83178 m
.39724 .83475 L
.39232 .8318 L
.38921 .82884 L
.39413 .83178 L
s
.809 .452 0 .191 k
.39907 .83474 m
.40217 .83771 L
.39724 .83475 L
.39413 .83178 L
.39907 .83474 L
F
0 g
.39907 .83474 m
.40217 .83771 L
.39724 .83475 L
.39413 .83178 L
.39907 .83474 L
s
.809 .452 0 .191 k
.40403 .83771 m
.40713 .84068 L
.40217 .83771 L
.39907 .83474 L
.40403 .83771 L
F
0 g
.40403 .83771 m
.40713 .84068 L
.40217 .83771 L
.39907 .83474 L
.40403 .83771 L
s
.81 .452 0 .19 k
.40902 .84069 m
.41213 .84366 L
.40713 .84068 L
.40403 .83771 L
.40902 .84069 L
F
0 g
.40902 .84069 m
.41213 .84366 L
.40713 .84068 L
.40403 .83771 L
.40902 .84069 L
s
.81 .452 0 .19 k
.41403 .84369 m
.41713 .84666 L
.41213 .84366 L
.40902 .84069 L
.41403 .84369 L
F
0 g
.41403 .84369 m
.41713 .84666 L
.41213 .84366 L
.40902 .84069 L
.41403 .84369 L
s
.81 .451 0 .19 k
.41906 .84669 m
.42216 .84966 L
.41713 .84666 L
.41403 .84369 L
.41906 .84669 L
F
0 g
.41906 .84669 m
.42216 .84966 L
.41713 .84666 L
.41403 .84369 L
.41906 .84669 L
s
.811 .451 0 .189 k
.42412 .8497 m
.42721 .85267 L
.42216 .84966 L
.41906 .84669 L
.42412 .8497 L
F
0 g
.42412 .8497 m
.42721 .85267 L
.42216 .84966 L
.41906 .84669 L
.42412 .8497 L
s
.813 .451 0 .187 k
.4292 .85272 m
.43229 .85569 L
.42721 .85267 L
.42412 .8497 L
.4292 .85272 L
F
0 g
.4292 .85272 m
.43229 .85569 L
.42721 .85267 L
.42412 .8497 L
.4292 .85272 L
s
.815 .45 0 .185 k
.43431 .85573 m
.4374 .8587 L
.43229 .85569 L
.4292 .85272 L
.43431 .85573 L
F
0 g
.43431 .85573 m
.4374 .8587 L
.43229 .85569 L
.4292 .85272 L
.43431 .85573 L
s
.817 .449 0 .183 k
.43944 .85873 m
.44253 .8617 L
.4374 .8587 L
.43431 .85573 L
.43944 .85873 L
F
0 g
.43944 .85873 m
.44253 .8617 L
.4374 .8587 L
.43431 .85573 L
.43944 .85873 L
s
.821 .448 0 .179 k
.44459 .86173 m
.44768 .86471 L
.44253 .8617 L
.43944 .85873 L
.44459 .86173 L
F
0 g
.44459 .86173 m
.44768 .86471 L
.44253 .8617 L
.43944 .85873 L
.44459 .86173 L
s
.825 .446 0 .175 k
.44978 .86469 m
.45286 .86767 L
.44768 .86471 L
.44459 .86173 L
.44978 .86469 L
F
0 g
.44978 .86469 m
.45286 .86767 L
.44768 .86471 L
.44459 .86173 L
.44978 .86469 L
s
.831 .444 0 .169 k
.45498 .86762 m
.45806 .8706 L
.45286 .86767 L
.44978 .86469 L
.45498 .86762 L
F
0 g
.45498 .86762 m
.45806 .8706 L
.45286 .86767 L
.44978 .86469 L
.45498 .86762 L
s
.839 .441 0 .161 k
.46021 .8705 m
.46329 .87348 L
.45806 .8706 L
.45498 .86762 L
.46021 .8705 L
F
0 g
.46021 .8705 m
.46329 .87348 L
.45806 .8706 L
.45498 .86762 L
.46021 .8705 L
s
.849 .437 0 .151 k
.46547 .8733 m
.46855 .87629 L
.46329 .87348 L
.46021 .8705 L
.46547 .8733 L
F
0 g
.46547 .8733 m
.46855 .87629 L
.46329 .87348 L
.46021 .8705 L
.46547 .8733 L
s
.858 .432 0 .139 k
.47076 .87601 m
.47383 .87899 L
.46855 .87629 L
.46547 .8733 L
.47076 .87601 L
F
0 g
.47076 .87601 m
.47383 .87899 L
.46855 .87629 L
.46547 .8733 L
.47076 .87601 L
s
.84 .424 0 .124 k
.47607 .87856 m
.47914 .88155 L
.47383 .87899 L
.47076 .87601 L
.47607 .87856 L
F
0 g
.47607 .87856 m
.47914 .88155 L
.47383 .87899 L
.47076 .87601 L
.47607 .87856 L
s
.813 .412 0 .106 k
.48141 .88092 m
.48448 .88392 L
.47914 .88155 L
.47607 .87856 L
.48141 .88092 L
F
0 g
.48141 .88092 m
.48448 .88392 L
.47914 .88155 L
.47607 .87856 L
.48141 .88092 L
s
.774 .395 0 .084 k
.48678 .883 m
.48984 .88599 L
.48448 .88392 L
.48141 .88092 L
.48678 .883 L
F
0 g
.48678 .883 m
.48984 .88599 L
.48448 .88392 L
.48141 .88092 L
.48678 .883 L
s
.708 .366 0 .057 k
.49217 .88461 m
.49523 .88761 L
.48984 .88599 L
.48678 .883 L
.49217 .88461 L
F
0 g
.49217 .88461 m
.49523 .88761 L
.48984 .88599 L
.48678 .883 L
.49217 .88461 L
s
.436 .241 0 .038 k
.49761 .88428 m
.50066 .88727 L
.49523 .88761 L
.49217 .88461 L
.49761 .88428 L
F
0 g
.49761 .88428 m
.50066 .88727 L
.49523 .88761 L
.49217 .88461 L
.49761 .88428 L
s
.066 .065 0 .147 k
.5031 .87981 m
.50614 .88282 L
.50066 .88727 L
.49761 .88428 L
.5031 .87981 L
F
0 g
.5031 .87981 m
.50614 .88282 L
.50066 .88727 L
.49761 .88428 L
.5031 .87981 L
s
.03 .048 0 .164 k
.5086 .87467 m
.51163 .87769 L
.50614 .88282 L
.5031 .87981 L
.5086 .87467 L
F
0 g
.5086 .87467 m
.51163 .87769 L
.50614 .88282 L
.5031 .87981 L
.5086 .87467 L
s
.012 .039 0 .173 k
.51411 .86916 m
.51712 .87219 L
.51163 .87769 L
.5086 .87467 L
.51411 .86916 L
F
0 g
.51411 .86916 m
.51712 .87219 L
.51163 .87769 L
.5086 .87467 L
.51411 .86916 L
s
0 .033 0 .179 k
.51961 .86341 m
.52261 .86644 L
.51712 .87219 L
.51411 .86916 L
.51961 .86341 L
F
0 g
.51961 .86341 m
.52261 .86644 L
.51712 .87219 L
.51411 .86916 L
.51961 .86341 L
s
0 .038 .009 .175 k
.52511 .85747 m
.5281 .86053 L
.52261 .86644 L
.51961 .86341 L
.52511 .85747 L
F
0 g
.52511 .85747 m
.5281 .86053 L
.52261 .86644 L
.51961 .86341 L
.52511 .85747 L
s
0 .041 .015 .172 k
.53061 .8514 m
.5336 .85447 L
.5281 .86053 L
.52511 .85747 L
.53061 .8514 L
F
0 g
.53061 .8514 m
.5336 .85447 L
.5281 .86053 L
.52511 .85747 L
.53061 .8514 L
s
0 .043 .019 .17 k
.53611 .84524 m
.53909 .84831 L
.5336 .85447 L
.53061 .8514 L
.53611 .84524 L
F
0 g
.53611 .84524 m
.53909 .84831 L
.5336 .85447 L
.53061 .8514 L
.53611 .84524 L
s
0 .045 .023 .168 k
.54161 .839 m
.54457 .84208 L
.53909 .84831 L
.53611 .84524 L
.54161 .839 L
F
0 g
.54161 .839 m
.54457 .84208 L
.53909 .84831 L
.53611 .84524 L
.54161 .839 L
s
0 .046 .025 .167 k
.54711 .8327 m
.55006 .8358 L
.54457 .84208 L
.54161 .839 L
.54711 .8327 L
F
0 g
.54711 .8327 m
.55006 .8358 L
.54457 .84208 L
.54161 .839 L
.54711 .8327 L
s
0 .047 .027 .166 k
.5526 .82636 m
.55553 .82947 L
.55006 .8358 L
.54711 .8327 L
.5526 .82636 L
F
0 g
.5526 .82636 m
.55553 .82947 L
.55006 .8358 L
.54711 .8327 L
.5526 .82636 L
s
0 .048 .029 .165 k
.55809 .81999 m
.56101 .82312 L
.55553 .82947 L
.5526 .82636 L
.55809 .81999 L
F
0 g
.55809 .81999 m
.56101 .82312 L
.55553 .82947 L
.5526 .82636 L
.55809 .81999 L
s
0 .048 .029 .165 k
.56357 .81361 m
.56648 .81675 L
.56101 .82312 L
.55809 .81999 L
.56357 .81361 L
F
0 g
.56357 .81361 m
.56648 .81675 L
.56101 .82312 L
.55809 .81999 L
.56357 .81361 L
s
0 .048 .03 .165 k
.56905 .8072 m
.57195 .81035 L
.56648 .81675 L
.56357 .81361 L
.56905 .8072 L
F
0 g
.56905 .8072 m
.57195 .81035 L
.56648 .81675 L
.56357 .81361 L
.56905 .8072 L
s
0 .049 .031 .164 k
.57453 .80079 m
.57743 .80395 L
.57195 .81035 L
.56905 .8072 L
.57453 .80079 L
F
0 g
.57453 .80079 m
.57743 .80395 L
.57195 .81035 L
.56905 .8072 L
.57453 .80079 L
s
0 .049 .031 .164 k
.58001 .79437 m
.58289 .79755 L
.57743 .80395 L
.57453 .80079 L
.58001 .79437 L
F
0 g
.58001 .79437 m
.58289 .79755 L
.57743 .80395 L
.57453 .80079 L
.58001 .79437 L
s
0 .049 .031 .164 k
.58549 .78795 m
.58835 .79114 L
.58289 .79755 L
.58001 .79437 L
.58549 .78795 L
F
0 g
.58549 .78795 m
.58835 .79114 L
.58289 .79755 L
.58001 .79437 L
.58549 .78795 L
s
0 .049 .031 .164 k
.59096 .78154 m
.59381 .78473 L
.58835 .79114 L
.58549 .78795 L
.59096 .78154 L
F
0 g
.59096 .78154 m
.59381 .78473 L
.58835 .79114 L
.58549 .78795 L
.59096 .78154 L
s
0 .049 .031 .164 k
.59642 .77511 m
.59927 .77832 L
.59381 .78473 L
.59096 .78154 L
.59642 .77511 L
F
0 g
.59642 .77511 m
.59927 .77832 L
.59381 .78473 L
.59096 .78154 L
.59642 .77511 L
s
0 .049 .031 .164 k
.60189 .7687 m
.60472 .77191 L
.59927 .77832 L
.59642 .77511 L
.60189 .7687 L
F
0 g
.60189 .7687 m
.60472 .77191 L
.59927 .77832 L
.59642 .77511 L
.60189 .7687 L
s
0 .049 .031 .164 k
.60736 .76229 m
.61018 .76551 L
.60472 .77191 L
.60189 .7687 L
.60736 .76229 L
F
0 g
.60736 .76229 m
.61018 .76551 L
.60472 .77191 L
.60189 .7687 L
.60736 .76229 L
s
0 .049 .031 .164 k
.61281 .75588 m
.61562 .75911 L
.61018 .76551 L
.60736 .76229 L
.61281 .75588 L
F
0 g
.61281 .75588 m
.61562 .75911 L
.61018 .76551 L
.60736 .76229 L
.61281 .75588 L
s
0 .049 .031 .164 k
.61826 .74947 m
.62106 .75272 L
.61562 .75911 L
.61281 .75588 L
.61826 .74947 L
F
0 g
.61826 .74947 m
.62106 .75272 L
.61562 .75911 L
.61281 .75588 L
.61826 .74947 L
s
0 .049 .031 .164 k
.62371 .74306 m
.62651 .74632 L
.62106 .75272 L
.61826 .74947 L
.62371 .74306 L
F
0 g
.62371 .74306 m
.62651 .74632 L
.62106 .75272 L
.61826 .74947 L
.62371 .74306 L
s
0 .049 .031 .164 k
.62917 .73666 m
.63194 .73993 L
.62651 .74632 L
.62371 .74306 L
.62917 .73666 L
F
0 g
.62917 .73666 m
.63194 .73993 L
.62651 .74632 L
.62371 .74306 L
.62917 .73666 L
s
0 .049 .031 .164 k
.63461 .73027 m
.63738 .73355 L
.63194 .73993 L
.62917 .73666 L
.63461 .73027 L
F
0 g
.63461 .73027 m
.63738 .73355 L
.63194 .73993 L
.62917 .73666 L
.63461 .73027 L
s
0 .049 .031 .164 k
.64006 .72387 m
.64281 .72718 L
.63738 .73355 L
.63461 .73027 L
.64006 .72387 L
F
0 g
.64006 .72387 m
.64281 .72718 L
.63738 .73355 L
.63461 .73027 L
.64006 .72387 L
s
0 .049 .031 .164 k
.6455 .71748 m
.64824 .7208 L
.64281 .72718 L
.64006 .72387 L
.6455 .71748 L
F
0 g
.6455 .71748 m
.64824 .7208 L
.64281 .72718 L
.64006 .72387 L
.6455 .71748 L
s
0 .049 .031 .164 k
.65094 .7111 m
.65367 .71442 L
.64824 .7208 L
.6455 .71748 L
.65094 .7111 L
F
0 g
.65094 .7111 m
.65367 .71442 L
.64824 .7208 L
.6455 .71748 L
.65094 .7111 L
s
0 .049 .031 .164 k
.65637 .70471 m
.65909 .70805 L
.65367 .71442 L
.65094 .7111 L
.65637 .70471 L
F
0 g
.65637 .70471 m
.65909 .70805 L
.65367 .71442 L
.65094 .7111 L
.65637 .70471 L
s
0 .049 .031 .164 k
.66181 .69833 m
.66451 .70168 L
.65909 .70805 L
.65637 .70471 L
.66181 .69833 L
F
0 g
.66181 .69833 m
.66451 .70168 L
.65909 .70805 L
.65637 .70471 L
.66181 .69833 L
s
0 .049 .031 .164 k
.66723 .69196 m
.66992 .69532 L
.66451 .70168 L
.66181 .69833 L
.66723 .69196 L
F
0 g
.66723 .69196 m
.66992 .69532 L
.66451 .70168 L
.66181 .69833 L
.66723 .69196 L
s
0 .049 .031 .164 k
.67266 .6856 m
.67534 .68896 L
.66992 .69532 L
.66723 .69196 L
.67266 .6856 L
F
0 g
.67266 .6856 m
.67534 .68896 L
.66992 .69532 L
.66723 .69196 L
.67266 .6856 L
s
0 .049 .031 .164 k
.67808 .67922 m
.68075 .68261 L
.67534 .68896 L
.67266 .6856 L
.67808 .67922 L
F
0 g
.67808 .67922 m
.68075 .68261 L
.67534 .68896 L
.67266 .6856 L
.67808 .67922 L
s
0 .049 .031 .164 k
.6835 .67287 m
.68616 .67626 L
.68075 .68261 L
.67808 .67922 L
.6835 .67287 L
F
0 g
.6835 .67287 m
.68616 .67626 L
.68075 .68261 L
.67808 .67922 L
.6835 .67287 L
s
0 .049 .031 .164 k
.68892 .66653 m
.69157 .66992 L
.68616 .67626 L
.6835 .67287 L
.68892 .66653 L
F
0 g
.68892 .66653 m
.69157 .66992 L
.68616 .67626 L
.6835 .67287 L
.68892 .66653 L
s
0 .049 .031 .164 k
.69433 .66019 m
.69697 .6636 L
.69157 .66992 L
.68892 .66653 L
.69433 .66019 L
F
0 g
.69433 .66019 m
.69697 .6636 L
.69157 .66992 L
.68892 .66653 L
.69433 .66019 L
s
0 .048 .03 .165 k
.69974 .65387 m
.70238 .65729 L
.69697 .6636 L
.69433 .66019 L
.69974 .65387 L
F
0 g
.69974 .65387 m
.70238 .65729 L
.69697 .6636 L
.69433 .66019 L
.69974 .65387 L
s
0 .048 .029 .165 k
.70516 .64757 m
.70777 .65101 L
.70238 .65729 L
.69974 .65387 L
.70516 .64757 L
F
0 g
.70516 .64757 m
.70777 .65101 L
.70238 .65729 L
.69974 .65387 L
.70516 .64757 L
s
0 .047 .028 .166 k
.71057 .64129 m
.71317 .64474 L
.70777 .65101 L
.70516 .64757 L
.71057 .64129 L
F
0 g
.71057 .64129 m
.71317 .64474 L
.70777 .65101 L
.70516 .64757 L
.71057 .64129 L
s
0 .047 .027 .166 k
.71597 .63506 m
.71856 .63852 L
.71317 .64474 L
.71057 .64129 L
.71597 .63506 L
F
0 g
.71597 .63506 m
.71856 .63852 L
.71317 .64474 L
.71057 .64129 L
.71597 .63506 L
s
0 .047 .025 .167 k
.72138 .62886 m
.72396 .63233 L
.71856 .63852 L
.71597 .63506 L
.72138 .62886 L
F
0 g
.72138 .62886 m
.72396 .63233 L
.71856 .63852 L
.71597 .63506 L
.72138 .62886 L
s
0 .045 .022 .169 k
.72679 .62272 m
.72935 .62621 L
.72396 .63233 L
.72138 .62886 L
.72679 .62272 L
F
0 g
.72679 .62272 m
.72935 .62621 L
.72396 .63233 L
.72138 .62886 L
.72679 .62272 L
s
0 .044 .019 .17 k
.7322 .61666 m
.73475 .62016 L
.72935 .62621 L
.72679 .62272 L
.7322 .61666 L
F
0 g
.7322 .61666 m
.73475 .62016 L
.72935 .62621 L
.72679 .62272 L
.7322 .61666 L
s
0 .041 .014 .173 k
.73761 .6107 m
.74016 .6142 L
.73475 .62016 L
.7322 .61666 L
.73761 .6107 L
F
0 g
.73761 .6107 m
.74016 .6142 L
.73475 .62016 L
.7322 .61666 L
.73761 .6107 L
s
0 .038 .008 .176 k
.74303 .60485 m
.74557 .60837 L
.74016 .6142 L
.73761 .6107 L
.74303 .60485 L
F
0 g
.74303 .60485 m
.74557 .60837 L
.74016 .6142 L
.73761 .6107 L
.74303 .60485 L
s
0 .035 .001 .18 k
.74846 .59918 m
.75098 .6027 L
.74557 .60837 L
.74303 .60485 L
.74846 .59918 L
F
0 g
.74846 .59918 m
.75098 .6027 L
.74557 .60837 L
.74303 .60485 L
.74846 .59918 L
s
.011 .041 0 .175 k
.75391 .59372 m
.75642 .59726 L
.75098 .6027 L
.74846 .59918 L
.75391 .59372 L
F
0 g
.75391 .59372 m
.75642 .59726 L
.75098 .6027 L
.74846 .59918 L
.75391 .59372 L
s
.029 .051 0 .167 k
.75937 .58861 m
.76187 .59216 L
.75642 .59726 L
.75391 .59372 L
.75937 .58861 L
F
0 g
.75937 .58861 m
.76187 .59216 L
.75642 .59726 L
.75391 .59372 L
.75937 .58861 L
s
.063 .068 0 .153 k
.76488 .5841 m
.76737 .58766 L
.76187 .59216 L
.75937 .58861 L
.76488 .5841 L
F
0 g
.76488 .5841 m
.76737 .58766 L
.76187 .59216 L
.75937 .58861 L
.76488 .5841 L
s
.348 .222 0 .071 k
.77066 .58335 m
.77315 .58691 L
.76737 .58766 L
.76488 .5841 L
.77066 .58335 L
F
0 g
.77066 .58335 m
.77315 .58691 L
.76737 .58766 L
.76488 .5841 L
.77066 .58335 L
s
.525 .315 0 .061 k
.77659 .58435 m
.77907 .58793 L
.77315 .58691 L
.77066 .58335 L
.77659 .58435 L
F
0 g
.77659 .58435 m
.77907 .58793 L
.77315 .58691 L
.77066 .58335 L
.77659 .58435 L
s
.57 .339 0 .065 k
.78257 .5858 m
.78505 .58938 L
.77907 .58793 L
.77659 .58435 L
.78257 .5858 L
F
0 g
.78257 .5858 m
.78505 .58938 L
.77907 .58793 L
.77659 .58435 L
.78257 .5858 L
s
.598 .354 0 .069 k
.78861 .58753 m
.79108 .5911 L
.78505 .58938 L
.78257 .5858 L
.78861 .58753 L
F
0 g
.78861 .58753 m
.79108 .5911 L
.78505 .58938 L
.78257 .5858 L
.78861 .58753 L
s
.617 .363 0 .073 k
.79469 .58945 m
.79714 .59304 L
.79108 .5911 L
.78861 .58753 L
.79469 .58945 L
F
0 g
.79469 .58945 m
.79714 .59304 L
.79108 .5911 L
.78861 .58753 L
.79469 .58945 L
s
.632 .371 0 .076 k
.8008 .59153 m
.80325 .59513 L
.79714 .59304 L
.79469 .58945 L
.8008 .59153 L
F
0 g
.8008 .59153 m
.80325 .59513 L
.79714 .59304 L
.79469 .58945 L
.8008 .59153 L
s
.643 .377 0 .078 k
.80695 .59372 m
.8094 .59732 L
.80325 .59513 L
.8008 .59153 L
.80695 .59372 L
F
0 g
.80695 .59372 m
.8094 .59732 L
.80325 .59513 L
.8008 .59153 L
.80695 .59372 L
s
.651 .381 0 .08 k
.81313 .59602 m
.81557 .59962 L
.8094 .59732 L
.80695 .59372 L
.81313 .59602 L
F
0 g
.81313 .59602 m
.81557 .59962 L
.8094 .59732 L
.80695 .59372 L
.81313 .59602 L
s
.657 .384 0 .082 k
.81936 .59838 m
.82178 .60199 L
.81557 .59962 L
.81313 .59602 L
.81936 .59838 L
F
0 g
.81936 .59838 m
.82178 .60199 L
.81557 .59962 L
.81313 .59602 L
.81936 .59838 L
s
.661 .387 0 .083 k
.82561 .60081 m
.82804 .60441 L
.82178 .60199 L
.81936 .59838 L
.82561 .60081 L
F
0 g
.82561 .60081 m
.82804 .60441 L
.82178 .60199 L
.81936 .59838 L
.82561 .60081 L
s
.665 .388 0 .084 k
.8319 .60328 m
.83432 .60688 L
.82804 .60441 L
.82561 .60081 L
.8319 .60328 L
F
0 g
.8319 .60328 m
.83432 .60688 L
.82804 .60441 L
.82561 .60081 L
.8319 .60328 L
s
.667 .39 0 .085 k
.83822 .60579 m
.84063 .60941 L
.83432 .60688 L
.8319 .60328 L
.83822 .60579 L
F
0 g
.83822 .60579 m
.84063 .60941 L
.83432 .60688 L
.8319 .60328 L
.83822 .60579 L
s
.669 .39 0 .086 k
.84458 .60834 m
.84699 .61195 L
.84063 .60941 L
.83822 .60579 L
.84458 .60834 L
F
0 g
.84458 .60834 m
.84699 .61195 L
.84063 .60941 L
.83822 .60579 L
.84458 .60834 L
s
.67 .391 0 .086 k
.85096 .61091 m
.85337 .61453 L
.84699 .61195 L
.84458 .60834 L
.85096 .61091 L
F
0 g
.85096 .61091 m
.85337 .61453 L
.84699 .61195 L
.84458 .60834 L
.85096 .61091 L
s
.672 .392 0 .086 k
.85739 .6135 m
.85978 .61713 L
.85337 .61453 L
.85096 .61091 L
.85739 .6135 L
F
0 g
.85739 .6135 m
.85978 .61713 L
.85337 .61453 L
.85096 .61091 L
.85739 .6135 L
s
.672 .393 0 .086 k
.86385 .61612 m
.86623 .61975 L
.85978 .61713 L
.85739 .6135 L
.86385 .61612 L
F
0 g
.86385 .61612 m
.86623 .61975 L
.85978 .61713 L
.85739 .6135 L
.86385 .61612 L
s
.672 .392 0 .087 k
.87033 .61875 m
.87271 .62238 L
.86623 .61975 L
.86385 .61612 L
.87033 .61875 L
F
0 g
.87033 .61875 m
.87271 .62238 L
.86623 .61975 L
.86385 .61612 L
.87033 .61875 L
s
.672 .392 0 .087 k
.87685 .6214 m
.87921 .62502 L
.87271 .62238 L
.87033 .61875 L
.87685 .6214 L
F
0 g
.87685 .6214 m
.87921 .62502 L
.87271 .62238 L
.87033 .61875 L
.87685 .6214 L
s
.673 .392 0 .087 k
.8834 .62406 m
.88576 .6277 L
.87921 .62502 L
.87685 .6214 L
.8834 .62406 L
F
0 g
.8834 .62406 m
.88576 .6277 L
.87921 .62502 L
.87685 .6214 L
.8834 .62406 L
s
.673 .392 0 .087 k
.88999 .62674 m
.89234 .63038 L
.88576 .6277 L
.8834 .62406 L
.88999 .62674 L
F
0 g
.88999 .62674 m
.89234 .63038 L
.88576 .6277 L
.8834 .62406 L
.88999 .62674 L
s
.673 .392 0 .087 k
.8966 .62943 m
.89895 .63308 L
.89234 .63038 L
.88999 .62674 L
.8966 .62943 L
F
0 g
.8966 .62943 m
.89895 .63308 L
.89234 .63038 L
.88999 .62674 L
.8966 .62943 L
s
.673 .392 0 .087 k
.90326 .63213 m
.9056 .63578 L
.89895 .63308 L
.8966 .62943 L
.90326 .63213 L
F
0 g
.90326 .63213 m
.9056 .63578 L
.89895 .63308 L
.8966 .62943 L
.90326 .63213 L
s
.673 .392 0 .087 k
.90995 .63485 m
.91228 .63851 L
.9056 .63578 L
.90326 .63213 L
.90995 .63485 L
F
0 g
.90995 .63485 m
.91228 .63851 L
.9056 .63578 L
.90326 .63213 L
.90995 .63485 L
s
.673 .392 0 .087 k
.91667 .63758 m
.91899 .64124 L
.91228 .63851 L
.90995 .63485 L
.91667 .63758 L
F
0 g
.91667 .63758 m
.91899 .64124 L
.91228 .63851 L
.90995 .63485 L
.91667 .63758 L
s
.673 .392 0 .087 k
.92343 .64034 m
.92574 .64399 L
.91899 .64124 L
.91667 .63758 L
.92343 .64034 L
F
0 g
.92343 .64034 m
.92574 .64399 L
.91899 .64124 L
.91667 .63758 L
.92343 .64034 L
s
.837 .443 0 .163 k
.37147 .81691 m
.3746 .82009 L
.36977 .8172 L
.36663 .81423 L
.37147 .81691 L
F
0 g
.37147 .81691 m
.3746 .82009 L
.36977 .8172 L
.36663 .81423 L
.37147 .81691 L
s
.853 .444 0 .147 k
.37633 .8196 m
.37944 .82299 L
.3746 .82009 L
.37147 .81691 L
.37633 .8196 L
F
0 g
.37633 .8196 m
.37944 .82299 L
.3746 .82009 L
.37147 .81691 L
.37633 .8196 L
s
.828 .444 0 .135 k
.38121 .82231 m
.38432 .82591 L
.37944 .82299 L
.37633 .8196 L
.38121 .82231 L
F
0 g
.38121 .82231 m
.38432 .82591 L
.37944 .82299 L
.37633 .8196 L
.38121 .82231 L
s
.797 .442 0 .128 k
.38612 .82503 m
.38921 .82884 L
.38432 .82591 L
.38121 .82231 L
.38612 .82503 L
F
0 g
.38612 .82503 m
.38921 .82884 L
.38432 .82591 L
.38121 .82231 L
.38612 .82503 L
s
.766 .438 0 .124 k
.39104 .82776 m
.39413 .83178 L
.38921 .82884 L
.38612 .82503 L
.39104 .82776 L
F
0 g
.39104 .82776 m
.39413 .83178 L
.38921 .82884 L
.38612 .82503 L
.39104 .82776 L
s
.736 .434 0 .122 k
.39599 .8305 m
.39907 .83474 L
.39413 .83178 L
.39104 .82776 L
.39599 .8305 L
F
0 g
.39599 .8305 m
.39907 .83474 L
.39413 .83178 L
.39104 .82776 L
.39599 .8305 L
s
.706 .429 0 .123 k
.40097 .83325 m
.40403 .83771 L
.39907 .83474 L
.39599 .8305 L
.40097 .83325 L
F
0 g
.40097 .83325 m
.40403 .83771 L
.39907 .83474 L
.39599 .8305 L
.40097 .83325 L
s
.676 .423 0 .126 k
.40597 .83603 m
.40902 .84069 L
.40403 .83771 L
.40097 .83325 L
.40597 .83603 L
F
0 g
.40597 .83603 m
.40902 .84069 L
.40403 .83771 L
.40097 .83325 L
.40597 .83603 L
s
.648 .418 0 .129 k
.41098 .8388 m
.41403 .84369 L
.40902 .84069 L
.40597 .83603 L
.41098 .8388 L
F
0 g
.41098 .8388 m
.41403 .84369 L
.40902 .84069 L
.40597 .83603 L
.41098 .8388 L
s
.621 .412 0 .134 k
.41602 .84158 m
.41906 .84669 L
.41403 .84369 L
.41098 .8388 L
.41602 .84158 L
F
0 g
.41602 .84158 m
.41906 .84669 L
.41403 .84369 L
.41098 .8388 L
.41602 .84158 L
s
.594 .405 0 .14 k
.42108 .84437 m
.42412 .8497 L
.41906 .84669 L
.41602 .84158 L
.42108 .84437 L
F
0 g
.42108 .84437 m
.42412 .8497 L
.41906 .84669 L
.41602 .84158 L
.42108 .84437 L
s
.57 .399 0 .145 k
.42618 .84716 m
.4292 .85272 L
.42412 .8497 L
.42108 .84437 L
.42618 .84716 L
F
0 g
.42618 .84716 m
.4292 .85272 L
.42412 .8497 L
.42108 .84437 L
.42618 .84716 L
s
.545 .392 0 .152 k
.43128 .84996 m
.43431 .85573 L
.4292 .85272 L
.42618 .84716 L
.43128 .84996 L
F
0 g
.43128 .84996 m
.43431 .85573 L
.4292 .85272 L
.42618 .84716 L
.43128 .84996 L
s
.523 .385 0 .158 k
.43642 .85275 m
.43944 .85873 L
.43431 .85573 L
.43128 .84996 L
.43642 .85275 L
F
0 g
.43642 .85275 m
.43944 .85873 L
.43431 .85573 L
.43128 .84996 L
.43642 .85275 L
s
.501 .379 0 .164 k
.44158 .85552 m
.44459 .86173 L
.43944 .85873 L
.43642 .85275 L
.44158 .85552 L
F
0 g
.44158 .85552 m
.44459 .86173 L
.43944 .85873 L
.43642 .85275 L
.44158 .85552 L
s
.478 .371 0 .171 k
.44676 .85826 m
.44978 .86469 L
.44459 .86173 L
.44158 .85552 L
.44676 .85826 L
F
0 g
.44676 .85826 m
.44978 .86469 L
.44459 .86173 L
.44158 .85552 L
.44676 .85826 L
s
.457 .364 0 .177 k
.45198 .86097 m
.45498 .86762 L
.44978 .86469 L
.44676 .85826 L
.45198 .86097 L
F
0 g
.45198 .86097 m
.45498 .86762 L
.44978 .86469 L
.44676 .85826 L
.45198 .86097 L
s
.436 .357 0 .183 k
.45721 .86363 m
.46021 .8705 L
.45498 .86762 L
.45198 .86097 L
.45721 .86363 L
F
0 g
.45721 .86363 m
.46021 .8705 L
.45498 .86762 L
.45198 .86097 L
.45721 .86363 L
s
.415 .348 0 .189 k
.46248 .86622 m
.46547 .8733 L
.46021 .8705 L
.45721 .86363 L
.46248 .86622 L
F
0 g
.46248 .86622 m
.46547 .8733 L
.46021 .8705 L
.45721 .86363 L
.46248 .86622 L
s
.394 .341 0 .194 k
.46776 .86871 m
.47076 .87601 L
.46547 .8733 L
.46248 .86622 L
.46776 .86871 L
F
0 g
.46776 .86871 m
.47076 .87601 L
.46547 .8733 L
.46248 .86622 L
.46776 .86871 L
s
.371 .33 0 .2 k
.47308 .87106 m
.47607 .87856 L
.47076 .87601 L
.46776 .86871 L
.47308 .87106 L
F
0 g
.47308 .87106 m
.47607 .87856 L
.47076 .87601 L
.46776 .86871 L
.47308 .87106 L
s
.347 .32 0 .205 k
.47841 .87322 m
.48141 .88092 L
.47607 .87856 L
.47308 .87106 L
.47841 .87322 L
F
0 g
.47841 .87322 m
.48141 .88092 L
.47607 .87856 L
.47308 .87106 L
.47841 .87322 L
s
.32 .307 0 .21 k
.48378 .87511 m
.48678 .883 L
.48141 .88092 L
.47841 .87322 L
.48378 .87511 L
F
0 g
.48378 .87511 m
.48678 .883 L
.48141 .88092 L
.47841 .87322 L
.48378 .87511 L
s
.285 .288 0 .216 k
.48918 .87656 m
.49217 .88461 L
.48678 .883 L
.48378 .87511 L
.48918 .87656 L
F
0 g
.48918 .87656 m
.49217 .88461 L
.48678 .883 L
.48378 .87511 L
.48918 .87656 L
s
.185 .23 0 .228 k
.49461 .87615 m
.49761 .88428 L
.49217 .88461 L
.48918 .87656 L
.49461 .87615 L
F
0 g
.49461 .87615 m
.49761 .88428 L
.49217 .88461 L
.48918 .87656 L
.49461 .87615 L
s
.035 .137 0 .26 k
.5001 .87181 m
.5031 .87981 L
.49761 .88428 L
.49461 .87615 L
.5001 .87181 L
F
0 g
.5001 .87181 m
.5031 .87981 L
.49761 .88428 L
.49461 .87615 L
.5001 .87181 L
s
.016 .124 0 .264 k
.5056 .86683 m
.5086 .87467 L
.5031 .87981 L
.5001 .87181 L
.5056 .86683 L
F
0 g
.5056 .86683 m
.5086 .87467 L
.5031 .87981 L
.5001 .87181 L
.5056 .86683 L
s
.006 .116 0 .265 k
.5111 .86149 m
.51411 .86916 L
.5086 .87467 L
.5056 .86683 L
.5111 .86149 L
F
0 g
.5111 .86149 m
.51411 .86916 L
.5086 .87467 L
.5056 .86683 L
.5111 .86149 L
s
0 .111 0 .264 k
.51661 .85592 m
.51961 .86341 L
.51411 .86916 L
.5111 .86149 L
.51661 .85592 L
F
0 g
.51661 .85592 m
.51961 .86341 L
.51411 .86916 L
.5111 .86149 L
.51661 .85592 L
s
0 .111 .005 .258 k
.52212 .85018 m
.52511 .85747 L
.51961 .86341 L
.51661 .85592 L
.52212 .85018 L
F
0 g
.52212 .85018 m
.52511 .85747 L
.51961 .86341 L
.51661 .85592 L
.52212 .85018 L
s
0 .11 .008 .253 k
.52763 .84431 m
.53061 .8514 L
.52511 .85747 L
.52212 .85018 L
.52763 .84431 L
F
0 g
.52763 .84431 m
.53061 .8514 L
.52511 .85747 L
.52212 .85018 L
.52763 .84431 L
s
0 .108 .01 .249 k
.53313 .83834 m
.53611 .84524 L
.53061 .8514 L
.52763 .84431 L
.53313 .83834 L
F
0 g
.53313 .83834 m
.53611 .84524 L
.53061 .8514 L
.52763 .84431 L
.53313 .83834 L
s
0 .107 .013 .244 k
.53863 .83231 m
.54161 .839 L
.53611 .84524 L
.53313 .83834 L
.53863 .83231 L
F
0 g
.53863 .83231 m
.54161 .839 L
.53611 .84524 L
.53313 .83834 L
.53863 .83231 L
s
0 .106 .015 .24 k
.54414 .82622 m
.54711 .8327 L
.54161 .839 L
.53863 .83231 L
.54414 .82622 L
F
0 g
.54414 .82622 m
.54711 .8327 L
.54161 .839 L
.53863 .83231 L
.54414 .82622 L
s
0 .103 .016 .236 k
.54964 .82009 m
.5526 .82636 L
.54711 .8327 L
.54414 .82622 L
.54964 .82009 L
F
0 g
.54964 .82009 m
.5526 .82636 L
.54711 .8327 L
.54414 .82622 L
.54964 .82009 L
s
0 .101 .017 .232 k
.55513 .81394 m
.55809 .81999 L
.5526 .82636 L
.54964 .82009 L
.55513 .81394 L
F
0 g
.55513 .81394 m
.55809 .81999 L
.5526 .82636 L
.54964 .82009 L
.55513 .81394 L
s
0 .099 .018 .228 k
.56063 .80775 m
.56357 .81361 L
.55809 .81999 L
.55513 .81394 L
.56063 .80775 L
F
0 g
.56063 .80775 m
.56357 .81361 L
.55809 .81999 L
.55513 .81394 L
.56063 .80775 L
s
0 .096 .018 .224 k
.56612 .80156 m
.56905 .8072 L
.56357 .81361 L
.56063 .80775 L
.56612 .80156 L
F
0 g
.56612 .80156 m
.56905 .8072 L
.56357 .81361 L
.56063 .80775 L
.56612 .80156 L
s
0 .093 .019 .22 k
.57161 .79535 m
.57453 .80079 L
.56905 .8072 L
.56612 .80156 L
.57161 .79535 L
F
0 g
.57161 .79535 m
.57453 .80079 L
.56905 .8072 L
.56612 .80156 L
.57161 .79535 L
s
0 .09 .019 .216 k
.5771 .78914 m
.58001 .79437 L
.57453 .80079 L
.57161 .79535 L
.5771 .78914 L
F
0 g
.5771 .78914 m
.58001 .79437 L
.57453 .80079 L
.57161 .79535 L
.5771 .78914 L
s
0 .087 .02 .212 k
.58258 .78293 m
.58549 .78795 L
.58001 .79437 L
.5771 .78914 L
.58258 .78293 L
F
0 g
.58258 .78293 m
.58549 .78795 L
.58001 .79437 L
.5771 .78914 L
.58258 .78293 L
s
0 .083 .02 .208 k
.58806 .77672 m
.59096 .78154 L
.58549 .78795 L
.58258 .78293 L
.58806 .77672 L
F
0 g
.58806 .77672 m
.59096 .78154 L
.58549 .78795 L
.58258 .78293 L
.58806 .77672 L
s
0 .08 .021 .203 k
.59355 .7705 m
.59642 .77511 L
.59096 .78154 L
.58806 .77672 L
.59355 .7705 L
F
0 g
.59355 .7705 m
.59642 .77511 L
.59096 .78154 L
.58806 .77672 L
.59355 .7705 L
s
0 .076 .021 .199 k
.59903 .76429 m
.60189 .7687 L
.59642 .77511 L
.59355 .7705 L
.59903 .76429 L
F
0 g
.59903 .76429 m
.60189 .7687 L
.59642 .77511 L
.59355 .7705 L
.59903 .76429 L
s
0 .071 .02 .195 k
.6045 .75808 m
.60736 .76229 L
.60189 .7687 L
.59903 .76429 L
.6045 .75808 L
F
0 g
.6045 .75808 m
.60736 .76229 L
.60189 .7687 L
.59903 .76429 L
.6045 .75808 L
s
0 .068 .021 .19 k
.60997 .75188 m
.61281 .75588 L
.60736 .76229 L
.6045 .75808 L
.60997 .75188 L
F
0 g
.60997 .75188 m
.61281 .75588 L
.60736 .76229 L
.6045 .75808 L
.60997 .75188 L
s
0 .063 .022 .185 k
.61544 .74567 m
.61826 .74947 L
.61281 .75588 L
.60997 .75188 L
.61544 .74567 L
F
0 g
.61544 .74567 m
.61826 .74947 L
.61281 .75588 L
.60997 .75188 L
.61544 .74567 L
s
0 .058 .021 .181 k
.62092 .73947 m
.62371 .74306 L
.61826 .74947 L
.61544 .74567 L
.62092 .73947 L
F
0 g
.62092 .73947 m
.62371 .74306 L
.61826 .74947 L
.61544 .74567 L
.62092 .73947 L
s
0 .053 .022 .176 k
.62638 .73326 m
.62917 .73666 L
.62371 .74306 L
.62092 .73947 L
.62638 .73326 L
F
0 g
.62638 .73326 m
.62917 .73666 L
.62371 .74306 L
.62092 .73947 L
.62638 .73326 L
s
0 .048 .022 .171 k
.63184 .72706 m
.63461 .73027 L
.62917 .73666 L
.62638 .73326 L
.63184 .72706 L
F
0 g
.63184 .72706 m
.63461 .73027 L
.62917 .73666 L
.62638 .73326 L
.63184 .72706 L
s
0 .042 .022 .166 k
.6373 .72088 m
.64006 .72387 L
.63461 .73027 L
.63184 .72706 L
.6373 .72088 L
F
0 g
.6373 .72088 m
.64006 .72387 L
.63461 .73027 L
.63184 .72706 L
.6373 .72088 L
s
0 .036 .023 .161 k
.64277 .71468 m
.6455 .71748 L
.64006 .72387 L
.6373 .72088 L
.64277 .71468 L
F
0 g
.64277 .71468 m
.6455 .71748 L
.64006 .72387 L
.6373 .72088 L
.64277 .71468 L
s
0 .03 .023 .156 k
.64822 .70849 m
.65094 .7111 L
.6455 .71748 L
.64277 .71468 L
.64822 .70849 L
F
0 g
.64822 .70849 m
.65094 .7111 L
.6455 .71748 L
.64277 .71468 L
.64822 .70849 L
s
0 .023 .024 .151 k
.65367 .70231 m
.65637 .70471 L
.65094 .7111 L
.64822 .70849 L
.65367 .70231 L
F
0 g
.65367 .70231 m
.65637 .70471 L
.65094 .7111 L
.64822 .70849 L
.65367 .70231 L
s
0 .016 .024 .146 k
.65913 .69613 m
.66181 .69833 L
.65637 .70471 L
.65367 .70231 L
.65913 .69613 L
F
0 g
.65913 .69613 m
.66181 .69833 L
.65637 .70471 L
.65367 .70231 L
.65913 .69613 L
s
0 .007 .024 .142 k
.66458 .68995 m
.66723 .69196 L
.66181 .69833 L
.65913 .69613 L
.66458 .68995 L
F
0 g
.66458 .68995 m
.66723 .69196 L
.66181 .69833 L
.65913 .69613 L
.66458 .68995 L
s
.001 0 .026 .136 k
.67002 .68377 m
.67266 .6856 L
.66723 .69196 L
.66458 .68995 L
.67002 .68377 L
F
0 g
.67002 .68377 m
.67266 .6856 L
.66723 .69196 L
.66458 .68995 L
.67002 .68377 L
s
.01 0 .035 .123 k
.67547 .6776 m
.67808 .67922 L
.67266 .6856 L
.67002 .68377 L
.67547 .6776 L
F
0 g
.67547 .6776 m
.67808 .67922 L
.67266 .6856 L
.67002 .68377 L
.67547 .6776 L
s
.02 0 .044 .11 k
.68091 .67143 m
.6835 .67287 L
.67808 .67922 L
.67547 .6776 L
.68091 .67143 L
F
0 g
.68091 .67143 m
.6835 .67287 L
.67808 .67922 L
.67547 .6776 L
.68091 .67143 L
s
.03 0 .054 .097 k
.68636 .66528 m
.68892 .66653 L
.6835 .67287 L
.68091 .67143 L
.68636 .66528 L
F
0 g
.68636 .66528 m
.68892 .66653 L
.6835 .67287 L
.68091 .67143 L
.68636 .66528 L
s
.04 0 .065 .084 k
.69179 .65913 m
.69433 .66019 L
.68892 .66653 L
.68636 .66528 L
.69179 .65913 L
F
0 g
.69179 .65913 m
.69433 .66019 L
.68892 .66653 L
.68636 .66528 L
.69179 .65913 L
s
.053 0 .077 .07 k
.69724 .65299 m
.69974 .65387 L
.69433 .66019 L
.69179 .65913 L
.69724 .65299 L
F
0 g
.69724 .65299 m
.69974 .65387 L
.69433 .66019 L
.69179 .65913 L
.69724 .65299 L
s
.065 0 .088 .058 k
.70267 .64689 m
.70516 .64757 L
.69974 .65387 L
.69724 .65299 L
.70267 .64689 L
F
0 g
.70267 .64689 m
.70516 .64757 L
.69974 .65387 L
.69724 .65299 L
.70267 .64689 L
s
.079 0 .101 .045 k
.70811 .64079 m
.71057 .64129 L
.70516 .64757 L
.70267 .64689 L
.70811 .64079 L
F
0 g
.70811 .64079 m
.71057 .64129 L
.70516 .64757 L
.70267 .64689 L
.70811 .64079 L
s
.094 0 .114 .033 k
.71354 .63473 m
.71597 .63506 L
.71057 .64129 L
.70811 .64079 L
.71354 .63473 L
F
0 g
.71354 .63473 m
.71597 .63506 L
.71057 .64129 L
.70811 .64079 L
.71354 .63473 L
s
.11 0 .126 .023 k
.71898 .62872 m
.72138 .62886 L
.71597 .63506 L
.71354 .63473 L
.71898 .62872 L
F
0 g
.71898 .62872 m
.72138 .62886 L
.71597 .63506 L
.71354 .63473 L
.71898 .62872 L
s
.127 0 .139 .014 k
.72441 .62276 m
.72679 .62272 L
.72138 .62886 L
.71898 .62872 L
.72441 .62276 L
F
0 g
.72441 .62276 m
.72679 .62272 L
.72138 .62886 L
.71898 .62872 L
.72441 .62276 L
s
.147 0 .153 .006 k
.72984 .61688 m
.7322 .61666 L
.72679 .62272 L
.72441 .62276 L
.72984 .61688 L
F
0 g
.72984 .61688 m
.7322 .61666 L
.72679 .62272 L
.72441 .62276 L
.72984 .61688 L
s
.167 0 .165 .002 k
.73529 .61107 m
.73761 .6107 L
.7322 .61666 L
.72984 .61688 L
.73529 .61107 L
F
0 g
.73529 .61107 m
.73761 .6107 L
.7322 .61666 L
.72984 .61688 L
.73529 .61107 L
s
.191 0 .178 0 k
.74074 .6054 m
.74303 .60485 L
.73761 .6107 L
.73529 .61107 L
.74074 .6054 L
F
0 g
.74074 .6054 m
.74303 .60485 L
.73761 .6107 L
.73529 .61107 L
.74074 .6054 L
s
.217 0 .188 .003 k
.7462 .59987 m
.74846 .59918 L
.74303 .60485 L
.74074 .6054 L
.7462 .59987 L
F
0 g
.7462 .59987 m
.74846 .59918 L
.74303 .60485 L
.74074 .6054 L
.7462 .59987 L
s
.249 0 .197 .011 k
.75167 .59456 m
.75391 .59372 L
.74846 .59918 L
.7462 .59987 L
.75167 .59456 L
F
0 g
.75167 .59456 m
.75391 .59372 L
.74846 .59918 L
.7462 .59987 L
.75167 .59456 L
s
.287 0 .2 .029 k
.75716 .58958 m
.75937 .58861 L
.75391 .59372 L
.75167 .59456 L
.75716 .58958 L
F
0 g
.75716 .58958 m
.75937 .58861 L
.75391 .59372 L
.75167 .59456 L
.75716 .58958 L
s
.345 0 .19 .07 k
.7627 .58518 m
.76488 .5841 L
.75937 .58861 L
.75716 .58958 L
.7627 .58518 L
F
0 g
.7627 .58518 m
.76488 .5841 L
.75937 .58861 L
.75716 .58958 L
.7627 .58518 L
s
0 .08 .08 .92 k
.76849 .58436 m
.77066 .58335 L
.76488 .5841 L
.7627 .58518 L
.76849 .58436 L
F
0 g
.76849 .58436 m
.77066 .58335 L
.76488 .5841 L
.7627 .58518 L
.76849 .58436 L
s
0 .335 .335 .665 k
.77443 .58524 m
.77659 .58435 L
.77066 .58335 L
.76849 .58436 L
.77443 .58524 L
F
0 g
.77443 .58524 m
.77659 .58435 L
.77066 .58335 L
.76849 .58436 L
.77443 .58524 L
s
0 .372 .372 .628 k
.78042 .58654 m
.78257 .5858 L
.77659 .58435 L
.77443 .58524 L
.78042 .58654 L
F
0 g
.78042 .58654 m
.78257 .5858 L
.77659 .58435 L
.77443 .58524 L
.78042 .58654 L
s
0 .386 .386 .614 k
.78645 .5881 m
.78861 .58753 L
.78257 .5858 L
.78042 .58654 L
.78645 .5881 L
F
0 g
.78645 .5881 m
.78861 .58753 L
.78257 .5858 L
.78042 .58654 L
.78645 .5881 L
s
0 .388 .388 .612 k
.79252 .58986 m
.79469 .58945 L
.78861 .58753 L
.78645 .5881 L
.79252 .58986 L
F
0 g
.79252 .58986 m
.79469 .58945 L
.78861 .58753 L
.78645 .5881 L
.79252 .58986 L
s
0 .383 .383 .617 k
.79865 .59176 m
.8008 .59153 L
.79469 .58945 L
.79252 .58986 L
.79865 .59176 L
F
0 g
.79865 .59176 m
.8008 .59153 L
.79469 .58945 L
.79252 .58986 L
.79865 .59176 L
s
0 .372 .372 .628 k
.80479 .59377 m
.80695 .59372 L
.8008 .59153 L
.79865 .59176 L
.80479 .59377 L
F
0 g
.80479 .59377 m
.80695 .59372 L
.8008 .59153 L
.79865 .59176 L
.80479 .59377 L
s
0 .355 .355 .645 k
.81097 .59588 m
.81313 .59602 L
.80695 .59372 L
.80479 .59377 L
.81097 .59588 L
F
0 g
.81097 .59588 m
.81313 .59602 L
.80695 .59372 L
.80479 .59377 L
.81097 .59588 L
s
0 .333 .333 .667 k
.8172 .59805 m
.81936 .59838 L
.81313 .59602 L
.81097 .59588 L
.8172 .59805 L
F
0 g
.8172 .59805 m
.81936 .59838 L
.81313 .59602 L
.81097 .59588 L
.8172 .59805 L
s
0 .306 .306 .694 k
.82345 .60028 m
.82561 .60081 L
.81936 .59838 L
.8172 .59805 L
.82345 .60028 L
F
0 g
.82345 .60028 m
.82561 .60081 L
.81936 .59838 L
.8172 .59805 L
.82345 .60028 L
s
0 .275 .275 .725 k
.82972 .60255 m
.8319 .60328 L
.82561 .60081 L
.82345 .60028 L
.82972 .60255 L
F
0 g
.82972 .60255 m
.8319 .60328 L
.82561 .60081 L
.82345 .60028 L
.82972 .60255 L
s
0 .24 .24 .76 k
.83605 .60486 m
.83822 .60579 L
.8319 .60328 L
.82972 .60255 L
.83605 .60486 L
F
0 g
.83605 .60486 m
.83822 .60579 L
.8319 .60328 L
.82972 .60255 L
.83605 .60486 L
s
.699 .319 0 .301 k
.84239 .60721 m
.84458 .60834 L
.83822 .60579 L
.83605 .60486 L
.84239 .60721 L
F
0 g
.84239 .60721 m
.84458 .60834 L
.83822 .60579 L
.83605 .60486 L
.84239 .60721 L
s
.742 .336 0 .258 k
.84877 .60958 m
.85096 .61091 L
.84458 .60834 L
.84239 .60721 L
.84877 .60958 L
F
0 g
.84877 .60958 m
.85096 .61091 L
.84458 .60834 L
.84239 .60721 L
.84877 .60958 L
s
.781 .35 0 .219 k
.85519 .61197 m
.85739 .6135 L
.85096 .61091 L
.84877 .60958 L
.85519 .61197 L
F
0 g
.85519 .61197 m
.85739 .6135 L
.85096 .61091 L
.84877 .60958 L
.85519 .61197 L
s
.816 .363 0 .184 k
.86164 .61437 m
.86385 .61612 L
.85739 .6135 L
.85519 .61197 L
.86164 .61437 L
F
0 g
.86164 .61437 m
.86385 .61612 L
.85739 .6135 L
.85519 .61197 L
.86164 .61437 L
s
.846 .373 0 .154 k
.86811 .61679 m
.87033 .61875 L
.86385 .61612 L
.86164 .61437 L
.86811 .61679 L
F
0 g
.86811 .61679 m
.87033 .61875 L
.86385 .61612 L
.86164 .61437 L
.86811 .61679 L
s
.86 .381 0 .13 k
.87462 .61923 m
.87685 .6214 L
.87033 .61875 L
.86811 .61679 L
.87462 .61923 L
F
0 g
.87462 .61923 m
.87685 .6214 L
.87033 .61875 L
.86811 .61679 L
.87462 .61923 L
s
.84 .387 0 .11 k
.88116 .62168 m
.8834 .62406 L
.87685 .6214 L
.87462 .61923 L
.88116 .62168 L
F
0 g
.88116 .62168 m
.8834 .62406 L
.87685 .6214 L
.87462 .61923 L
.88116 .62168 L
s
.816 .39 0 .096 k
.88774 .62415 m
.88999 .62674 L
.8834 .62406 L
.88116 .62168 L
.88774 .62415 L
F
0 g
.88774 .62415 m
.88999 .62674 L
.8834 .62406 L
.88116 .62168 L
.88774 .62415 L
s
.79 .391 0 .086 k
.89434 .62663 m
.8966 .62943 L
.88999 .62674 L
.88774 .62415 L
.89434 .62663 L
F
0 g
.89434 .62663 m
.8966 .62943 L
.88999 .62674 L
.88774 .62415 L
.89434 .62663 L
s
.764 .392 0 .079 k
.90098 .62912 m
.90326 .63213 L
.8966 .62943 L
.89434 .62663 L
.90098 .62912 L
F
0 g
.90098 .62912 m
.90326 .63213 L
.8966 .62943 L
.89434 .62663 L
.90098 .62912 L
s
.736 .391 0 .076 k
.90765 .63162 m
.90995 .63485 L
.90326 .63213 L
.90098 .62912 L
.90765 .63162 L
F
0 g
.90765 .63162 m
.90995 .63485 L
.90326 .63213 L
.90098 .62912 L
.90765 .63162 L
s
.708 .389 0 .076 k
.91435 .63413 m
.91667 .63758 L
.90995 .63485 L
.90765 .63162 L
.91435 .63413 L
F
0 g
.91435 .63413 m
.91667 .63758 L
.90995 .63485 L
.90765 .63162 L
.91435 .63413 L
s
.681 .386 0 .078 k
.9211 .63666 m
.92343 .64034 L
.91667 .63758 L
.91435 .63413 L
.9211 .63666 L
F
0 g
.9211 .63666 m
.92343 .64034 L
.91667 .63758 L
.91435 .63413 L
.9211 .63666 L
s
.852 .43 0 .134 k
.36834 .81368 m
.37147 .81691 L
.36663 .81423 L
.36349 .81124 L
.36834 .81368 L
F
0 g
.36834 .81368 m
.37147 .81691 L
.36663 .81423 L
.36349 .81124 L
.36834 .81368 L
s
.817 .43 0 .121 k
.37322 .81613 m
.37633 .8196 L
.37147 .81691 L
.36834 .81368 L
.37322 .81613 L
F
0 g
.37322 .81613 m
.37633 .8196 L
.37147 .81691 L
.36834 .81368 L
.37322 .81613 L
s
.782 .428 0 .113 k
.37811 .81859 m
.38121 .82231 L
.37633 .8196 L
.37322 .81613 L
.37811 .81859 L
F
0 g
.37811 .81859 m
.38121 .82231 L
.37633 .8196 L
.37322 .81613 L
.37811 .81859 L
s
.747 .425 0 .109 k
.38303 .82106 m
.38612 .82503 L
.38121 .82231 L
.37811 .81859 L
.38303 .82106 L
F
0 g
.38303 .82106 m
.38612 .82503 L
.38121 .82231 L
.37811 .81859 L
.38303 .82106 L
s
.711 .42 0 .109 k
.38796 .82355 m
.39104 .82776 L
.38612 .82503 L
.38303 .82106 L
.38796 .82355 L
F
0 g
.38796 .82355 m
.39104 .82776 L
.38612 .82503 L
.38303 .82106 L
.38796 .82355 L
s
.677 .415 0 .112 k
.39293 .82604 m
.39599 .8305 L
.39104 .82776 L
.38796 .82355 L
.39293 .82604 L
F
0 g
.39293 .82604 m
.39599 .8305 L
.39104 .82776 L
.38796 .82355 L
.39293 .82604 L
s
.643 .408 0 .117 k
.39791 .82854 m
.40097 .83325 L
.39599 .8305 L
.39293 .82604 L
.39791 .82854 L
F
0 g
.39791 .82854 m
.40097 .83325 L
.39599 .8305 L
.39293 .82604 L
.39791 .82854 L
s
.611 .401 0 .124 k
.40291 .83106 m
.40597 .83603 L
.40097 .83325 L
.39791 .82854 L
.40291 .83106 L
F
0 g
.40291 .83106 m
.40597 .83603 L
.40097 .83325 L
.39791 .82854 L
.40291 .83106 L
s
.582 .394 0 .131 k
.40794 .83358 m
.41098 .8388 L
.40597 .83603 L
.40291 .83106 L
.40794 .83358 L
F
0 g
.40794 .83358 m
.41098 .8388 L
.40597 .83603 L
.40291 .83106 L
.40794 .83358 L
s
.554 .387 0 .139 k
.41299 .8361 m
.41602 .84158 L
.41098 .8388 L
.40794 .83358 L
.41299 .8361 L
F
0 g
.41299 .8361 m
.41602 .84158 L
.41098 .8388 L
.40794 .83358 L
.41299 .8361 L
s
.527 .381 0 .147 k
.41806 .83863 m
.42108 .84437 L
.41602 .84158 L
.41299 .8361 L
.41806 .83863 L
F
0 g
.41806 .83863 m
.42108 .84437 L
.41602 .84158 L
.41299 .8361 L
.41806 .83863 L
s
.503 .374 0 .155 k
.42315 .84116 m
.42618 .84716 L
.42108 .84437 L
.41806 .83863 L
.42315 .84116 L
F
0 g
.42315 .84116 m
.42618 .84716 L
.42108 .84437 L
.41806 .83863 L
.42315 .84116 L
s
.479 .368 0 .163 k
.42827 .8437 m
.43128 .84996 L
.42618 .84716 L
.42315 .84116 L
.42827 .8437 L
F
0 g
.42827 .8437 m
.43128 .84996 L
.42618 .84716 L
.42315 .84116 L
.42827 .8437 L
s
.457 .361 0 .171 k
.43341 .84623 m
.43642 .85275 L
.43128 .84996 L
.42827 .8437 L
.43341 .84623 L
F
0 g
.43341 .84623 m
.43642 .85275 L
.43128 .84996 L
.42827 .8437 L
.43341 .84623 L
s
.436 .354 0 .179 k
.43857 .84873 m
.44158 .85552 L
.43642 .85275 L
.43341 .84623 L
.43857 .84873 L
F
0 g
.43857 .84873 m
.44158 .85552 L
.43642 .85275 L
.43341 .84623 L
.43857 .84873 L
s
.416 .348 0 .186 k
.44377 .85122 m
.44676 .85826 L
.44158 .85552 L
.43857 .84873 L
.44377 .85122 L
F
0 g
.44377 .85122 m
.44676 .85826 L
.44158 .85552 L
.43857 .84873 L
.44377 .85122 L
s
.396 .341 0 .194 k
.44898 .85367 m
.45198 .86097 L
.44676 .85826 L
.44377 .85122 L
.44898 .85367 L
F
0 g
.44898 .85367 m
.45198 .86097 L
.44676 .85826 L
.44377 .85122 L
.44898 .85367 L
s
.377 .335 0 .2 k
.45422 .85608 m
.45721 .86363 L
.45198 .86097 L
.44898 .85367 L
.45422 .85608 L
F
0 g
.45422 .85608 m
.45721 .86363 L
.45198 .86097 L
.44898 .85367 L
.45422 .85608 L
s
.358 .327 0 .207 k
.45948 .85842 m
.46248 .86622 L
.45721 .86363 L
.45422 .85608 L
.45948 .85842 L
F
0 g
.45948 .85842 m
.46248 .86622 L
.45721 .86363 L
.45422 .85608 L
.45948 .85842 L
s
.339 .32 0 .213 k
.46477 .86066 m
.46776 .86871 L
.46248 .86622 L
.45948 .85842 L
.46477 .86066 L
F
0 g
.46477 .86066 m
.46776 .86871 L
.46248 .86622 L
.45948 .85842 L
.46477 .86066 L
s
.32 .312 0 .219 k
.47008 .86277 m
.47308 .87106 L
.46776 .86871 L
.46477 .86066 L
.47008 .86277 L
F
0 g
.47008 .86277 m
.47308 .87106 L
.46776 .86871 L
.46477 .86066 L
.47008 .86277 L
s
.299 .302 0 .225 k
.47543 .86471 m
.47841 .87322 L
.47308 .87106 L
.47008 .86277 L
.47543 .86471 L
F
0 g
.47543 .86471 m
.47841 .87322 L
.47308 .87106 L
.47008 .86277 L
.47543 .86471 L
s
.276 .291 0 .23 k
.48078 .86638 m
.48378 .87511 L
.47841 .87322 L
.47543 .86471 L
.48078 .86638 L
F
0 g
.48078 .86638 m
.48378 .87511 L
.47841 .87322 L
.47543 .86471 L
.48078 .86638 L
s
.247 .275 0 .236 k
.48618 .86764 m
.48918 .87656 L
.48378 .87511 L
.48078 .86638 L
.48618 .86764 L
F
0 g
.48618 .86764 m
.48918 .87656 L
.48378 .87511 L
.48078 .86638 L
.48618 .86764 L
s
.163 .225 0 .247 k
.49162 .86716 m
.49461 .87615 L
.48918 .87656 L
.48618 .86764 L
.49162 .86716 L
F
0 g
.49162 .86716 m
.49461 .87615 L
.48918 .87656 L
.48618 .86764 L
.49162 .86716 L
s
.035 .145 0 .272 k
.49711 .86295 m
.5001 .87181 L
.49461 .87615 L
.49162 .86716 L
.49711 .86295 L
F
0 g
.49711 .86295 m
.5001 .87181 L
.49461 .87615 L
.49162 .86716 L
.49711 .86295 L
s
.019 .133 0 .274 k
.50261 .85816 m
.5056 .86683 L
.5001 .87181 L
.49711 .86295 L
.50261 .85816 L
F
0 g
.50261 .85816 m
.5056 .86683 L
.5001 .87181 L
.49711 .86295 L
.50261 .85816 L
s
.011 .126 0 .274 k
.50811 .85303 m
.5111 .86149 L
.5056 .86683 L
.50261 .85816 L
.50811 .85303 L
F
0 g
.50811 .85303 m
.5111 .86149 L
.5056 .86683 L
.50261 .85816 L
.50811 .85303 L
s
.005 .121 0 .273 k
.51362 .84768 m
.51661 .85592 L
.5111 .86149 L
.50811 .85303 L
.51362 .84768 L
F
0 g
.51362 .84768 m
.51661 .85592 L
.5111 .86149 L
.50811 .85303 L
.51362 .84768 L
s
.001 .117 0 .271 k
.51913 .84215 m
.52212 .85018 L
.51661 .85592 L
.51362 .84768 L
.51913 .84215 L
F
0 g
.51913 .84215 m
.52212 .85018 L
.51661 .85592 L
.51362 .84768 L
.51913 .84215 L
s
0 .115 .002 .267 k
.52463 .83652 m
.52763 .84431 L
.52212 .85018 L
.51913 .84215 L
.52463 .83652 L
F
0 g
.52463 .83652 m
.52763 .84431 L
.52212 .85018 L
.51913 .84215 L
.52463 .83652 L
s
0 .113 .004 .263 k
.53014 .8308 m
.53313 .83834 L
.52763 .84431 L
.52463 .83652 L
.53014 .8308 L
F
0 g
.53014 .8308 m
.53313 .83834 L
.52763 .84431 L
.52463 .83652 L
.53014 .8308 L
s
0 .112 .006 .258 k
.53565 .825 m
.53863 .83231 L
.53313 .83834 L
.53014 .8308 L
.53565 .825 L
F
0 g
.53565 .825 m
.53863 .83231 L
.53313 .83834 L
.53014 .8308 L
.53565 .825 L
s
0 .109 .007 .254 k
.54116 .81916 m
.54414 .82622 L
.53863 .83231 L
.53565 .825 L
.54116 .81916 L
F
0 g
.54116 .81916 m
.54414 .82622 L
.53863 .83231 L
.53565 .825 L
.54116 .81916 L
s
0 .107 .008 .25 k
.54666 .81327 m
.54964 .82009 L
.54414 .82622 L
.54116 .81916 L
.54666 .81327 L
F
0 g
.54666 .81327 m
.54964 .82009 L
.54414 .82622 L
.54116 .81916 L
.54666 .81327 L
s
0 .105 .01 .245 k
.55217 .80736 m
.55513 .81394 L
.54964 .82009 L
.54666 .81327 L
.55217 .80736 L
F
0 g
.55217 .80736 m
.55513 .81394 L
.54964 .82009 L
.54666 .81327 L
.55217 .80736 L
s
0 .102 .01 .241 k
.55767 .80142 m
.56063 .80775 L
.55513 .81394 L
.55217 .80736 L
.55767 .80142 L
F
0 g
.55767 .80142 m
.56063 .80775 L
.55513 .81394 L
.55217 .80736 L
.55767 .80142 L
s
0 .099 .01 .237 k
.56317 .79547 m
.56612 .80156 L
.56063 .80775 L
.55767 .80142 L
.56317 .79547 L
F
0 g
.56317 .79547 m
.56612 .80156 L
.56063 .80775 L
.55767 .80142 L
.56317 .79547 L
s
0 .096 .011 .232 k
.56867 .78952 m
.57161 .79535 L
.56612 .80156 L
.56317 .79547 L
.56867 .78952 L
F
0 g
.56867 .78952 m
.57161 .79535 L
.56612 .80156 L
.56317 .79547 L
.56867 .78952 L
s
0 .092 .011 .228 k
.57417 .78355 m
.5771 .78914 L
.57161 .79535 L
.56867 .78952 L
.57417 .78355 L
F
0 g
.57417 .78355 m
.5771 .78914 L
.57161 .79535 L
.56867 .78952 L
.57417 .78355 L
s
0 .089 .011 .223 k
.57967 .77758 m
.58258 .78293 L
.5771 .78914 L
.57417 .78355 L
.57967 .77758 L
F
0 g
.57967 .77758 m
.58258 .78293 L
.5771 .78914 L
.57417 .78355 L
.57967 .77758 L
s
0 .085 .011 .219 k
.58516 .77161 m
.58806 .77672 L
.58258 .78293 L
.57967 .77758 L
.58516 .77161 L
F
0 g
.58516 .77161 m
.58806 .77672 L
.58258 .78293 L
.57967 .77758 L
.58516 .77161 L
s
0 .081 .011 .214 k
.59065 .76564 m
.59355 .7705 L
.58806 .77672 L
.58516 .77161 L
.59065 .76564 L
F
0 g
.59065 .76564 m
.59355 .7705 L
.58806 .77672 L
.58516 .77161 L
.59065 .76564 L
s
0 .076 .011 .209 k
.59615 .75967 m
.59903 .76429 L
.59355 .7705 L
.59065 .76564 L
.59615 .75967 L
F
0 g
.59615 .75967 m
.59903 .76429 L
.59355 .7705 L
.59065 .76564 L
.59615 .75967 L
s
0 .072 .011 .204 k
.60163 .7537 m
.6045 .75808 L
.59903 .76429 L
.59615 .75967 L
.60163 .7537 L
F
0 g
.60163 .7537 m
.6045 .75808 L
.59903 .76429 L
.59615 .75967 L
.60163 .7537 L
s
0 .066 .011 .199 k
.60712 .74773 m
.60997 .75188 L
.6045 .75808 L
.60163 .7537 L
.60712 .74773 L
F
0 g
.60712 .74773 m
.60997 .75188 L
.6045 .75808 L
.60163 .7537 L
.60712 .74773 L
s
0 .062 .012 .193 k
.61261 .74177 m
.61544 .74567 L
.60997 .75188 L
.60712 .74773 L
.61261 .74177 L
F
0 g
.61261 .74177 m
.61544 .74567 L
.60997 .75188 L
.60712 .74773 L
.61261 .74177 L
s
0 .056 .011 .188 k
.6181 .7358 m
.62092 .73947 L
.61544 .74567 L
.61261 .74177 L
.6181 .7358 L
F
0 g
.6181 .7358 m
.62092 .73947 L
.61544 .74567 L
.61261 .74177 L
.6181 .7358 L
s
0 .05 .012 .182 k
.62358 .72984 m
.62638 .73326 L
.62092 .73947 L
.6181 .7358 L
.62358 .72984 L
F
0 g
.62358 .72984 m
.62638 .73326 L
.62092 .73947 L
.6181 .7358 L
.62358 .72984 L
s
0 .043 .011 .177 k
.62907 .72388 m
.63184 .72706 L
.62638 .73326 L
.62358 .72984 L
.62907 .72388 L
F
0 g
.62907 .72388 m
.63184 .72706 L
.62638 .73326 L
.62358 .72984 L
.62907 .72388 L
s
0 .036 .011 .171 k
.63454 .71793 m
.6373 .72088 L
.63184 .72706 L
.62907 .72388 L
.63454 .71793 L
F
0 g
.63454 .71793 m
.6373 .72088 L
.63184 .72706 L
.62907 .72388 L
.63454 .71793 L
s
0 .028 .01 .166 k
.64002 .71196 m
.64277 .71468 L
.6373 .72088 L
.63454 .71793 L
.64002 .71196 L
F
0 g
.64002 .71196 m
.64277 .71468 L
.6373 .72088 L
.63454 .71793 L
.64002 .71196 L
s
0 .02 .011 .16 k
.6455 .70601 m
.64822 .70849 L
.64277 .71468 L
.64002 .71196 L
.6455 .70601 L
F
0 g
.6455 .70601 m
.64822 .70849 L
.64277 .71468 L
.64002 .71196 L
.6455 .70601 L
s
0 .012 .011 .154 k
.65097 .70006 m
.65367 .70231 L
.64822 .70849 L
.6455 .70601 L
.65097 .70006 L
F
0 g
.65097 .70006 m
.65367 .70231 L
.64822 .70849 L
.6455 .70601 L
.65097 .70006 L
s
0 .002 .011 .149 k
.65645 .6941 m
.65913 .69613 L
.65367 .70231 L
.65097 .70006 L
.65645 .6941 L
F
0 g
.65645 .6941 m
.65913 .69613 L
.65367 .70231 L
.65097 .70006 L
.65645 .6941 L
s
.008 0 .018 .136 k
.66193 .68815 m
.66458 .68995 L
.65913 .69613 L
.65645 .6941 L
.66193 .68815 L
F
0 g
.66193 .68815 m
.66458 .68995 L
.65913 .69613 L
.65645 .6941 L
.66193 .68815 L
s
.019 0 .03 .12 k
.66739 .68221 m
.67002 .68377 L
.66458 .68995 L
.66193 .68815 L
.66739 .68221 L
F
0 g
.66739 .68221 m
.67002 .68377 L
.66458 .68995 L
.66193 .68815 L
.66739 .68221 L
s
.03 0 .04 .105 k
.67286 .67626 m
.67547 .6776 L
.67002 .68377 L
.66739 .68221 L
.67286 .67626 L
F
0 g
.67286 .67626 m
.67547 .6776 L
.67002 .68377 L
.66739 .68221 L
.67286 .67626 L
s
.043 0 .053 .089 k
.67833 .67032 m
.68091 .67143 L
.67547 .6776 L
.67286 .67626 L
.67833 .67032 L
F
0 g
.67833 .67032 m
.68091 .67143 L
.67547 .6776 L
.67286 .67626 L
.67833 .67032 L
s
.057 0 .066 .073 k
.6838 .66439 m
.68636 .66528 L
.68091 .67143 L
.67833 .67032 L
.6838 .66439 L
F
0 g
.6838 .66439 m
.68636 .66528 L
.68091 .67143 L
.67833 .67032 L
.6838 .66439 L
s
.072 0 .08 .058 k
.68927 .65848 m
.69179 .65913 L
.68636 .66528 L
.6838 .66439 L
.68927 .65848 L
F
0 g
.68927 .65848 m
.69179 .65913 L
.68636 .66528 L
.6838 .66439 L
.68927 .65848 L
s
.088 0 .095 .043 k
.69473 .65256 m
.69724 .65299 L
.69179 .65913 L
.68927 .65848 L
.69473 .65256 L
F
0 g
.69473 .65256 m
.69724 .65299 L
.69179 .65913 L
.68927 .65848 L
.69473 .65256 L
s
.105 0 .111 .03 k
.70019 .64667 m
.70267 .64689 L
.69724 .65299 L
.69473 .65256 L
.70019 .64667 L
F
0 g
.70019 .64667 m
.70267 .64689 L
.69724 .65299 L
.69473 .65256 L
.70019 .64667 L
s
.124 0 .127 .018 k
.70566 .6408 m
.70811 .64079 L
.70267 .64689 L
.70019 .64667 L
.70566 .6408 L
F
0 g
.70566 .6408 m
.70811 .64079 L
.70267 .64689 L
.70019 .64667 L
.70566 .6408 L
s
.144 0 .144 .009 k
.71112 .63496 m
.71354 .63473 L
.70811 .64079 L
.70566 .6408 L
.71112 .63496 L
F
0 g
.71112 .63496 m
.71354 .63473 L
.70811 .64079 L
.70566 .6408 L
.71112 .63496 L
s
.166 0 .162 .002 k
.71658 .62916 m
.71898 .62872 L
.71354 .63473 L
.71112 .63496 L
.71658 .62916 L
F
0 g
.71658 .62916 m
.71898 .62872 L
.71354 .63473 L
.71112 .63496 L
.71658 .62916 L
s
.188 0 .179 0 k
.72205 .62341 m
.72441 .62276 L
.71898 .62872 L
.71658 .62916 L
.72205 .62341 L
F
0 g
.72205 .62341 m
.72441 .62276 L
.71898 .62872 L
.71658 .62916 L
.72205 .62341 L
s
.211 0 .195 .003 k
.72752 .61772 m
.72984 .61688 L
.72441 .62276 L
.72205 .62341 L
.72752 .61772 L
F
0 g
.72752 .61772 m
.72984 .61688 L
.72441 .62276 L
.72205 .62341 L
.72752 .61772 L
s
.237 0 .212 .011 k
.733 .61213 m
.73529 .61107 L
.72984 .61688 L
.72752 .61772 L
.733 .61213 L
F
0 g
.733 .61213 m
.73529 .61107 L
.72984 .61688 L
.72752 .61772 L
.733 .61213 L
s
.263 0 .225 .027 k
.73847 .60663 m
.74074 .6054 L
.73529 .61107 L
.733 .61213 L
.73847 .60663 L
F
0 g
.73847 .60663 m
.74074 .6054 L
.73529 .61107 L
.733 .61213 L
.73847 .60663 L
s
.29 0 .237 .051 k
.74396 .60129 m
.7462 .59987 L
.74074 .6054 L
.73847 .60663 L
.74396 .60129 L
F
0 g
.74396 .60129 m
.7462 .59987 L
.74074 .6054 L
.73847 .60663 L
.74396 .60129 L
s
.32 0 .244 .085 k
.74947 .59616 m
.75167 .59456 L
.7462 .59987 L
.74396 .60129 L
.74947 .59616 L
F
0 g
.74947 .59616 m
.75167 .59456 L
.7462 .59987 L
.74396 .60129 L
.74947 .59616 L
s
.354 0 .246 .133 k
.75499 .59134 m
.75716 .58958 L
.75167 .59456 L
.74947 .59616 L
.75499 .59134 L
F
0 g
.75499 .59134 m
.75716 .58958 L
.75167 .59456 L
.74947 .59616 L
.75499 .59134 L
s
.76056 .58705 m
.7627 .58518 L
.75716 .58958 L
.75499 .59134 L
.76056 .58705 L
F
.76056 .58705 m
.7627 .58518 L
.75716 .58958 L
.75499 .59134 L
.76056 .58705 L
s
0 .203 .203 .797 k
.76637 .58618 m
.76849 .58436 L
.7627 .58518 L
.76056 .58705 L
.76637 .58618 L
F
0 g
.76637 .58618 m
.76849 .58436 L
.7627 .58518 L
.76056 .58705 L
.76637 .58618 L
s
0 .395 .395 .605 k
.7723 .5869 m
.77443 .58524 L
.76849 .58436 L
.76637 .58618 L
.7723 .5869 L
F
0 g
.7723 .5869 m
.77443 .58524 L
.76849 .58436 L
.76637 .58618 L
.7723 .5869 L
s
0 .423 .423 .577 k
.77831 .58803 m
.78042 .58654 L
.77443 .58524 L
.7723 .5869 L
.77831 .58803 L
F
0 g
.77831 .58803 m
.78042 .58654 L
.77443 .58524 L
.7723 .5869 L
.77831 .58803 L
s
0 .434 .434 .566 k
.78433 .5894 m
.78645 .5881 L
.78042 .58654 L
.77831 .58803 L
.78433 .5894 L
F
0 g
.78433 .5894 m
.78645 .5881 L
.78042 .58654 L
.77831 .58803 L
.78433 .5894 L
s
0 .437 .437 .563 k
.79041 .59096 m
.79252 .58986 L
.78645 .5881 L
.78433 .5894 L
.79041 .59096 L
F
0 g
.79041 .59096 m
.79252 .58986 L
.78645 .5881 L
.78433 .5894 L
.79041 .59096 L
s
0 .432 .432 .568 k
.79652 .59266 m
.79865 .59176 L
.79252 .58986 L
.79041 .59096 L
.79652 .59266 L
F
0 g
.79652 .59266 m
.79865 .59176 L
.79252 .58986 L
.79041 .59096 L
.79652 .59266 L
s
0 .422 .422 .578 k
.80267 .59445 m
.80479 .59377 L
.79865 .59176 L
.79652 .59266 L
.80267 .59445 L
F
0 g
.80267 .59445 m
.80479 .59377 L
.79865 .59176 L
.79652 .59266 L
.80267 .59445 L
s
0 .408 .408 .592 k
.80886 .59634 m
.81097 .59588 L
.80479 .59377 L
.80267 .59445 L
.80886 .59634 L
F
0 g
.80886 .59634 m
.81097 .59588 L
.80479 .59377 L
.80267 .59445 L
.80886 .59634 L
s
0 .388 .388 .612 k
.81507 .59828 m
.8172 .59805 L
.81097 .59588 L
.80886 .59634 L
.81507 .59828 L
F
0 g
.81507 .59828 m
.8172 .59805 L
.81097 .59588 L
.80886 .59634 L
.81507 .59828 L
s
0 .362 .362 .638 k
.82131 .60028 m
.82345 .60028 L
.8172 .59805 L
.81507 .59828 L
.82131 .60028 L
F
0 g
.82131 .60028 m
.82345 .60028 L
.8172 .59805 L
.81507 .59828 L
.82131 .60028 L
s
0 .332 .332 .668 k
.82759 .60232 m
.82972 .60255 L
.82345 .60028 L
.82131 .60028 L
.82759 .60232 L
F
0 g
.82759 .60232 m
.82972 .60255 L
.82345 .60028 L
.82131 .60028 L
.82759 .60232 L
s
0 .296 .296 .704 k
.8339 .6044 m
.83605 .60486 L
.82972 .60255 L
.82759 .60232 L
.8339 .6044 L
F
0 g
.8339 .6044 m
.83605 .60486 L
.82972 .60255 L
.82759 .60232 L
.8339 .6044 L
s
0 .256 .256 .744 k
.84024 .6065 m
.84239 .60721 L
.83605 .60486 L
.8339 .6044 L
.84024 .6065 L
F
0 g
.84024 .6065 m
.84239 .60721 L
.83605 .60486 L
.8339 .6044 L
.84024 .6065 L
s
0 .211 .211 .789 k
.84661 .60863 m
.84877 .60958 L
.84239 .60721 L
.84024 .6065 L
.84661 .60863 L
F
0 g
.84661 .60863 m
.84877 .60958 L
.84239 .60721 L
.84024 .6065 L
.84661 .60863 L
s
.727 .313 0 .273 k
.85301 .61078 m
.85519 .61197 L
.84877 .60958 L
.84661 .60863 L
.85301 .61078 L
F
0 g
.85301 .61078 m
.85519 .61197 L
.84877 .60958 L
.84661 .60863 L
.85301 .61078 L
s
.777 .332 0 .223 k
.85945 .61294 m
.86164 .61437 L
.85519 .61197 L
.85301 .61078 L
.85945 .61294 L
F
0 g
.85945 .61294 m
.86164 .61437 L
.85519 .61197 L
.85301 .61078 L
.85945 .61294 L
s
.82 .347 0 .18 k
.86592 .61512 m
.86811 .61679 L
.86164 .61437 L
.85945 .61294 L
.86592 .61512 L
F
0 g
.86592 .61512 m
.86811 .61679 L
.86164 .61437 L
.85945 .61294 L
.86592 .61512 L
s
.856 .359 0 .144 k
.87241 .61731 m
.87462 .61923 L
.86811 .61679 L
.86592 .61512 L
.87241 .61731 L
F
0 g
.87241 .61731 m
.87462 .61923 L
.86811 .61679 L
.86592 .61512 L
.87241 .61731 L
s
.845 .369 0 .115 k
.87893 .61951 m
.88116 .62168 L
.87462 .61923 L
.87241 .61731 L
.87893 .61951 L
F
0 g
.87893 .61951 m
.88116 .62168 L
.87462 .61923 L
.87241 .61731 L
.87893 .61951 L
s
.82 .375 0 .094 k
.88549 .62173 m
.88774 .62415 L
.88116 .62168 L
.87893 .61951 L
.88549 .62173 L
F
0 g
.88549 .62173 m
.88774 .62415 L
.88116 .62168 L
.87893 .61951 L
.88549 .62173 L
s
.79 .379 0 .08 k
.89209 .62396 m
.89434 .62663 L
.88774 .62415 L
.88549 .62173 L
.89209 .62396 L
F
0 g
.89209 .62396 m
.89434 .62663 L
.88774 .62415 L
.88549 .62173 L
.89209 .62396 L
s
.76 .38 0 .071 k
.89871 .6262 m
.90098 .62912 L
.89434 .62663 L
.89209 .62396 L
.89871 .6262 L
F
0 g
.89871 .6262 m
.90098 .62912 L
.89434 .62663 L
.89209 .62396 L
.89871 .6262 L
s
.728 .38 0 .067 k
.90536 .62844 m
.90765 .63162 L
.90098 .62912 L
.89871 .6262 L
.90536 .62844 L
F
0 g
.90536 .62844 m
.90765 .63162 L
.90098 .62912 L
.89871 .6262 L
.90536 .62844 L
s
.696 .378 0 .067 k
.91205 .6307 m
.91435 .63413 L
.90765 .63162 L
.90536 .62844 L
.91205 .6307 L
F
0 g
.91205 .6307 m
.91435 .63413 L
.90765 .63162 L
.90536 .62844 L
.91205 .6307 L
s
.664 .375 0 .07 k
.91876 .63297 m
.9211 .63666 L
.91435 .63413 L
.91205 .6307 L
.91876 .63297 L
F
0 g
.91876 .63297 m
.9211 .63666 L
.91435 .63413 L
.91205 .6307 L
.91876 .63297 L
s
.814 .414 0 .108 k
.3652 .81043 m
.36834 .81368 L
.36349 .81124 L
.36033 .80825 L
.3652 .81043 L
F
0 g
.3652 .81043 m
.36834 .81368 L
.36349 .81124 L
.36033 .80825 L
.3652 .81043 L
s
.777 .414 0 .098 k
.37009 .81262 m
.37322 .81613 L
.36834 .81368 L
.3652 .81043 L
.37009 .81262 L
F
0 g
.37009 .81262 m
.37322 .81613 L
.36834 .81368 L
.3652 .81043 L
.37009 .81262 L
s
.737 .41 0 .095 k
.375 .8148 m
.37811 .81859 L
.37322 .81613 L
.37009 .81262 L
.375 .8148 L
F
0 g
.375 .8148 m
.37811 .81859 L
.37322 .81613 L
.37009 .81262 L
.375 .8148 L
s
.699 .406 0 .096 k
.37992 .81701 m
.38303 .82106 L
.37811 .81859 L
.375 .8148 L
.37992 .81701 L
F
0 g
.37992 .81701 m
.38303 .82106 L
.37811 .81859 L
.375 .8148 L
.37992 .81701 L
s
.662 .4 0 .1 k
.38488 .81922 m
.38796 .82355 L
.38303 .82106 L
.37992 .81701 L
.38488 .81922 L
F
0 g
.38488 .81922 m
.38796 .82355 L
.38303 .82106 L
.37992 .81701 L
.38488 .81922 L
s
.627 .395 0 .106 k
.38984 .82144 m
.39293 .82604 L
.38796 .82355 L
.38488 .81922 L
.38984 .82144 L
F
0 g
.38984 .82144 m
.39293 .82604 L
.38796 .82355 L
.38488 .81922 L
.38984 .82144 L
s
.593 .388 0 .114 k
.39484 .82367 m
.39791 .82854 L
.39293 .82604 L
.38984 .82144 L
.39484 .82367 L
F
0 g
.39484 .82367 m
.39791 .82854 L
.39293 .82604 L
.38984 .82144 L
.39484 .82367 L
s
.562 .381 0 .123 k
.39985 .82591 m
.40291 .83106 L
.39791 .82854 L
.39484 .82367 L
.39985 .82591 L
F
0 g
.39985 .82591 m
.40291 .83106 L
.39791 .82854 L
.39484 .82367 L
.39985 .82591 L
s
.533 .375 0 .132 k
.40489 .82816 m
.40794 .83358 L
.40291 .83106 L
.39985 .82591 L
.40489 .82816 L
F
0 g
.40489 .82816 m
.40794 .83358 L
.40291 .83106 L
.39985 .82591 L
.40489 .82816 L
s
.505 .367 0 .142 k
.40995 .8304 m
.41299 .8361 L
.40794 .83358 L
.40489 .82816 L
.40995 .8304 L
F
0 g
.40995 .8304 m
.41299 .8361 L
.40794 .83358 L
.40489 .82816 L
.40995 .8304 L
s
.481 .362 0 .151 k
.41503 .83266 m
.41806 .83863 L
.41299 .8361 L
.40995 .8304 L
.41503 .83266 L
F
0 g
.41503 .83266 m
.41806 .83863 L
.41299 .8361 L
.40995 .8304 L
.41503 .83266 L
s
.456 .355 0 .161 k
.42014 .83492 m
.42315 .84116 L
.41806 .83863 L
.41503 .83266 L
.42014 .83492 L
F
0 g
.42014 .83492 m
.42315 .84116 L
.41806 .83863 L
.41503 .83266 L
.42014 .83492 L
s
.434 .348 0 .17 k
.42526 .83716 m
.42827 .8437 L
.42315 .84116 L
.42014 .83492 L
.42526 .83716 L
F
0 g
.42526 .83716 m
.42827 .8437 L
.42315 .84116 L
.42014 .83492 L
.42526 .83716 L
s
.413 .342 0 .179 k
.4304 .83941 m
.43341 .84623 L
.42827 .8437 L
.42526 .83716 L
.4304 .83941 L
F
0 g
.4304 .83941 m
.43341 .84623 L
.42827 .8437 L
.42526 .83716 L
.4304 .83941 L
s
.394 .337 0 .187 k
.43558 .84164 m
.43857 .84873 L
.43341 .84623 L
.4304 .83941 L
.43558 .84164 L
F
0 g
.43558 .84164 m
.43857 .84873 L
.43341 .84623 L
.4304 .83941 L
.43558 .84164 L
s
.376 .331 0 .195 k
.44077 .84386 m
.44377 .85122 L
.43857 .84873 L
.43558 .84164 L
.44077 .84386 L
F
0 g
.44077 .84386 m
.44377 .85122 L
.43857 .84873 L
.43558 .84164 L
.44077 .84386 L
s
.357 .324 0 .203 k
.44598 .84602 m
.44898 .85367 L
.44377 .85122 L
.44077 .84386 L
.44598 .84602 L
F
0 g
.44598 .84602 m
.44898 .85367 L
.44377 .85122 L
.44077 .84386 L
.44598 .84602 L
s
.34 .318 0 .21 k
.45123 .84816 m
.45422 .85608 L
.44898 .85367 L
.44598 .84602 L
.45123 .84816 L
F
0 g
.45123 .84816 m
.45422 .85608 L
.44898 .85367 L
.44598 .84602 L
.45123 .84816 L
s
.323 .312 0 .217 k
.45649 .85022 m
.45948 .85842 L
.45422 .85608 L
.45123 .84816 L
.45649 .85022 L
F
0 g
.45649 .85022 m
.45948 .85842 L
.45422 .85608 L
.45123 .84816 L
.45649 .85022 L
s
.306 .306 0 .223 k
.46178 .85219 m
.46477 .86066 L
.45948 .85842 L
.45649 .85022 L
.46178 .85219 L
F
0 g
.46178 .85219 m
.46477 .86066 L
.45948 .85842 L
.45649 .85022 L
.46178 .85219 L
s
.289 .298 0 .229 k
.46709 .85405 m
.47008 .86277 L
.46477 .86066 L
.46178 .85219 L
.46709 .85405 L
F
0 g
.46709 .85405 m
.47008 .86277 L
.46477 .86066 L
.46178 .85219 L
.46709 .85405 L
s
.271 .29 0 .235 k
.47244 .85574 m
.47543 .86471 L
.47008 .86277 L
.46709 .85405 L
.47244 .85574 L
F
0 g
.47244 .85574 m
.47543 .86471 L
.47008 .86277 L
.46709 .85405 L
.47244 .85574 L
s
.25 .279 0 .241 k
.4778 .85718 m
.48078 .86638 L
.47543 .86471 L
.47244 .85574 L
.4778 .85718 L
F
0 g
.4778 .85718 m
.48078 .86638 L
.47543 .86471 L
.47244 .85574 L
.4778 .85718 L
s
.225 .267 0 .246 k
.4832 .85824 m
.48618 .86764 L
.48078 .86638 L
.4778 .85718 L
.4832 .85824 L
F
0 g
.4832 .85824 m
.48618 .86764 L
.48078 .86638 L
.4778 .85718 L
.4832 .85824 L
s
.152 .223 0 .256 k
.48862 .85766 m
.49162 .86716 L
.48618 .86764 L
.4832 .85824 L
.48862 .85766 L
F
0 g
.48862 .85766 m
.49162 .86716 L
.48618 .86764 L
.4832 .85824 L
.48862 .85766 L
s
.038 .15 0 .277 k
.49411 .85362 m
.49711 .86295 L
.49162 .86716 L
.48862 .85766 L
.49411 .85362 L
F
0 g
.49411 .85362 m
.49711 .86295 L
.49162 .86716 L
.48862 .85766 L
.49411 .85362 L
s
.023 .139 0 .279 k
.49961 .84903 m
.50261 .85816 L
.49711 .86295 L
.49411 .85362 L
.49961 .84903 L
F
0 g
.49961 .84903 m
.50261 .85816 L
.49711 .86295 L
.49411 .85362 L
.49961 .84903 L
s
.016 .133 0 .278 k
.50512 .84411 m
.50811 .85303 L
.50261 .85816 L
.49961 .84903 L
.50512 .84411 L
F
0 g
.50512 .84411 m
.50811 .85303 L
.50261 .85816 L
.49961 .84903 L
.50512 .84411 L
s
.01 .128 0 .277 k
.51062 .83899 m
.51362 .84768 L
.50811 .85303 L
.50512 .84411 L
.51062 .83899 L
F
0 g
.51062 .83899 m
.51362 .84768 L
.50811 .85303 L
.50512 .84411 L
.51062 .83899 L
s
.007 .124 0 .275 k
.51614 .83372 m
.51913 .84215 L
.51362 .84768 L
.51062 .83899 L
.51614 .83372 L
F
0 g
.51614 .83372 m
.51913 .84215 L
.51362 .84768 L
.51062 .83899 L
.51614 .83372 L
s
.004 .12 0 .273 k
.52165 .82834 m
.52463 .83652 L
.51913 .84215 L
.51614 .83372 L
.52165 .82834 L
F
0 g
.52165 .82834 m
.52463 .83652 L
.51913 .84215 L
.51614 .83372 L
.52165 .82834 L
s
.002 .116 0 .27 k
.52716 .82286 m
.53014 .8308 L
.52463 .83652 L
.52165 .82834 L
.52716 .82286 L
F
0 g
.52716 .82286 m
.53014 .8308 L
.52463 .83652 L
.52165 .82834 L
.52716 .82286 L
s
.001 .113 0 .267 k
.53267 .81733 m
.53565 .825 L
.53014 .8308 L
.52716 .82286 L
.53267 .81733 L
F
0 g
.53267 .81733 m
.53565 .825 L
.53014 .8308 L
.52716 .82286 L
.53267 .81733 L
s
0 .11 0 .264 k
.53817 .81175 m
.54116 .81916 L
.53565 .825 L
.53267 .81733 L
.53817 .81175 L
F
0 g
.53817 .81175 m
.54116 .81916 L
.53565 .825 L
.53267 .81733 L
.53817 .81175 L
s
0 .108 .001 .259 k
.54369 .80613 m
.54666 .81327 L
.54116 .81916 L
.53817 .81175 L
.54369 .80613 L
F
0 g
.54369 .80613 m
.54666 .81327 L
.54116 .81916 L
.53817 .81175 L
.54369 .80613 L
s
0 .105 .001 .255 k
.5492 .80048 m
.55217 .80736 L
.54666 .81327 L
.54369 .80613 L
.5492 .80048 L
F
0 g
.5492 .80048 m
.55217 .80736 L
.54666 .81327 L
.54369 .80613 L
.5492 .80048 L
s
0 .102 .001 .251 k
.55471 .79482 m
.55767 .80142 L
.55217 .80736 L
.5492 .80048 L
.55471 .79482 L
F
0 g
.55471 .79482 m
.55767 .80142 L
.55217 .80736 L
.5492 .80048 L
.55471 .79482 L
s
0 .099 .002 .246 k
.56022 .78914 m
.56317 .79547 L
.55767 .80142 L
.55471 .79482 L
.56022 .78914 L
F
0 g
.56022 .78914 m
.56317 .79547 L
.55767 .80142 L
.55471 .79482 L
.56022 .78914 L
s
0 .095 .002 .242 k
.56573 .78344 m
.56867 .78952 L
.56317 .79547 L
.56022 .78914 L
.56573 .78344 L
F
0 g
.56573 .78344 m
.56867 .78952 L
.56317 .79547 L
.56022 .78914 L
.56573 .78344 L
s
0 .092 .002 .237 k
.57123 .77775 m
.57417 .78355 L
.56867 .78952 L
.56573 .78344 L
.57123 .77775 L
F
0 g
.57123 .77775 m
.57417 .78355 L
.56867 .78952 L
.56573 .78344 L
.57123 .77775 L
s
0 .088 .002 .232 k
.57674 .77204 m
.57967 .77758 L
.57417 .78355 L
.57123 .77775 L
.57674 .77204 L
F
0 g
.57674 .77204 m
.57967 .77758 L
.57417 .78355 L
.57123 .77775 L
.57674 .77204 L
s
0 .083 .001 .228 k
.58225 .76633 m
.58516 .77161 L
.57967 .77758 L
.57674 .77204 L
.58225 .76633 L
F
0 g
.58225 .76633 m
.58516 .77161 L
.57967 .77758 L
.57674 .77204 L
.58225 .76633 L
s
0 .079 .001 .223 k
.58776 .76062 m
.59065 .76564 L
.58516 .77161 L
.58225 .76633 L
.58776 .76062 L
F
0 g
.58776 .76062 m
.59065 .76564 L
.58516 .77161 L
.58225 .76633 L
.58776 .76062 L
s
0 .075 .002 .217 k
.59326 .75492 m
.59615 .75967 L
.59065 .76564 L
.58776 .76062 L
.59326 .75492 L
F
0 g
.59326 .75492 m
.59615 .75967 L
.59065 .76564 L
.58776 .76062 L
.59326 .75492 L
s
0 .069 .001 .212 k
.59876 .74922 m
.60163 .7537 L
.59615 .75967 L
.59326 .75492 L
.59876 .74922 L
F
0 g
.59876 .74922 m
.60163 .7537 L
.59615 .75967 L
.59326 .75492 L
.59876 .74922 L
s
0 .063 0 .207 k
.60427 .7435 m
.60712 .74773 L
.60163 .7537 L
.59876 .74922 L
.60427 .7435 L
F
0 g
.60427 .7435 m
.60712 .74773 L
.60163 .7537 L
.59876 .74922 L
.60427 .7435 L
s
0 .058 0 .201 k
.60977 .7378 m
.61261 .74177 L
.60712 .74773 L
.60427 .7435 L
.60977 .7378 L
F
0 g
.60977 .7378 m
.61261 .74177 L
.60712 .74773 L
.60427 .7435 L
.60977 .7378 L
s
0 .052 0 .195 k
.61527 .73209 m
.6181 .7358 L
.61261 .74177 L
.60977 .7378 L
.61527 .73209 L
F
0 g
.61527 .73209 m
.6181 .7358 L
.61261 .74177 L
.60977 .7378 L
.61527 .73209 L
s
0 .045 0 .189 k
.62077 .72639 m
.62358 .72984 L
.6181 .7358 L
.61527 .73209 L
.62077 .72639 L
F
0 g
.62077 .72639 m
.62358 .72984 L
.6181 .7358 L
.61527 .73209 L
.62077 .72639 L
s
.001 .039 0 .182 k
.62627 .72069 m
.62907 .72388 L
.62358 .72984 L
.62077 .72639 L
.62627 .72069 L
F
0 g
.62627 .72069 m
.62907 .72388 L
.62358 .72984 L
.62077 .72639 L
.62627 .72069 L
s
.001 .031 0 .176 k
.63177 .71498 m
.63454 .71793 L
.62907 .72388 L
.62627 .72069 L
.63177 .71498 L
F
0 g
.63177 .71498 m
.63454 .71793 L
.62907 .72388 L
.62627 .72069 L
.63177 .71498 L
s
.002 .023 0 .169 k
.63727 .70928 m
.64002 .71196 L
.63454 .71793 L
.63177 .71498 L
.63727 .70928 L
F
0 g
.63727 .70928 m
.64002 .71196 L
.63454 .71793 L
.63177 .71498 L
.63727 .70928 L
s
.003 .015 0 .162 k
.64277 .70358 m
.6455 .70601 L
.64002 .71196 L
.63727 .70928 L
.64277 .70358 L
F
0 g
.64277 .70358 m
.6455 .70601 L
.64002 .71196 L
.63727 .70928 L
.64277 .70358 L
s
.004 .005 0 .156 k
.64827 .69788 m
.65097 .70006 L
.6455 .70601 L
.64277 .70358 L
.64827 .69788 L
F
0 g
.64827 .69788 m
.65097 .70006 L
.6455 .70601 L
.64277 .70358 L
.64827 .69788 L
s
.01 0 .006 .144 k
.65377 .69218 m
.65645 .6941 L
.65097 .70006 L
.64827 .69788 L
.65377 .69218 L
F
0 g
.65377 .69218 m
.65645 .6941 L
.65097 .70006 L
.64827 .69788 L
.65377 .69218 L
s
.022 0 .017 .127 k
.65926 .68648 m
.66193 .68815 L
.65645 .6941 L
.65377 .69218 L
.65926 .68648 L
F
0 g
.65926 .68648 m
.66193 .68815 L
.65645 .6941 L
.65377 .69218 L
.65926 .68648 L
s
.035 0 .029 .11 k
.66476 .68079 m
.66739 .68221 L
.66193 .68815 L
.65926 .68648 L
.66476 .68079 L
F
0 g
.66476 .68079 m
.66739 .68221 L
.66193 .68815 L
.65926 .68648 L
.66476 .68079 L
s
.048 0 .041 .093 k
.67025 .67509 m
.67286 .67626 L
.66739 .68221 L
.66476 .68079 L
.67025 .67509 L
F
0 g
.67025 .67509 m
.67286 .67626 L
.66739 .68221 L
.66476 .68079 L
.67025 .67509 L
s
.064 0 .056 .075 k
.67575 .6694 m
.67833 .67032 L
.67286 .67626 L
.67025 .67509 L
.67575 .6694 L
F
0 g
.67575 .6694 m
.67833 .67032 L
.67286 .67626 L
.67025 .67509 L
.67575 .6694 L
s
.081 0 .071 .058 k
.68124 .66372 m
.6838 .66439 L
.67833 .67032 L
.67575 .6694 L
.68124 .66372 L
F
0 g
.68124 .66372 m
.6838 .66439 L
.67833 .67032 L
.67575 .6694 L
.68124 .66372 L
s
.099 0 .087 .042 k
.68673 .65804 m
.68927 .65848 L
.6838 .66439 L
.68124 .66372 L
.68673 .65804 L
F
0 g
.68673 .65804 m
.68927 .65848 L
.6838 .66439 L
.68124 .66372 L
.68673 .65804 L
s
.118 0 .104 .028 k
.69222 .65237 m
.69473 .65256 L
.68927 .65848 L
.68673 .65804 L
.69222 .65237 L
F
0 g
.69222 .65237 m
.69473 .65256 L
.68927 .65848 L
.68673 .65804 L
.69222 .65237 L
s
.138 0 .122 .016 k
.69772 .64672 m
.70019 .64667 L
.69473 .65256 L
.69222 .65237 L
.69772 .64672 L
F
0 g
.69772 .64672 m
.70019 .64667 L
.69473 .65256 L
.69222 .65237 L
.69772 .64672 L
s
.16 0 .141 .006 k
.70321 .64109 m
.70566 .6408 L
.70019 .64667 L
.69772 .64672 L
.70321 .64109 L
F
0 g
.70321 .64109 m
.70566 .6408 L
.70019 .64667 L
.69772 .64672 L
.70321 .64109 L
s
.183 0 .16 .001 k
.70871 .63549 m
.71112 .63496 L
.70566 .6408 L
.70321 .64109 L
.70871 .63549 L
F
0 g
.70871 .63549 m
.71112 .63496 L
.70566 .6408 L
.70321 .64109 L
.70871 .63549 L
s
.208 0 .179 .001 k
.7142 .62992 m
.71658 .62916 L
.71112 .63496 L
.70871 .63549 L
.7142 .62992 L
F
0 g
.7142 .62992 m
.71658 .62916 L
.71112 .63496 L
.70871 .63549 L
.7142 .62992 L
s
.233 0 .199 .007 k
.7197 .6244 m
.72205 .62341 L
.71658 .62916 L
.7142 .62992 L
.7197 .6244 L
F
0 g
.7197 .6244 m
.72205 .62341 L
.71658 .62916 L
.7142 .62992 L
.7197 .6244 L
s
.257 0 .216 .021 k
.7252 .61894 m
.72752 .61772 L
.72205 .62341 L
.7197 .6244 L
.7252 .61894 L
F
0 g
.7252 .61894 m
.72752 .61772 L
.72205 .62341 L
.7197 .6244 L
.7252 .61894 L
s
.284 0 .233 .042 k
.73071 .61356 m
.733 .61213 L
.72752 .61772 L
.7252 .61894 L
.73071 .61356 L
F
0 g
.73071 .61356 m
.733 .61213 L
.72752 .61772 L
.7252 .61894 L
.73071 .61356 L
s
.308 0 .246 .073 k
.73622 .60829 m
.73847 .60663 L
.733 .61213 L
.73071 .61356 L
.73622 .60829 L
F
0 g
.73622 .60829 m
.73847 .60663 L
.733 .61213 L
.73071 .61356 L
.73622 .60829 L
s
.333 0 .255 .113 k
.74175 .60315 m
.74396 .60129 L
.73847 .60663 L
.73622 .60829 L
.74175 .60315 L
F
0 g
.74175 .60315 m
.74396 .60129 L
.73847 .60663 L
.73622 .60829 L
.74175 .60315 L
s
.358 0 .26 .164 k
.74728 .5982 m
.74947 .59616 L
.74396 .60129 L
.74175 .60315 L
.74728 .5982 L
F
0 g
.74728 .5982 m
.74947 .59616 L
.74396 .60129 L
.74175 .60315 L
.74728 .5982 L
s
.75284 .59354 m
.75499 .59134 L
.74947 .59616 L
.74728 .5982 L
.75284 .59354 L
F
.75284 .59354 m
.75499 .59134 L
.74947 .59616 L
.74728 .5982 L
.75284 .59354 L
s
.75843 .5894 m
.76056 .58705 L
.75499 .59134 L
.75284 .59354 L
.75843 .5894 L
F
.75843 .5894 m
.76056 .58705 L
.75499 .59134 L
.75284 .59354 L
.75843 .5894 L
s
0 .25 .25 .75 k
.76425 .58845 m
.76637 .58618 L
.76056 .58705 L
.75843 .5894 L
.76425 .58845 L
F
0 g
.76425 .58845 m
.76637 .58618 L
.76056 .58705 L
.75843 .5894 L
.76425 .58845 L
s
0 .41 .41 .59 k
.7702 .58901 m
.7723 .5869 L
.76637 .58618 L
.76425 .58845 L
.7702 .58901 L
F
0 g
.7702 .58901 m
.7723 .5869 L
.76637 .58618 L
.76425 .58845 L
.7702 .58901 L
s
0 .434 .434 .566 k
.7762 .58994 m
.77831 .58803 L
.7723 .5869 L
.7702 .58901 L
.7762 .58994 L
F
0 g
.7762 .58994 m
.77831 .58803 L
.7723 .5869 L
.7702 .58901 L
.7762 .58994 L
s
0 .443 .443 .557 k
.78224 .59111 m
.78433 .5894 L
.77831 .58803 L
.7762 .58994 L
.78224 .59111 L
F
0 g
.78224 .59111 m
.78433 .5894 L
.77831 .58803 L
.7762 .58994 L
.78224 .59111 L
s
0 .444 .444 .556 k
.78831 .59246 m
.79041 .59096 L
.78433 .5894 L
.78224 .59111 L
.78831 .59246 L
F
0 g
.78831 .59246 m
.79041 .59096 L
.78433 .5894 L
.78224 .59111 L
.78831 .59246 L
s
0 .44 .44 .56 k
.79443 .59392 m
.79652 .59266 L
.79041 .59096 L
.78831 .59246 L
.79443 .59392 L
F
0 g
.79443 .59392 m
.79652 .59266 L
.79041 .59096 L
.78831 .59246 L
.79443 .59392 L
s
0 .43 .43 .57 k
.80056 .59548 m
.80267 .59445 L
.79652 .59266 L
.79443 .59392 L
.80056 .59548 L
F
0 g
.80056 .59548 m
.80267 .59445 L
.79652 .59266 L
.79443 .59392 L
.80056 .59548 L
s
0 .416 .416 .584 k
.80674 .59712 m
.80886 .59634 L
.80267 .59445 L
.80056 .59548 L
.80674 .59712 L
F
0 g
.80674 .59712 m
.80886 .59634 L
.80267 .59445 L
.80056 .59548 L
.80674 .59712 L
s
0 .397 .397 .603 k
.81296 .59883 m
.81507 .59828 L
.80886 .59634 L
.80674 .59712 L
.81296 .59883 L
F
0 g
.81296 .59883 m
.81507 .59828 L
.80886 .59634 L
.80674 .59712 L
.81296 .59883 L
s
0 .372 .372 .628 k
.81919 .60058 m
.82131 .60028 L
.81507 .59828 L
.81296 .59883 L
.81919 .60058 L
F
0 g
.81919 .60058 m
.82131 .60028 L
.81507 .59828 L
.81296 .59883 L
.81919 .60058 L
s
0 .342 .342 .658 k
.82547 .60236 m
.82759 .60232 L
.82131 .60028 L
.81919 .60058 L
.82547 .60236 L
F
0 g
.82547 .60236 m
.82759 .60232 L
.82131 .60028 L
.81919 .60058 L
.82547 .60236 L
s
0 .306 .306 .694 k
.83177 .60419 m
.8339 .6044 L
.82759 .60232 L
.82547 .60236 L
.83177 .60419 L
F
0 g
.83177 .60419 m
.8339 .6044 L
.82759 .60232 L
.82547 .60236 L
.83177 .60419 L
s
0 .264 .264 .736 k
.8381 .60603 m
.84024 .6065 L
.8339 .6044 L
.83177 .60419 L
.8381 .60603 L
F
0 g
.8381 .60603 m
.84024 .6065 L
.8339 .6044 L
.83177 .60419 L
.8381 .60603 L
s
0 .217 .217 .783 k
.84445 .6079 m
.84661 .60863 L
.84024 .6065 L
.8381 .60603 L
.84445 .6079 L
F
0 g
.84445 .6079 m
.84661 .60863 L
.84024 .6065 L
.8381 .60603 L
.84445 .6079 L
s
.705 .285 0 .295 k
.85084 .60979 m
.85301 .61078 L
.84661 .60863 L
.84445 .6079 L
.85084 .60979 L
F
0 g
.85084 .60979 m
.85301 .61078 L
.84661 .60863 L
.84445 .6079 L
.85084 .60979 L
s
.763 .306 0 .237 k
.85727 .61168 m
.85945 .61294 L
.85301 .61078 L
.85084 .60979 L
.85727 .61168 L
F
0 g
.85727 .61168 m
.85945 .61294 L
.85301 .61078 L
.85084 .60979 L
.85727 .61168 L
s
.814 .325 0 .186 k
.86372 .6136 m
.86592 .61512 L
.85945 .61294 L
.85727 .61168 L
.86372 .6136 L
F
0 g
.86372 .6136 m
.86592 .61512 L
.85945 .61294 L
.85727 .61168 L
.86372 .6136 L
s
.856 .34 0 .143 k
.8702 .61552 m
.87241 .61731 L
.86592 .61512 L
.86372 .6136 L
.8702 .61552 L
F
0 g
.8702 .61552 m
.87241 .61731 L
.86592 .61512 L
.86372 .6136 L
.8702 .61552 L
s
.835 .352 0 .11 k
.87671 .61746 m
.87893 .61951 L
.87241 .61731 L
.8702 .61552 L
.87671 .61746 L
F
0 g
.87671 .61746 m
.87893 .61951 L
.87241 .61731 L
.8702 .61552 L
.87671 .61746 L
s
.808 .36 0 .086 k
.88325 .6194 m
.88549 .62173 L
.87893 .61951 L
.87671 .61746 L
.88325 .6194 L
F
0 g
.88325 .6194 m
.88549 .62173 L
.87893 .61951 L
.87671 .61746 L
.88325 .6194 L
s
.778 .364 0 .07 k
.88982 .62136 m
.89209 .62396 L
.88549 .62173 L
.88325 .6194 L
.88982 .62136 L
F
0 g
.88982 .62136 m
.89209 .62396 L
.88549 .62173 L
.88325 .6194 L
.88982 .62136 L
s
.745 .366 0 .061 k
.89643 .62331 m
.89871 .6262 L
.89209 .62396 L
.88982 .62136 L
.89643 .62331 L
F
0 g
.89643 .62331 m
.89871 .6262 L
.89209 .62396 L
.88982 .62136 L
.89643 .62331 L
s
.71 .366 0 .058 k
.90306 .62529 m
.90536 .62844 L
.89871 .6262 L
.89643 .62331 L
.90306 .62529 L
F
0 g
.90306 .62529 m
.90536 .62844 L
.89871 .6262 L
.89643 .62331 L
.90306 .62529 L
s
.676 .365 0 .059 k
.90973 .62728 m
.91205 .6307 L
.90536 .62844 L
.90306 .62529 L
.90973 .62728 L
F
0 g
.90973 .62728 m
.91205 .6307 L
.90536 .62844 L
.90306 .62529 L
.90973 .62728 L
s
.642 .362 0 .063 k
.91643 .62926 m
.91876 .63297 L
.91205 .6307 L
.90973 .62728 L
.91643 .62926 L
F
0 g
.91643 .62926 m
.91876 .63297 L
.91205 .6307 L
.90973 .62728 L
.91643 .62926 L
s
.772 .396 0 .085 k
.36205 .80714 m
.3652 .81043 L
.36033 .80825 L
.35716 .80525 L
.36205 .80714 L
F
0 g
.36205 .80714 m
.3652 .81043 L
.36033 .80825 L
.35716 .80525 L
.36205 .80714 L
s
.732 .395 0 .08 k
.36695 .80905 m
.37009 .81262 L
.3652 .81043 L
.36205 .80714 L
.36695 .80905 L
F
0 g
.36695 .80905 m
.37009 .81262 L
.3652 .81043 L
.36205 .80714 L
.36695 .80905 L
s
.692 .392 0 .081 k
.37187 .81096 m
.375 .8148 L
.37009 .81262 L
.36695 .80905 L
.37187 .81096 L
F
0 g
.37187 .81096 m
.375 .8148 L
.37009 .81262 L
.36695 .80905 L
.37187 .81096 L
s
.653 .387 0 .086 k
.37682 .81289 m
.37992 .81701 L
.375 .8148 L
.37187 .81096 L
.37682 .81289 L
F
0 g
.37682 .81289 m
.37992 .81701 L
.375 .8148 L
.37187 .81096 L
.37682 .81289 L
s
.616 .381 0 .093 k
.38179 .81481 m
.38488 .81922 L
.37992 .81701 L
.37682 .81289 L
.38179 .81481 L
F
0 g
.38179 .81481 m
.38488 .81922 L
.37992 .81701 L
.37682 .81289 L
.38179 .81481 L
s
.582 .375 0 .102 k
.38677 .81676 m
.38984 .82144 L
.38488 .81922 L
.38179 .81481 L
.38677 .81676 L
F
0 g
.38677 .81676 m
.38984 .82144 L
.38488 .81922 L
.38179 .81481 L
.38677 .81676 L
s
.549 .368 0 .113 k
.39178 .81869 m
.39484 .82367 L
.38984 .82144 L
.38677 .81676 L
.39178 .81869 L
F
0 g
.39178 .81869 m
.39484 .82367 L
.38984 .82144 L
.38677 .81676 L
.39178 .81869 L
s
.519 .362 0 .123 k
.3968 .82065 m
.39985 .82591 L
.39484 .82367 L
.39178 .81869 L
.3968 .82065 L
F
0 g
.3968 .82065 m
.39985 .82591 L
.39484 .82367 L
.39178 .81869 L
.3968 .82065 L
s
.491 .355 0 .134 k
.40185 .8226 m
.40489 .82816 L
.39985 .82591 L
.3968 .82065 L
.40185 .8226 L
F
0 g
.40185 .8226 m
.40489 .82816 L
.39985 .82591 L
.3968 .82065 L
.40185 .8226 L
s
.466 .35 0 .144 k
.40691 .82457 m
.40995 .8304 L
.40489 .82816 L
.40185 .8226 L
.40691 .82457 L
F
0 g
.40691 .82457 m
.40995 .8304 L
.40489 .82816 L
.40185 .8226 L
.40691 .82457 L
s
.442 .343 0 .155 k
.412 .82653 m
.41503 .83266 L
.40995 .8304 L
.40691 .82457 L
.412 .82653 L
F
0 g
.412 .82653 m
.41503 .83266 L
.40995 .8304 L
.40691 .82457 L
.412 .82653 L
s
.42 .338 0 .165 k
.41711 .8285 m
.42014 .83492 L
.41503 .83266 L
.412 .82653 L
.41711 .8285 L
F
0 g
.41711 .8285 m
.42014 .83492 L
.41503 .83266 L
.412 .82653 L
.41711 .8285 L
s
.399 .332 0 .175 k
.42224 .83045 m
.42526 .83716 L
.42014 .83492 L
.41711 .8285 L
.42224 .83045 L
F
0 g
.42224 .83045 m
.42526 .83716 L
.42014 .83492 L
.41711 .8285 L
.42224 .83045 L
s
.38 .326 0 .184 k
.4274 .83241 m
.4304 .83941 L
.42526 .83716 L
.42224 .83045 L
.4274 .83241 L
F
0 g
.4274 .83241 m
.4304 .83941 L
.42526 .83716 L
.42224 .83045 L
.4274 .83241 L
s
.362 .322 0 .192 k
.43257 .83434 m
.43558 .84164 L
.4304 .83941 L
.4274 .83241 L
.43257 .83434 L
F
0 g
.43257 .83434 m
.43558 .84164 L
.4304 .83941 L
.4274 .83241 L
.43257 .83434 L
s
.344 .316 0 .201 k
.43778 .83626 m
.44077 .84386 L
.43558 .84164 L
.43257 .83434 L
.43778 .83626 L
F
0 g
.43778 .83626 m
.44077 .84386 L
.43558 .84164 L
.43257 .83434 L
.43778 .83626 L
s
.328 .31 0 .209 k
.443 .83814 m
.44598 .84602 L
.44077 .84386 L
.43778 .83626 L
.443 .83814 L
F
0 g
.443 .83814 m
.44598 .84602 L
.44077 .84386 L
.43778 .83626 L
.443 .83814 L
s
.312 .305 0 .216 k
.44824 .83999 m
.45123 .84816 L
.44598 .84602 L
.443 .83814 L
.44824 .83999 L
F
0 g
.44824 .83999 m
.45123 .84816 L
.44598 .84602 L
.443 .83814 L
.44824 .83999 L
s
.297 .299 0 .223 k
.45351 .84177 m
.45649 .85022 L
.45123 .84816 L
.44824 .83999 L
.45351 .84177 L
F
0 g
.45351 .84177 m
.45649 .85022 L
.45123 .84816 L
.44824 .83999 L
.45351 .84177 L
s
.281 .293 0 .23 k
.4588 .84347 m
.46178 .85219 L
.45649 .85022 L
.45351 .84177 L
.4588 .84347 L
F
0 g
.4588 .84347 m
.46178 .85219 L
.45649 .85022 L
.45351 .84177 L
.4588 .84347 L
s
.265 .287 0 .236 k
.46412 .84505 m
.46709 .85405 L
.46178 .85219 L
.4588 .84347 L
.46412 .84505 L
F
0 g
.46412 .84505 m
.46709 .85405 L
.46178 .85219 L
.4588 .84347 L
.46412 .84505 L
s
.25 .28 0 .241 k
.46945 .84648 m
.47244 .85574 L
.46709 .85405 L
.46412 .84505 L
.46945 .84648 L
F
0 g
.46945 .84648 m
.47244 .85574 L
.46709 .85405 L
.46412 .84505 L
.46945 .84648 L
s
.231 .271 0 .247 k
.47482 .84769 m
.4778 .85718 L
.47244 .85574 L
.46945 .84648 L
.47482 .84769 L
F
0 g
.47482 .84769 m
.4778 .85718 L
.47244 .85574 L
.46945 .84648 L
.47482 .84769 L
s
.209 .26 0 .252 k
.48021 .84852 m
.4832 .85824 L
.4778 .85718 L
.47482 .84769 L
.48021 .84852 L
F
0 g
.48021 .84852 m
.4832 .85824 L
.4778 .85718 L
.47482 .84769 L
.48021 .84852 L
s
.144 .22 0 .262 k
.48564 .84786 m
.48862 .85766 L
.4832 .85824 L
.48021 .84852 L
.48564 .84786 L
F
0 g
.48564 .84786 m
.48862 .85766 L
.4832 .85824 L
.48021 .84852 L
.48564 .84786 L
s
.041 .155 0 .28 k
.49113 .84399 m
.49411 .85362 L
.48862 .85766 L
.48564 .84786 L
.49113 .84399 L
F
0 g
.49113 .84399 m
.49411 .85362 L
.48862 .85766 L
.48564 .84786 L
.49113 .84399 L
s
.028 .145 0 .281 k
.49663 .8396 m
.49961 .84903 L
.49411 .85362 L
.49113 .84399 L
.49663 .8396 L
F
0 g
.49663 .8396 m
.49961 .84903 L
.49411 .85362 L
.49113 .84399 L
.49663 .8396 L
s
.021 .139 0 .28 k
.50212 .83492 m
.50512 .84411 L
.49961 .84903 L
.49663 .8396 L
.50212 .83492 L
F
0 g
.50212 .83492 m
.50512 .84411 L
.49961 .84903 L
.49663 .8396 L
.50212 .83492 L
s
.016 .134 0 .279 k
.50763 .83004 m
.51062 .83899 L
.50512 .84411 L
.50212 .83492 L
.50763 .83004 L
F
0 g
.50763 .83004 m
.51062 .83899 L
.50512 .84411 L
.50212 .83492 L
.50763 .83004 L
s
.014 .131 0 .276 k
.51314 .82502 m
.51614 .83372 L
.51062 .83899 L
.50763 .83004 L
.51314 .82502 L
F
0 g
.51314 .82502 m
.51614 .83372 L
.51062 .83899 L
.50763 .83004 L
.51314 .82502 L
s
.011 .126 0 .274 k
.51865 .8199 m
.52165 .82834 L
.51614 .83372 L
.51314 .82502 L
.51865 .8199 L
F
0 g
.51865 .8199 m
.52165 .82834 L
.51614 .83372 L
.51314 .82502 L
.51865 .8199 L
s
.009 .123 0 .271 k
.52416 .8147 m
.52716 .82286 L
.52165 .82834 L
.51865 .8199 L
.52416 .8147 L
F
0 g
.52416 .8147 m
.52716 .82286 L
.52165 .82834 L
.51865 .8199 L
.52416 .8147 L
s
.008 .12 0 .268 k
.52968 .80944 m
.53267 .81733 L
.52716 .82286 L
.52416 .8147 L
.52968 .80944 L
F
0 g
.52968 .80944 m
.53267 .81733 L
.52716 .82286 L
.52416 .8147 L
.52968 .80944 L
s
.008 .117 0 .264 k
.5352 .80413 m
.53817 .81175 L
.53267 .81733 L
.52968 .80944 L
.5352 .80413 L
F
0 g
.5352 .80413 m
.53817 .81175 L
.53267 .81733 L
.52968 .80944 L
.5352 .80413 L
s
.008 .114 0 .26 k
.54071 .79879 m
.54369 .80613 L
.53817 .81175 L
.5352 .80413 L
.54071 .79879 L
F
0 g
.54071 .79879 m
.54369 .80613 L
.53817 .81175 L
.5352 .80413 L
.54071 .79879 L
s
.007 .111 0 .256 k
.54623 .79343 m
.5492 .80048 L
.54369 .80613 L
.54071 .79879 L
.54623 .79343 L
F
0 g
.54623 .79343 m
.5492 .80048 L
.54369 .80613 L
.54071 .79879 L
.54623 .79343 L
s
.007 .108 0 .252 k
.55174 .78804 m
.55471 .79482 L
.5492 .80048 L
.54623 .79343 L
.55174 .78804 L
F
0 g
.55174 .78804 m
.55471 .79482 L
.5492 .80048 L
.54623 .79343 L
.55174 .78804 L
s
.007 .104 0 .248 k
.55725 .78263 m
.56022 .78914 L
.55471 .79482 L
.55174 .78804 L
.55725 .78263 L
F
0 g
.55725 .78263 m
.56022 .78914 L
.55471 .79482 L
.55174 .78804 L
.55725 .78263 L
s
.007 .101 0 .243 k
.56277 .77722 m
.56573 .78344 L
.56022 .78914 L
.55725 .78263 L
.56277 .77722 L
F
0 g
.56277 .77722 m
.56573 .78344 L
.56022 .78914 L
.55725 .78263 L
.56277 .77722 L
s
.007 .098 0 .238 k
.56829 .7718 m
.57123 .77775 L
.56573 .78344 L
.56277 .77722 L
.56829 .7718 L
F
0 g
.56829 .7718 m
.57123 .77775 L
.56573 .78344 L
.56277 .77722 L
.56829 .7718 L
s
.008 .094 0 .233 k
.57381 .76637 m
.57674 .77204 L
.57123 .77775 L
.56829 .7718 L
.57381 .76637 L
F
0 g
.57381 .76637 m
.57674 .77204 L
.57123 .77775 L
.56829 .7718 L
.57381 .76637 L
s
.009 .09 0 .227 k
.57933 .76095 m
.58225 .76633 L
.57674 .77204 L
.57381 .76637 L
.57933 .76095 L
F
0 g
.57933 .76095 m
.58225 .76633 L
.57674 .77204 L
.57381 .76637 L
.57933 .76095 L
s
.009 .085 0 .222 k
.58485 .75551 m
.58776 .76062 L
.58225 .76633 L
.57933 .76095 L
.58485 .75551 L
F
0 g
.58485 .75551 m
.58776 .76062 L
.58225 .76633 L
.57933 .76095 L
.58485 .75551 L
s
.009 .081 0 .216 k
.59036 .75008 m
.59326 .75492 L
.58776 .76062 L
.58485 .75551 L
.59036 .75008 L
F
0 g
.59036 .75008 m
.59326 .75492 L
.58776 .76062 L
.58485 .75551 L
.59036 .75008 L
s
.01 .076 0 .21 k
.59588 .74465 m
.59876 .74922 L
.59326 .75492 L
.59036 .75008 L
.59588 .74465 L
F
0 g
.59588 .74465 m
.59876 .74922 L
.59326 .75492 L
.59036 .75008 L
.59588 .74465 L
s
.011 .071 0 .203 k
.60139 .73922 m
.60427 .7435 L
.59876 .74922 L
.59588 .74465 L
.60139 .73922 L
F
0 g
.60139 .73922 m
.60427 .7435 L
.59876 .74922 L
.59588 .74465 L
.60139 .73922 L
s
.012 .065 0 .197 k
.60691 .73379 m
.60977 .7378 L
.60427 .7435 L
.60139 .73922 L
.60691 .73379 L
F
0 g
.60691 .73379 m
.60977 .7378 L
.60427 .7435 L
.60139 .73922 L
.60691 .73379 L
s
.013 .059 0 .19 k
.61243 .72835 m
.61527 .73209 L
.60977 .7378 L
.60691 .73379 L
.61243 .72835 L
F
0 g
.61243 .72835 m
.61527 .73209 L
.60977 .7378 L
.60691 .73379 L
.61243 .72835 L
s
.014 .053 0 .183 k
.61795 .72292 m
.62077 .72639 L
.61527 .73209 L
.61243 .72835 L
.61795 .72292 L
F
0 g
.61795 .72292 m
.62077 .72639 L
.61527 .73209 L
.61243 .72835 L
.61795 .72292 L
s
.015 .046 0 .176 k
.62346 .71749 m
.62627 .72069 L
.62077 .72639 L
.61795 .72292 L
.62346 .71749 L
F
0 g
.62346 .71749 m
.62627 .72069 L
.62077 .72639 L
.61795 .72292 L
.62346 .71749 L
s
.016 .038 0 .169 k
.62898 .71205 m
.63177 .71498 L
.62627 .72069 L
.62346 .71749 L
.62898 .71205 L
F
0 g
.62898 .71205 m
.63177 .71498 L
.62627 .72069 L
.62346 .71749 L
.62898 .71205 L
s
.017 .03 0 .161 k
.6345 .70662 m
.63727 .70928 L
.63177 .71498 L
.62898 .71205 L
.6345 .70662 L
F
0 g
.6345 .70662 m
.63727 .70928 L
.63177 .71498 L
.62898 .71205 L
.6345 .70662 L
s
.018 .021 0 .154 k
.64002 .70118 m
.64277 .70358 L
.63727 .70928 L
.6345 .70662 L
.64002 .70118 L
F
0 g
.64002 .70118 m
.64277 .70358 L
.63727 .70928 L
.6345 .70662 L
.64002 .70118 L
s
.02 .01 0 .147 k
.64554 .69575 m
.64827 .69788 L
.64277 .70358 L
.64002 .70118 L
.64554 .69575 L
F
0 g
.64554 .69575 m
.64827 .69788 L
.64277 .70358 L
.64002 .70118 L
.64554 .69575 L
s
.021 0 0 .14 k
.65107 .69032 m
.65377 .69218 L
.64827 .69788 L
.64554 .69575 L
.65107 .69032 L
F
0 g
.65107 .69032 m
.65377 .69218 L
.64827 .69788 L
.64554 .69575 L
.65107 .69032 L
s
.036 0 .012 .121 k
.65659 .68488 m
.65926 .68648 L
.65377 .69218 L
.65107 .69032 L
.65659 .68488 L
F
0 g
.65659 .68488 m
.65926 .68648 L
.65377 .69218 L
.65107 .69032 L
.65659 .68488 L
s
.05 0 .025 .103 k
.6621 .67945 m
.66476 .68079 L
.65926 .68648 L
.65659 .68488 L
.6621 .67945 L
F
0 g
.6621 .67945 m
.66476 .68079 L
.65926 .68648 L
.65659 .68488 L
.6621 .67945 L
s
.066 0 .039 .084 k
.66762 .67401 m
.67025 .67509 L
.66476 .68079 L
.6621 .67945 L
.66762 .67401 L
F
0 g
.66762 .67401 m
.67025 .67509 L
.66476 .68079 L
.6621 .67945 L
.66762 .67401 L
s
.083 0 .054 .066 k
.67314 .66859 m
.67575 .6694 L
.67025 .67509 L
.66762 .67401 L
.67314 .66859 L
F
0 g
.67314 .66859 m
.67575 .6694 L
.67025 .67509 L
.66762 .67401 L
.67314 .66859 L
s
.102 0 .07 .049 k
.67867 .66316 m
.68124 .66372 L
.67575 .6694 L
.67314 .66859 L
.67867 .66316 L
F
0 g
.67867 .66316 m
.68124 .66372 L
.67575 .6694 L
.67314 .66859 L
.67867 .66316 L
s
.123 0 .089 .032 k
.68419 .65775 m
.68673 .65804 L
.68124 .66372 L
.67867 .66316 L
.68419 .65775 L
F
0 g
.68419 .65775 m
.68673 .65804 L
.68124 .66372 L
.67867 .66316 L
.68419 .65775 L
s
.144 0 .107 .019 k
.68971 .65234 m
.69222 .65237 L
.68673 .65804 L
.68419 .65775 L
.68971 .65234 L
F
0 g
.68971 .65234 m
.69222 .65237 L
.68673 .65804 L
.68419 .65775 L
.68971 .65234 L
s
.168 0 .127 .008 k
.69523 .64694 m
.69772 .64672 L
.69222 .65237 L
.68971 .65234 L
.69523 .64694 L
F
0 g
.69523 .64694 m
.69772 .64672 L
.69222 .65237 L
.68971 .65234 L
.69523 .64694 L
s
.192 0 .147 .002 k
.70076 .64156 m
.70321 .64109 L
.69772 .64672 L
.69523 .64694 L
.70076 .64156 L
F
0 g
.70076 .64156 m
.70321 .64109 L
.69772 .64672 L
.69523 .64694 L
.70076 .64156 L
s
.217 0 .167 .002 k
.70628 .63621 m
.70871 .63549 L
.70321 .64109 L
.70076 .64156 L
.70628 .63621 L
F
0 g
.70628 .63621 m
.70871 .63549 L
.70321 .64109 L
.70076 .64156 L
.70628 .63621 L
s
.244 0 .188 .008 k
.71181 .63089 m
.7142 .62992 L
.70871 .63549 L
.70628 .63621 L
.71181 .63089 L
F
0 g
.71181 .63089 m
.7142 .62992 L
.70871 .63549 L
.70628 .63621 L
.71181 .63089 L
s
.269 0 .207 .023 k
.71735 .62561 m
.7197 .6244 L
.7142 .62992 L
.71181 .63089 L
.71735 .62561 L
F
0 g
.71735 .62561 m
.7197 .6244 L
.7142 .62992 L
.71181 .63089 L
.71735 .62561 L
s
.295 0 .226 .046 k
.72288 .62039 m
.7252 .61894 L
.7197 .6244 L
.71735 .62561 L
.72288 .62039 L
F
0 g
.72288 .62039 m
.7252 .61894 L
.7197 .6244 L
.71735 .62561 L
.72288 .62039 L
s
.318 0 .241 .079 k
.72842 .61524 m
.73071 .61356 L
.7252 .61894 L
.72288 .62039 L
.72842 .61524 L
F
0 g
.72842 .61524 m
.73071 .61356 L
.7252 .61894 L
.72288 .62039 L
.72842 .61524 L
s
.341 0 .252 .121 k
.73396 .61019 m
.73622 .60829 L
.73071 .61356 L
.72842 .61524 L
.73396 .61019 L
F
0 g
.73396 .61019 m
.73622 .60829 L
.73071 .61356 L
.72842 .61524 L
.73396 .61019 L
s
.362 0 .26 .172 k
.73952 .60526 m
.74175 .60315 L
.73622 .60829 L
.73396 .61019 L
.73952 .60526 L
F
0 g
.73952 .60526 m
.74175 .60315 L
.73622 .60829 L
.73396 .61019 L
.73952 .60526 L
s
.7451 .60052 m
.74728 .5982 L
.74175 .60315 L
.73952 .60526 L
.7451 .60052 L
F
.7451 .60052 m
.74728 .5982 L
.74175 .60315 L
.73952 .60526 L
.7451 .60052 L
s
.75069 .59604 m
.75284 .59354 L
.74728 .5982 L
.7451 .60052 L
.75069 .59604 L
F
.75069 .59604 m
.75284 .59354 L
.74728 .5982 L
.7451 .60052 L
.75069 .59604 L
s
.75631 .59204 m
.75843 .5894 L
.75284 .59354 L
.75069 .59604 L
.75631 .59204 L
F
.75631 .59204 m
.75843 .5894 L
.75284 .59354 L
.75069 .59604 L
.75631 .59204 L
s
0 .271 .271 .729 k
.76215 .59102 m
.76425 .58845 L
.75843 .5894 L
.75631 .59204 L
.76215 .59102 L
F
0 g
.76215 .59102 m
.76425 .58845 L
.75843 .5894 L
.75631 .59204 L
.76215 .59102 L
s
0 .41 .41 .59 k
.7681 .59141 m
.7702 .58901 L
.76425 .58845 L
.76215 .59102 L
.7681 .59141 L
F
0 g
.7681 .59141 m
.7702 .58901 L
.76425 .58845 L
.76215 .59102 L
.7681 .59141 L
s
0 .431 .431 .569 k
.77411 .59214 m
.7762 .58994 L
.7702 .58901 L
.7681 .59141 L
.77411 .59214 L
F
0 g
.77411 .59214 m
.7762 .58994 L
.7702 .58901 L
.7681 .59141 L
.77411 .59214 L
s
0 .438 .438 .562 k
.78014 .59309 m
.78224 .59111 L
.7762 .58994 L
.77411 .59214 L
.78014 .59309 L
F
0 g
.78014 .59309 m
.78224 .59111 L
.7762 .58994 L
.77411 .59214 L
.78014 .59309 L
s
0 .439 .439 .561 k
.78622 .5942 m
.78831 .59246 L
.78224 .59111 L
.78014 .59309 L
.78622 .5942 L
F
0 g
.78622 .5942 m
.78831 .59246 L
.78224 .59111 L
.78014 .59309 L
.78622 .5942 L
s
0 .433 .433 .567 k
.79233 .59543 m
.79443 .59392 L
.78831 .59246 L
.78622 .5942 L
.79233 .59543 L
F
0 g
.79233 .59543 m
.79443 .59392 L
.78831 .59246 L
.78622 .5942 L
.79233 .59543 L
s
0 .423 .423 .577 k
.79847 .59674 m
.80056 .59548 L
.79443 .59392 L
.79233 .59543 L
.79847 .59674 L
F
0 g
.79847 .59674 m
.80056 .59548 L
.79443 .59392 L
.79233 .59543 L
.79847 .59674 L
s
0 .409 .409 .591 k
.80464 .59813 m
.80674 .59712 L
.80056 .59548 L
.79847 .59674 L
.80464 .59813 L
F
0 g
.80464 .59813 m
.80674 .59712 L
.80056 .59548 L
.79847 .59674 L
.80464 .59813 L
s
0 .389 .389 .611 k
.81084 .59958 m
.81296 .59883 L
.80674 .59712 L
.80464 .59813 L
.81084 .59958 L
F
0 g
.81084 .59958 m
.81296 .59883 L
.80674 .59712 L
.80464 .59813 L
.81084 .59958 L
s
0 .364 .364 .636 k
.81708 .60106 m
.81919 .60058 L
.81296 .59883 L
.81084 .59958 L
.81708 .60106 L
F
0 g
.81708 .60106 m
.81919 .60058 L
.81296 .59883 L
.81084 .59958 L
.81708 .60106 L
s
0 .333 .333 .667 k
.82334 .60259 m
.82547 .60236 L
.81919 .60058 L
.81708 .60106 L
.82334 .60259 L
F
0 g
.82334 .60259 m
.82547 .60236 L
.81919 .60058 L
.81708 .60106 L
.82334 .60259 L
s
0 .296 .296 .704 k
.82963 .60415 m
.83177 .60419 L
.82547 .60236 L
.82334 .60259 L
.82963 .60415 L
F
0 g
.82963 .60415 m
.83177 .60419 L
.82547 .60236 L
.82334 .60259 L
.82963 .60415 L
s
0 .253 .253 .747 k
.83595 .60572 m
.8381 .60603 L
.83177 .60419 L
.82963 .60415 L
.83595 .60572 L
F
0 g
.83595 .60572 m
.8381 .60603 L
.83177 .60419 L
.82963 .60415 L
.83595 .60572 L
s
0 .204 .204 .796 k
.8423 .60731 m
.84445 .6079 L
.8381 .60603 L
.83595 .60572 L
.8423 .60731 L
F
0 g
.8423 .60731 m
.84445 .6079 L
.8381 .60603 L
.83595 .60572 L
.8423 .60731 L
s
.701 .262 0 .299 k
.84868 .60892 m
.85084 .60979 L
.84445 .6079 L
.8423 .60731 L
.84868 .60892 L
F
0 g
.84868 .60892 m
.85084 .60979 L
.84445 .6079 L
.8423 .60731 L
.84868 .60892 L
s
.764 .285 0 .236 k
.85509 .61054 m
.85727 .61168 L
.85084 .60979 L
.84868 .60892 L
.85509 .61054 L
F
0 g
.85509 .61054 m
.85727 .61168 L
.85084 .60979 L
.84868 .60892 L
.85509 .61054 L
s
.82 .306 0 .18 k
.86153 .61218 m
.86372 .6136 L
.85727 .61168 L
.85509 .61054 L
.86153 .61218 L
F
0 g
.86153 .61218 m
.86372 .6136 L
.85727 .61168 L
.85509 .61054 L
.86153 .61218 L
s
.839 .321 0 .135 k
.86799 .61382 m
.8702 .61552 L
.86372 .6136 L
.86153 .61218 L
.86799 .61382 L
F
0 g
.86799 .61382 m
.8702 .61552 L
.86372 .6136 L
.86153 .61218 L
.86799 .61382 L
s
.818 .335 0 .099 k
.87449 .61546 m
.87671 .61746 L
.8702 .61552 L
.86799 .61382 L
.87449 .61546 L
F
0 g
.87449 .61546 m
.87671 .61746 L
.8702 .61552 L
.86799 .61382 L
.87449 .61546 L
s
.791 .344 0 .074 k
.88101 .61713 m
.88325 .6194 L
.87671 .61746 L
.87449 .61546 L
.88101 .61713 L
F
0 g
.88101 .61713 m
.88325 .6194 L
.87671 .61746 L
.87449 .61546 L
.88101 .61713 L
s
.758 .348 0 .059 k
.88756 .6188 m
.88982 .62136 L
.88325 .6194 L
.88101 .61713 L
.88756 .6188 L
F
0 g
.88756 .6188 m
.88982 .62136 L
.88325 .6194 L
.88101 .61713 L
.88756 .6188 L
s
.724 .352 0 .05 k
.89414 .62047 m
.89643 .62331 L
.88982 .62136 L
.88756 .6188 L
.89414 .62047 L
F
0 g
.89414 .62047 m
.89643 .62331 L
.88982 .62136 L
.88756 .6188 L
.89414 .62047 L
s
.688 .352 0 .048 k
.90075 .62215 m
.90306 .62529 L
.89643 .62331 L
.89414 .62047 L
.90075 .62215 L
F
0 g
.90075 .62215 m
.90306 .62529 L
.89643 .62331 L
.89414 .62047 L
.90075 .62215 L
s
.652 .351 0 .051 k
.90739 .62384 m
.90973 .62728 L
.90306 .62529 L
.90075 .62215 L
.90739 .62384 L
F
0 g
.90739 .62384 m
.90973 .62728 L
.90306 .62529 L
.90075 .62215 L
.90739 .62384 L
s
.618 .348 0 .057 k
.91407 .62554 m
.91643 .62926 L
.90973 .62728 L
.90739 .62384 L
.91407 .62554 L
F
0 g
.91407 .62554 m
.91643 .62926 L
.90973 .62728 L
.90739 .62384 L
.91407 .62554 L
s
.727 .378 0 .066 k
.35889 .80385 m
.36205 .80714 L
.35716 .80525 L
.35398 .80223 L
.35889 .80385 L
F
0 g
.35889 .80385 m
.36205 .80714 L
.35716 .80525 L
.35398 .80223 L
.35889 .80385 L
s
.686 .376 0 .066 k
.3638 .80546 m
.36695 .80905 L
.36205 .80714 L
.35889 .80385 L
.3638 .80546 L
F
0 g
.3638 .80546 m
.36695 .80905 L
.36205 .80714 L
.35889 .80385 L
.3638 .80546 L
s
.646 .372 0 .071 k
.36874 .80708 m
.37187 .81096 L
.36695 .80905 L
.3638 .80546 L
.36874 .80708 L
F
0 g
.36874 .80708 m
.37187 .81096 L
.36695 .80905 L
.3638 .80546 L
.36874 .80708 L
s
.607 .366 0 .08 k
.3737 .80871 m
.37682 .81289 L
.37187 .81096 L
.36874 .80708 L
.3737 .80871 L
F
0 g
.3737 .80871 m
.37682 .81289 L
.37187 .81096 L
.36874 .80708 L
.3737 .80871 L
s
.572 .361 0 .09 k
.37868 .81036 m
.38179 .81481 L
.37682 .81289 L
.3737 .80871 L
.37868 .81036 L
F
0 g
.37868 .81036 m
.38179 .81481 L
.37682 .81289 L
.3737 .80871 L
.37868 .81036 L
s
.539 .355 0 .101 k
.38368 .812 m
.38677 .81676 L
.38179 .81481 L
.37868 .81036 L
.38368 .812 L
F
0 g
.38368 .812 m
.38677 .81676 L
.38179 .81481 L
.37868 .81036 L
.38368 .812 L
s
.509 .35 0 .112 k
.3887 .81365 m
.39178 .81869 L
.38677 .81676 L
.38368 .812 L
.3887 .81365 L
F
0 g
.3887 .81365 m
.39178 .81869 L
.38677 .81676 L
.38368 .812 L
.3887 .81365 L
s
.48 .344 0 .124 k
.39373 .81531 m
.3968 .82065 L
.39178 .81869 L
.3887 .81365 L
.39373 .81531 L
F
0 g
.39373 .81531 m
.3968 .82065 L
.39178 .81869 L
.3887 .81365 L
.39373 .81531 L
s
.454 .338 0 .136 k
.3988 .81697 m
.40185 .8226 L
.3968 .82065 L
.39373 .81531 L
.3988 .81697 L
F
0 g
.3988 .81697 m
.40185 .8226 L
.3968 .82065 L
.39373 .81531 L
.3988 .81697 L
s
.43 .333 0 .147 k
.40387 .81863 m
.40691 .82457 L
.40185 .8226 L
.3988 .81697 L
.40387 .81863 L
F
0 g
.40387 .81863 m
.40691 .82457 L
.40185 .8226 L
.3988 .81697 L
.40387 .81863 L
s
.408 .327 0 .158 k
.40897 .8203 m
.412 .82653 L
.40691 .82457 L
.40387 .81863 L
.40897 .8203 L
F
0 g
.40897 .8203 m
.412 .82653 L
.40691 .82457 L
.40387 .81863 L
.40897 .8203 L
s
.388 .322 0 .168 k
.41409 .82196 m
.41711 .8285 L
.412 .82653 L
.40897 .8203 L
.41409 .82196 L
F
0 g
.41409 .82196 m
.41711 .8285 L
.412 .82653 L
.40897 .8203 L
.41409 .82196 L
s
.369 .317 0 .178 k
.41923 .82362 m
.42224 .83045 L
.41711 .8285 L
.41409 .82196 L
.41923 .82362 L
F
0 g
.41923 .82362 m
.42224 .83045 L
.41711 .8285 L
.41409 .82196 L
.41923 .82362 L
s
.351 .312 0 .188 k
.42439 .82527 m
.4274 .83241 L
.42224 .83045 L
.41923 .82362 L
.42439 .82527 L
F
0 g
.42439 .82527 m
.4274 .83241 L
.42224 .83045 L
.41923 .82362 L
.42439 .82527 L
s
.334 .307 0 .197 k
.42958 .8269 m
.43257 .83434 L
.4274 .83241 L
.42439 .82527 L
.42958 .8269 L
F
0 g
.42958 .8269 m
.43257 .83434 L
.4274 .83241 L
.42439 .82527 L
.42958 .8269 L
s
.319 .303 0 .205 k
.43478 .82853 m
.43778 .83626 L
.43257 .83434 L
.42958 .8269 L
.43478 .82853 L
F
0 g
.43478 .82853 m
.43778 .83626 L
.43257 .83434 L
.42958 .8269 L
.43478 .82853 L
s
.303 .298 0 .213 k
.44001 .83011 m
.443 .83814 L
.43778 .83626 L
.43478 .82853 L
.44001 .83011 L
F
0 g
.44001 .83011 m
.443 .83814 L
.43778 .83626 L
.43478 .82853 L
.44001 .83011 L
s
.289 .294 0 .22 k
.44525 .83165 m
.44824 .83999 L
.443 .83814 L
.44001 .83011 L
.44525 .83165 L
F
0 g
.44525 .83165 m
.44824 .83999 L
.443 .83814 L
.44001 .83011 L
.44525 .83165 L
s
.275 .289 0 .227 k
.45052 .83314 m
.45351 .84177 L
.44824 .83999 L
.44525 .83165 L
.45052 .83314 L
F
0 g
.45052 .83314 m
.45351 .84177 L
.44824 .83999 L
.44525 .83165 L
.45052 .83314 L
s
.261 .283 0 .234 k
.45582 .83455 m
.4588 .84347 L
.45351 .84177 L
.45052 .83314 L
.45582 .83455 L
F
0 g
.45582 .83455 m
.4588 .84347 L
.45351 .84177 L
.45052 .83314 L
.45582 .83455 L
s
.247 .277 0 .24 k
.46113 .83587 m
.46412 .84505 L
.4588 .84347 L
.45582 .83455 L
.46113 .83587 L
F
0 g
.46113 .83587 m
.46412 .84505 L
.4588 .84347 L
.45582 .83455 L
.46113 .83587 L
s
.232 .271 0 .246 k
.46647 .83703 m
.46945 .84648 L
.46412 .84505 L
.46113 .83587 L
.46647 .83703 L
F
0 g
.46647 .83703 m
.46945 .84648 L
.46412 .84505 L
.46113 .83587 L
.46647 .83703 L
s
.216 .264 0 .251 k
.47183 .83799 m
.47482 .84769 L
.46945 .84648 L
.46647 .83703 L
.47183 .83799 L
F
0 g
.47183 .83799 m
.47482 .84769 L
.46945 .84648 L
.46647 .83703 L
.47183 .83799 L
s
.196 .253 0 .256 k
.47722 .83862 m
.48021 .84852 L
.47482 .84769 L
.47183 .83799 L
.47722 .83862 L
F
0 g
.47722 .83862 m
.48021 .84852 L
.47482 .84769 L
.47183 .83799 L
.47722 .83862 L
s
.138 .219 0 .265 k
.48266 .83785 m
.48564 .84786 L
.48021 .84852 L
.47722 .83862 L
.48266 .83785 L
F
0 g
.48266 .83785 m
.48564 .84786 L
.48021 .84852 L
.47722 .83862 L
.48266 .83785 L
s
.045 .158 0 .282 k
.48814 .83415 m
.49113 .84399 L
.48564 .84786 L
.48266 .83785 L
.48814 .83415 L
F
0 g
.48814 .83415 m
.49113 .84399 L
.48564 .84786 L
.48266 .83785 L
.48814 .83415 L
s
.033 .15 0 .282 k
.49363 .82998 m
.49663 .8396 L
.49113 .84399 L
.48814 .83415 L
.49363 .82998 L
F
0 g
.49363 .82998 m
.49663 .8396 L
.49113 .84399 L
.48814 .83415 L
.49363 .82998 L
s
.027 .144 0 .281 k
.49913 .82554 m
.50212 .83492 L
.49663 .8396 L
.49363 .82998 L
.49913 .82554 L
F
0 g
.49913 .82554 m
.50212 .83492 L
.49663 .8396 L
.49363 .82998 L
.49913 .82554 L
s
.023 .14 0 .279 k
.50464 .82091 m
.50763 .83004 L
.50212 .83492 L
.49913 .82554 L
.50464 .82091 L
F
0 g
.50464 .82091 m
.50763 .83004 L
.50212 .83492 L
.49913 .82554 L
.50464 .82091 L
s
.02 .136 0 .277 k
.51015 .81615 m
.51314 .82502 L
.50763 .83004 L
.50464 .82091 L
.51015 .81615 L
F
0 g
.51015 .81615 m
.51314 .82502 L
.50763 .83004 L
.50464 .82091 L
.51015 .81615 L
s
.018 .133 0 .274 k
.51566 .8113 m
.51865 .8199 L
.51314 .82502 L
.51015 .81615 L
.51566 .8113 L
F
0 g
.51566 .8113 m
.51865 .8199 L
.51314 .82502 L
.51015 .81615 L
.51566 .8113 L
s
.017 .129 0 .271 k
.52118 .80638 m
.52416 .8147 L
.51865 .8199 L
.51566 .8113 L
.52118 .80638 L
F
0 g
.52118 .80638 m
.52416 .8147 L
.51865 .8199 L
.51566 .8113 L
.52118 .80638 L
s
.016 .126 0 .268 k
.52669 .8014 m
.52968 .80944 L
.52416 .8147 L
.52118 .80638 L
.52669 .8014 L
F
0 g
.52669 .8014 m
.52968 .80944 L
.52416 .8147 L
.52118 .80638 L
.52669 .8014 L
s
.015 .123 0 .264 k
.5322 .79637 m
.5352 .80413 L
.52968 .80944 L
.52669 .8014 L
.5322 .79637 L
F
0 g
.5322 .79637 m
.5352 .80413 L
.52968 .80944 L
.52669 .8014 L
.5322 .79637 L
s
.015 .12 0 .26 k
.53772 .79131 m
.54071 .79879 L
.5352 .80413 L
.5322 .79637 L
.53772 .79131 L
F
0 g
.53772 .79131 m
.54071 .79879 L
.5352 .80413 L
.5322 .79637 L
.53772 .79131 L
s
.015 .117 0 .256 k
.54324 .78623 m
.54623 .79343 L
.54071 .79879 L
.53772 .79131 L
.54324 .78623 L
F
0 g
.54324 .78623 m
.54623 .79343 L
.54071 .79879 L
.53772 .79131 L
.54324 .78623 L
s
.016 .115 0 .251 k
.54877 .78113 m
.55174 .78804 L
.54623 .79343 L
.54324 .78623 L
.54877 .78113 L
F
0 g
.54877 .78113 m
.55174 .78804 L
.54623 .79343 L
.54324 .78623 L
.54877 .78113 L
s
.016 .112 0 .246 k
.55429 .77601 m
.55725 .78263 L
.55174 .78804 L
.54877 .78113 L
.55429 .77601 L
F
0 g
.55429 .77601 m
.55725 .78263 L
.55174 .78804 L
.54877 .78113 L
.55429 .77601 L
s
.017 .109 0 .241 k
.55981 .77089 m
.56277 .77722 L
.55725 .78263 L
.55429 .77601 L
.55981 .77089 L
F
0 g
.55981 .77089 m
.56277 .77722 L
.55725 .78263 L
.55429 .77601 L
.55981 .77089 L
s
.017 .105 0 .236 k
.56534 .76575 m
.56829 .7718 L
.56277 .77722 L
.55981 .77089 L
.56534 .76575 L
F
0 g
.56534 .76575 m
.56829 .7718 L
.56277 .77722 L
.55981 .77089 L
.56534 .76575 L
s
.018 .101 0 .231 k
.57087 .76061 m
.57381 .76637 L
.56829 .7718 L
.56534 .76575 L
.57087 .76061 L
F
0 g
.57087 .76061 m
.57381 .76637 L
.56829 .7718 L
.56534 .76575 L
.57087 .76061 L
s
.019 .097 0 .225 k
.57639 .75547 m
.57933 .76095 L
.57381 .76637 L
.57087 .76061 L
.57639 .75547 L
F
0 g
.57639 .75547 m
.57933 .76095 L
.57381 .76637 L
.57087 .76061 L
.57639 .75547 L
s
.02 .093 0 .219 k
.58193 .75034 m
.58485 .75551 L
.57933 .76095 L
.57639 .75547 L
.58193 .75034 L
F
0 g
.58193 .75034 m
.58485 .75551 L
.57933 .76095 L
.57639 .75547 L
.58193 .75034 L
s
.021 .089 0 .212 k
.58745 .74518 m
.59036 .75008 L
.58485 .75551 L
.58193 .75034 L
.58745 .74518 L
F
0 g
.58745 .74518 m
.59036 .75008 L
.58485 .75551 L
.58193 .75034 L
.58745 .74518 L
s
.022 .084 0 .206 k
.59298 .74003 m
.59588 .74465 L
.59036 .75008 L
.58745 .74518 L
.59298 .74003 L
F
0 g
.59298 .74003 m
.59588 .74465 L
.59036 .75008 L
.58745 .74518 L
.59298 .74003 L
s
.023 .079 0 .199 k
.59852 .73488 m
.60139 .73922 L
.59588 .74465 L
.59298 .74003 L
.59852 .73488 L
F
0 g
.59852 .73488 m
.60139 .73922 L
.59588 .74465 L
.59298 .74003 L
.59852 .73488 L
s
.025 .073 0 .192 k
.60405 .72974 m
.60691 .73379 L
.60139 .73922 L
.59852 .73488 L
.60405 .72974 L
F
0 g
.60405 .72974 m
.60691 .73379 L
.60139 .73922 L
.59852 .73488 L
.60405 .72974 L
s
.026 .067 0 .185 k
.60958 .72459 m
.61243 .72835 L
.60691 .73379 L
.60405 .72974 L
.60958 .72459 L
F
0 g
.60958 .72459 m
.61243 .72835 L
.60691 .73379 L
.60405 .72974 L
.60958 .72459 L
s
.028 .061 0 .177 k
.61512 .71944 m
.61795 .72292 L
.61243 .72835 L
.60958 .72459 L
.61512 .71944 L
F
0 g
.61512 .71944 m
.61795 .72292 L
.61243 .72835 L
.60958 .72459 L
.61512 .71944 L
s
.03 .054 0 .169 k
.62066 .71428 m
.62346 .71749 L
.61795 .72292 L
.61512 .71944 L
.62066 .71428 L
F
0 g
.62066 .71428 m
.62346 .71749 L
.61795 .72292 L
.61512 .71944 L
.62066 .71428 L
s
.031 .046 0 .161 k
.62619 .70913 m
.62898 .71205 L
.62346 .71749 L
.62066 .71428 L
.62619 .70913 L
F
0 g
.62619 .70913 m
.62898 .71205 L
.62346 .71749 L
.62066 .71428 L
.62619 .70913 L
s
.033 .037 0 .153 k
.63173 .70397 m
.6345 .70662 L
.62898 .71205 L
.62619 .70913 L
.63173 .70397 L
F
0 g
.63173 .70397 m
.6345 .70662 L
.62898 .71205 L
.62619 .70913 L
.63173 .70397 L
s
.035 .028 0 .145 k
.63727 .69881 m
.64002 .70118 L
.6345 .70662 L
.63173 .70397 L
.63727 .69881 L
F
0 g
.63727 .69881 m
.64002 .70118 L
.6345 .70662 L
.63173 .70397 L
.63727 .69881 L
s
.038 .018 0 .137 k
.64281 .69365 m
.64554 .69575 L
.64002 .70118 L
.63727 .69881 L
.64281 .69365 L
F
0 g
.64281 .69365 m
.64554 .69575 L
.64002 .70118 L
.63727 .69881 L
.64281 .69365 L
s
.04 .006 0 .13 k
.64835 .68849 m
.65107 .69032 L
.64554 .69575 L
.64281 .69365 L
.64835 .68849 L
F
0 g
.64835 .68849 m
.65107 .69032 L
.64554 .69575 L
.64281 .69365 L
.64835 .68849 L
s
.048 0 .006 .117 k
.6539 .68334 m
.65659 .68488 L
.65107 .69032 L
.64835 .68849 L
.6539 .68334 L
F
0 g
.6539 .68334 m
.65659 .68488 L
.65107 .69032 L
.64835 .68849 L
.6539 .68334 L
s
.064 0 .019 .098 k
.65944 .67818 m
.6621 .67945 L
.65659 .68488 L
.6539 .68334 L
.65944 .67818 L
F
0 g
.65944 .67818 m
.6621 .67945 L
.65659 .68488 L
.6539 .68334 L
.65944 .67818 L
s
.083 0 .034 .078 k
.66499 .67302 m
.66762 .67401 L
.6621 .67945 L
.65944 .67818 L
.66499 .67302 L
F
0 g
.66499 .67302 m
.66762 .67401 L
.6621 .67945 L
.65944 .67818 L
.66499 .67302 L
s
.102 0 .05 .059 k
.67053 .66786 m
.67314 .66859 L
.66762 .67401 L
.66499 .67302 L
.67053 .66786 L
F
0 g
.67053 .66786 m
.67314 .66859 L
.66762 .67401 L
.66499 .67302 L
.67053 .66786 L
s
.122 0 .067 .042 k
.67608 .6627 m
.67867 .66316 L
.67314 .66859 L
.67053 .66786 L
.67608 .6627 L
F
0 g
.67608 .6627 m
.67867 .66316 L
.67314 .66859 L
.67053 .66786 L
.67608 .6627 L
s
.145 0 .086 .026 k
.68164 .65755 m
.68419 .65775 L
.67867 .66316 L
.67608 .6627 L
.68164 .65755 L
F
0 g
.68164 .65755 m
.68419 .65775 L
.67867 .66316 L
.67608 .6627 L
.68164 .65755 L
s
.17 0 .106 .013 k
.68718 .65241 m
.68971 .65234 L
.68419 .65775 L
.68164 .65755 L
.68718 .65241 L
F
0 g
.68718 .65241 m
.68971 .65234 L
.68419 .65775 L
.68164 .65755 L
.68718 .65241 L
s
.195 0 .127 .005 k
.69274 .64728 m
.69523 .64694 L
.68971 .65234 L
.68718 .65241 L
.69274 .64728 L
F
0 g
.69274 .64728 m
.69523 .64694 L
.68971 .65234 L
.68718 .65241 L
.69274 .64728 L
s
.221 0 .148 .003 k
.69829 .64216 m
.70076 .64156 L
.69523 .64694 L
.69274 .64728 L
.69829 .64216 L
F
0 g
.69829 .64216 m
.70076 .64156 L
.69523 .64694 L
.69274 .64728 L
.69829 .64216 L
s
.249 0 .17 .007 k
.70385 .63707 m
.70628 .63621 L
.70076 .64156 L
.69829 .64216 L
.70385 .63707 L
F
0 g
.70385 .63707 m
.70628 .63621 L
.70076 .64156 L
.69829 .64216 L
.70385 .63707 L
s
.274 0 .19 .021 k
.70942 .63201 m
.71181 .63089 L
.70628 .63621 L
.70385 .63707 L
.70942 .63201 L
F
0 g
.70942 .63201 m
.71181 .63089 L
.70628 .63621 L
.70385 .63707 L
.70942 .63201 L
s
.301 0 .21 .043 k
.71498 .62698 m
.71735 .62561 L
.71181 .63089 L
.70942 .63201 L
.71498 .62698 L
F
0 g
.71498 .62698 m
.71735 .62561 L
.71181 .63089 L
.70942 .63201 L
.71498 .62698 L
s
.325 0 .227 .075 k
.72054 .622 m
.72288 .62039 L
.71735 .62561 L
.71498 .62698 L
.72054 .622 L
F
0 g
.72054 .622 m
.72288 .62039 L
.71735 .62561 L
.71498 .62698 L
.72054 .622 L
s
.346 0 .241 .117 k
.72612 .6171 m
.72842 .61524 L
.72288 .62039 L
.72054 .622 L
.72612 .6171 L
F
0 g
.72612 .6171 m
.72842 .61524 L
.72288 .62039 L
.72054 .622 L
.72612 .6171 L
s
.366 0 .251 .167 k
.7317 .61228 m
.73396 .61019 L
.72842 .61524 L
.72612 .6171 L
.7317 .61228 L
F
0 g
.7317 .61228 m
.73396 .61019 L
.72842 .61524 L
.72612 .6171 L
.7317 .61228 L
s
.73729 .60758 m
.73952 .60526 L
.73396 .61019 L
.7317 .61228 L
.73729 .60758 L
F
.73729 .60758 m
.73952 .60526 L
.73396 .61019 L
.7317 .61228 L
.73729 .60758 L
s
.74289 .60304 m
.7451 .60052 L
.73952 .60526 L
.73729 .60758 L
.74289 .60304 L
F
.74289 .60304 m
.7451 .60052 L
.73952 .60526 L
.73729 .60758 L
.74289 .60304 L
s
.74853 .59874 m
.75069 .59604 L
.7451 .60052 L
.74289 .60304 L
.74853 .59874 L
F
.74853 .59874 m
.75069 .59604 L
.7451 .60052 L
.74289 .60304 L
.74853 .59874 L
s
.75418 .59489 m
.75631 .59204 L
.75069 .59604 L
.74853 .59874 L
.75418 .59489 L
F
.75418 .59489 m
.75631 .59204 L
.75069 .59604 L
.74853 .59874 L
.75418 .59489 L
s
0 .28 .28 .72 k
.76004 .59381 m
.76215 .59102 L
.75631 .59204 L
.75418 .59489 L
.76004 .59381 L
F
0 g
.76004 .59381 m
.76215 .59102 L
.75631 .59204 L
.75418 .59489 L
.76004 .59381 L
s
0 .404 .404 .596 k
.766 .59401 m
.7681 .59141 L
.76215 .59102 L
.76004 .59381 L
.766 .59401 L
F
0 g
.766 .59401 m
.7681 .59141 L
.76215 .59102 L
.76004 .59381 L
.766 .59401 L
s
0 .422 .422 .578 k
.772 .59453 m
.77411 .59214 L
.7681 .59141 L
.766 .59401 L
.772 .59453 L
F
0 g
.772 .59453 m
.77411 .59214 L
.7681 .59141 L
.766 .59401 L
.772 .59453 L
s
0 .428 .428 .572 k
.77805 .59526 m
.78014 .59309 L
.77411 .59214 L
.772 .59453 L
.77805 .59526 L
F
0 g
.77805 .59526 m
.78014 .59309 L
.77411 .59214 L
.772 .59453 L
.77805 .59526 L
s
0 .426 .426 .574 k
.78412 .59612 m
.78622 .5942 L
.78014 .59309 L
.77805 .59526 L
.78412 .59612 L
F
0 g
.78412 .59612 m
.78622 .5942 L
.78014 .59309 L
.77805 .59526 L
.78412 .59612 L
s
0 .42 .42 .58 k
.79022 .5971 m
.79233 .59543 L
.78622 .5942 L
.78412 .59612 L
.79022 .5971 L
F
0 g
.79022 .5971 m
.79233 .59543 L
.78622 .5942 L
.78412 .59612 L
.79022 .5971 L
s
0 .409 .409 .591 k
.79636 .59816 m
.79847 .59674 L
.79233 .59543 L
.79022 .5971 L
.79636 .59816 L
F
0 g
.79636 .59816 m
.79847 .59674 L
.79233 .59543 L
.79022 .5971 L
.79636 .59816 L
s
0 .393 .393 .607 k
.80253 .59929 m
.80464 .59813 L
.79847 .59674 L
.79636 .59816 L
.80253 .59929 L
F
0 g
.80253 .59929 m
.80464 .59813 L
.79847 .59674 L
.79636 .59816 L
.80253 .59929 L
s
0 .372 .372 .628 k
.80873 .60047 m
.81084 .59958 L
.80464 .59813 L
.80253 .59929 L
.80873 .60047 L
F
0 g
.80873 .60047 m
.81084 .59958 L
.80464 .59813 L
.80253 .59929 L
.80873 .60047 L
s
0 .346 .346 .654 k
.81496 .60168 m
.81708 .60106 L
.81084 .59958 L
.80873 .60047 L
.81496 .60168 L
F
0 g
.81496 .60168 m
.81708 .60106 L
.81084 .59958 L
.80873 .60047 L
.81496 .60168 L
s
0 .314 .314 .686 k
.82121 .60292 m
.82334 .60259 L
.81708 .60106 L
.81496 .60168 L
.82121 .60292 L
F
0 g
.82121 .60292 m
.82334 .60259 L
.81708 .60106 L
.81496 .60168 L
.82121 .60292 L
s
0 .275 .275 .725 k
.82749 .60421 m
.82963 .60415 L
.82334 .60259 L
.82121 .60292 L
.82749 .60421 L
F
0 g
.82749 .60421 m
.82963 .60415 L
.82334 .60259 L
.82121 .60292 L
.82749 .60421 L
s
0 .23 .23 .77 k
.83381 .6055 m
.83595 .60572 L
.82963 .60415 L
.82749 .60421 L
.83381 .6055 L
F
0 g
.83381 .6055 m
.83595 .60572 L
.82963 .60415 L
.82749 .60421 L
.83381 .6055 L
s
0 .178 .178 .822 k
.84014 .6068 m
.8423 .60731 L
.83595 .60572 L
.83381 .6055 L
.84014 .6068 L
F
0 g
.84014 .6068 m
.8423 .60731 L
.83595 .60572 L
.83381 .6055 L
.84014 .6068 L
s
.708 .241 0 .292 k
.84651 .60813 m
.84868 .60892 L
.8423 .60731 L
.84014 .6068 L
.84651 .60813 L
F
0 g
.84651 .60813 m
.84868 .60892 L
.8423 .60731 L
.84014 .6068 L
.84651 .60813 L
s
.774 .265 0 .226 k
.8529 .60946 m
.85509 .61054 L
.84868 .60892 L
.84651 .60813 L
.8529 .60946 L
F
0 g
.8529 .60946 m
.85509 .61054 L
.84868 .60892 L
.84651 .60813 L
.8529 .60946 L
s
.832 .286 0 .168 k
.85932 .61081 m
.86153 .61218 L
.85509 .61054 L
.8529 .60946 L
.85932 .61081 L
F
0 g
.85932 .61081 m
.86153 .61218 L
.85509 .61054 L
.8529 .60946 L
.85932 .61081 L
s
.818 .304 0 .121 k
.86578 .61216 m
.86799 .61382 L
.86153 .61218 L
.85932 .61081 L
.86578 .61216 L
F
0 g
.86578 .61216 m
.86799 .61382 L
.86153 .61218 L
.85932 .61081 L
.86578 .61216 L
s
.795 .317 0 .086 k
.87225 .61352 m
.87449 .61546 L
.86799 .61382 L
.86578 .61216 L
.87225 .61352 L
F
0 g
.87225 .61352 m
.87449 .61546 L
.86799 .61382 L
.86578 .61216 L
.87225 .61352 L
s
.767 .327 0 .061 k
.87875 .61489 m
.88101 .61713 L
.87449 .61546 L
.87225 .61352 L
.87875 .61489 L
F
0 g
.87875 .61489 m
.88101 .61713 L
.87449 .61546 L
.87225 .61352 L
.87875 .61489 L
s
.733 .332 0 .047 k
.88529 .61626 m
.88756 .6188 L
.88101 .61713 L
.87875 .61489 L
.88529 .61626 L
F
0 g
.88529 .61626 m
.88756 .6188 L
.88101 .61713 L
.87875 .61489 L
.88529 .61626 L
s
.698 .336 0 .04 k
.89185 .61763 m
.89414 .62047 L
.88756 .6188 L
.88529 .61626 L
.89185 .61763 L
F
0 g
.89185 .61763 m
.89414 .62047 L
.88756 .6188 L
.88529 .61626 L
.89185 .61763 L
s
.662 .336 0 .04 k
.89844 .61901 m
.90075 .62215 L
.89414 .62047 L
.89185 .61763 L
.89844 .61901 L
F
0 g
.89844 .61901 m
.90075 .62215 L
.89414 .62047 L
.89185 .61763 L
.89844 .61901 L
s
.626 .336 0 .044 k
.90505 .6204 m
.90739 .62384 L
.90075 .62215 L
.89844 .61901 L
.90505 .6204 L
F
0 g
.90505 .6204 m
.90739 .62384 L
.90075 .62215 L
.89844 .61901 L
.90505 .6204 L
s
.591 .333 0 .052 k
.9117 .6218 m
.91407 .62554 L
.90739 .62384 L
.90505 .6204 L
.9117 .6218 L
F
0 g
.9117 .6218 m
.91407 .62554 L
.90739 .62384 L
.90505 .6204 L
.9117 .6218 L
s
.68 .357 0 .052 k
.35571 .80052 m
.35889 .80385 L
.35398 .80223 L
.35079 .7992 L
.35571 .80052 L
F
0 g
.35571 .80052 m
.35889 .80385 L
.35398 .80223 L
.35079 .7992 L
.35571 .80052 L
s
.639 .355 0 .057 k
.36065 .80185 m
.3638 .80546 L
.35889 .80385 L
.35571 .80052 L
.36065 .80185 L
F
0 g
.36065 .80185 m
.3638 .80546 L
.35889 .80385 L
.35571 .80052 L
.36065 .80185 L
s
.601 .351 0 .065 k
.3656 .80318 m
.36874 .80708 L
.3638 .80546 L
.36065 .80185 L
.3656 .80318 L
F
0 g
.3656 .80318 m
.36874 .80708 L
.3638 .80546 L
.36065 .80185 L
.3656 .80318 L
s
.564 .346 0 .076 k
.37057 .80451 m
.3737 .80871 L
.36874 .80708 L
.3656 .80318 L
.37057 .80451 L
F
0 g
.37057 .80451 m
.3737 .80871 L
.36874 .80708 L
.3656 .80318 L
.37057 .80451 L
s
.53 .341 0 .088 k
.37557 .80585 m
.37868 .81036 L
.3737 .80871 L
.37057 .80451 L
.37557 .80585 L
F
0 g
.37557 .80585 m
.37868 .81036 L
.3737 .80871 L
.37057 .80451 L
.37557 .80585 L
s
.5 .337 0 .1 k
.38058 .8072 m
.38368 .812 L
.37868 .81036 L
.37557 .80585 L
.38058 .8072 L
F
0 g
.38058 .8072 m
.38368 .812 L
.37868 .81036 L
.37557 .80585 L
.38058 .8072 L
s
.471 .331 0 .113 k
.38562 .80855 m
.3887 .81365 L
.38368 .812 L
.38058 .8072 L
.38562 .80855 L
F
0 g
.38562 .80855 m
.3887 .81365 L
.38368 .812 L
.38058 .8072 L
.38562 .80855 L
s
.444 .326 0 .126 k
.39066 .80991 m
.39373 .81531 L
.3887 .81365 L
.38562 .80855 L
.39066 .80991 L
F
0 g
.39066 .80991 m
.39373 .81531 L
.3887 .81365 L
.38562 .80855 L
.39066 .80991 L
s
.42 .321 0 .138 k
.39573 .81126 m
.3988 .81697 L
.39373 .81531 L
.39066 .80991 L
.39573 .81126 L
F
0 g
.39573 .81126 m
.3988 .81697 L
.39373 .81531 L
.39066 .80991 L
.39573 .81126 L
s
.399 .317 0 .149 k
.40083 .81262 m
.40387 .81863 L
.3988 .81697 L
.39573 .81126 L
.40083 .81262 L
F
0 g
.40083 .81262 m
.40387 .81863 L
.3988 .81697 L
.39573 .81126 L
.40083 .81262 L
s
.378 .312 0 .161 k
.40594 .81399 m
.40897 .8203 L
.40387 .81863 L
.40083 .81262 L
.40594 .81399 L
F
0 g
.40594 .81399 m
.40897 .8203 L
.40387 .81863 L
.40083 .81262 L
.40594 .81399 L
s
.36 .308 0 .171 k
.41107 .81534 m
.41409 .82196 L
.40897 .8203 L
.40594 .81399 L
.41107 .81534 L
F
0 g
.41107 .81534 m
.41409 .82196 L
.40897 .8203 L
.40594 .81399 L
.41107 .81534 L
s
.342 .303 0 .181 k
.41621 .8167 m
.41923 .82362 L
.41409 .82196 L
.41107 .81534 L
.41621 .8167 L
F
0 g
.41621 .8167 m
.41923 .82362 L
.41409 .82196 L
.41107 .81534 L
.41621 .8167 L
s
.325 .299 0 .191 k
.42138 .81804 m
.42439 .82527 L
.41923 .82362 L
.41621 .8167 L
.42138 .81804 L
F
0 g
.42138 .81804 m
.42439 .82527 L
.41923 .82362 L
.41621 .8167 L
.42138 .81804 L
s
.31 .295 0 .2 k
.42658 .81937 m
.42958 .8269 L
.42439 .82527 L
.42138 .81804 L
.42658 .81937 L
F
0 g
.42658 .81937 m
.42958 .8269 L
.42439 .82527 L
.42138 .81804 L
.42658 .81937 L
s
.296 .291 0 .208 k
.43179 .82069 m
.43478 .82853 L
.42958 .8269 L
.42658 .81937 L
.43179 .82069 L
F
0 g
.43179 .82069 m
.43478 .82853 L
.42958 .8269 L
.42658 .81937 L
.43179 .82069 L
s
.282 .287 0 .216 k
.43702 .82197 m
.44001 .83011 L
.43478 .82853 L
.43179 .82069 L
.43702 .82197 L
F
0 g
.43702 .82197 m
.44001 .83011 L
.43478 .82853 L
.43179 .82069 L
.43702 .82197 L
s
.268 .282 0 .224 k
.44227 .82322 m
.44525 .83165 L
.44001 .83011 L
.43702 .82197 L
.44227 .82322 L
F
0 g
.44227 .82322 m
.44525 .83165 L
.44001 .83011 L
.43702 .82197 L
.44227 .82322 L
s
.256 .279 0 .23 k
.44755 .82441 m
.45052 .83314 L
.44525 .83165 L
.44227 .82322 L
.44755 .82441 L
F
0 g
.44755 .82441 m
.45052 .83314 L
.44525 .83165 L
.44227 .82322 L
.44755 .82441 L
s
.243 .274 0 .237 k
.45284 .82554 m
.45582 .83455 L
.45052 .83314 L
.44755 .82441 L
.45284 .82554 L
F
0 g
.45284 .82554 m
.45582 .83455 L
.45052 .83314 L
.44755 .82441 L
.45284 .82554 L
s
.231 .269 0 .243 k
.45815 .82656 m
.46113 .83587 L
.45582 .83455 L
.45284 .82554 L
.45815 .82656 L
F
0 g
.45815 .82656 m
.46113 .83587 L
.45582 .83455 L
.45284 .82554 L
.45815 .82656 L
s
.217 .263 0 .249 k
.4635 .82746 m
.46647 .83703 L
.46113 .83587 L
.45815 .82656 L
.4635 .82746 L
F
0 g
.4635 .82746 m
.46647 .83703 L
.46113 .83587 L
.45815 .82656 L
.4635 .82746 L
s
.203 .256 0 .254 k
.46886 .82817 m
.47183 .83799 L
.46647 .83703 L
.4635 .82746 L
.46886 .82817 L
F
0 g
.46886 .82817 m
.47183 .83799 L
.46647 .83703 L
.4635 .82746 L
.46886 .82817 L
s
.185 .247 0 .259 k
.47424 .82857 m
.47722 .83862 L
.47183 .83799 L
.46886 .82817 L
.47424 .82857 L
F
0 g
.47424 .82857 m
.47722 .83862 L
.47183 .83799 L
.46886 .82817 L
.47424 .82857 L
s
.133 .216 0 .268 k
.47967 .82771 m
.48266 .83785 L
.47722 .83862 L
.47424 .82857 L
.47967 .82771 L
F
0 g
.47967 .82771 m
.48266 .83785 L
.47722 .83862 L
.47424 .82857 L
.47967 .82771 L
s
.05 .163 0 .282 k
.48515 .82418 m
.48814 .83415 L
.48266 .83785 L
.47967 .82771 L
.48515 .82418 L
F
0 g
.48515 .82418 m
.48814 .83415 L
.48266 .83785 L
.47967 .82771 L
.48515 .82418 L
s
.039 .154 0 .282 k
.49064 .82022 m
.49363 .82998 L
.48814 .83415 L
.48515 .82418 L
.49064 .82022 L
F
0 g
.49064 .82022 m
.49363 .82998 L
.48814 .83415 L
.48515 .82418 L
.49064 .82022 L
s
.033 .149 0 .281 k
.49613 .81602 m
.49913 .82554 L
.49363 .82998 L
.49064 .82022 L
.49613 .81602 L
F
0 g
.49613 .81602 m
.49913 .82554 L
.49363 .82998 L
.49064 .82022 L
.49613 .81602 L
s
.029 .145 0 .279 k
.50164 .81165 m
.50464 .82091 L
.49913 .82554 L
.49613 .81602 L
.50164 .81165 L
F
0 g
.50164 .81165 m
.50464 .82091 L
.49913 .82554 L
.49613 .81602 L
.50164 .81165 L
s
.027 .141 0 .277 k
.50715 .80716 m
.51015 .81615 L
.50464 .82091 L
.50164 .81165 L
.50715 .80716 L
F
0 g
.50715 .80716 m
.51015 .81615 L
.50464 .82091 L
.50164 .81165 L
.50715 .80716 L
s
.025 .138 0 .274 k
.51266 .80259 m
.51566 .8113 L
.51015 .81615 L
.50715 .80716 L
.51266 .80259 L
F
0 g
.51266 .80259 m
.51566 .8113 L
.51015 .81615 L
.50715 .80716 L
.51266 .80259 L
s
.025 .136 0 .27 k
.51817 .79794 m
.52118 .80638 L
.51566 .8113 L
.51266 .80259 L
.51817 .79794 L
F
0 g
.51817 .79794 m
.52118 .80638 L
.51566 .8113 L
.51266 .80259 L
.51817 .79794 L
s
.024 .132 0 .267 k
.52369 .79324 m
.52669 .8014 L
.52118 .80638 L
.51817 .79794 L
.52369 .79324 L
F
0 g
.52369 .79324 m
.52669 .8014 L
.52118 .80638 L
.51817 .79794 L
.52369 .79324 L
s
.024 .129 0 .263 k
.52921 .78851 m
.5322 .79637 L
.52669 .8014 L
.52369 .79324 L
.52921 .78851 L
F
0 g
.52921 .78851 m
.5322 .79637 L
.52669 .8014 L
.52369 .79324 L
.52921 .78851 L
s
.024 .126 0 .259 k
.53474 .78374 m
.53772 .79131 L
.5322 .79637 L
.52921 .78851 L
.53474 .78374 L
F
0 g
.53474 .78374 m
.53772 .79131 L
.5322 .79637 L
.52921 .78851 L
.53474 .78374 L
s
.025 .124 0 .254 k
.54026 .77896 m
.54324 .78623 L
.53772 .79131 L
.53474 .78374 L
.54026 .77896 L
F
0 g
.54026 .77896 m
.54324 .78623 L
.53772 .79131 L
.53474 .78374 L
.54026 .77896 L
s
.025 .122 0 .249 k
.54578 .77415 m
.54877 .78113 L
.54324 .78623 L
.54026 .77896 L
.54578 .77415 L
F
0 g
.54578 .77415 m
.54877 .78113 L
.54324 .78623 L
.54026 .77896 L
.54578 .77415 L
s
.026 .119 0 .244 k
.55132 .76932 m
.55429 .77601 L
.54877 .78113 L
.54578 .77415 L
.55132 .76932 L
F
0 g
.55132 .76932 m
.55429 .77601 L
.54877 .78113 L
.54578 .77415 L
.55132 .76932 L
s
.027 .115 0 .239 k
.55685 .76448 m
.55981 .77089 L
.55429 .77601 L
.55132 .76932 L
.55685 .76448 L
F
0 g
.55685 .76448 m
.55981 .77089 L
.55429 .77601 L
.55132 .76932 L
.55685 .76448 L
s
.027 .111 0 .234 k
.56238 .75965 m
.56534 .76575 L
.55981 .77089 L
.55685 .76448 L
.56238 .75965 L
F
0 g
.56238 .75965 m
.56534 .76575 L
.55981 .77089 L
.55685 .76448 L
.56238 .75965 L
s
.029 .108 0 .228 k
.56791 .7548 m
.57087 .76061 L
.56534 .76575 L
.56238 .75965 L
.56791 .7548 L
F
0 g
.56791 .7548 m
.57087 .76061 L
.56534 .76575 L
.56238 .75965 L
.56791 .7548 L
s
.03 .104 0 .222 k
.57345 .74995 m
.57639 .75547 L
.57087 .76061 L
.56791 .7548 L
.57345 .74995 L
F
0 g
.57345 .74995 m
.57639 .75547 L
.57087 .76061 L
.56791 .7548 L
.57345 .74995 L
s
.032 .101 0 .215 k
.57899 .74509 m
.58193 .75034 L
.57639 .75547 L
.57345 .74995 L
.57899 .74509 L
F
0 g
.57899 .74509 m
.58193 .75034 L
.57639 .75547 L
.57345 .74995 L
.57899 .74509 L
s
.033 .096 0 .209 k
.58453 .74024 m
.58745 .74518 L
.58193 .75034 L
.57899 .74509 L
.58453 .74024 L
F
0 g
.58453 .74024 m
.58745 .74518 L
.58193 .75034 L
.57899 .74509 L
.58453 .74024 L
s
.034 .091 0 .202 k
.59008 .73538 m
.59298 .74003 L
.58745 .74518 L
.58453 .74024 L
.59008 .73538 L
F
0 g
.59008 .73538 m
.59298 .74003 L
.58745 .74518 L
.58453 .74024 L
.59008 .73538 L
s
.037 .087 0 .194 k
.59562 .73052 m
.59852 .73488 L
.59298 .74003 L
.59008 .73538 L
.59562 .73052 L
F
0 g
.59562 .73052 m
.59852 .73488 L
.59298 .74003 L
.59008 .73538 L
.59562 .73052 L
s
.038 .081 0 .187 k
.60117 .72566 m
.60405 .72974 L
.59852 .73488 L
.59562 .73052 L
.60117 .72566 L
F
0 g
.60117 .72566 m
.60405 .72974 L
.59852 .73488 L
.59562 .73052 L
.60117 .72566 L
s
.04 .075 0 .179 k
.60672 .7208 m
.60958 .72459 L
.60405 .72974 L
.60117 .72566 L
.60672 .7208 L
F
0 g
.60672 .7208 m
.60958 .72459 L
.60405 .72974 L
.60117 .72566 L
.60672 .7208 L
s
.042 .068 0 .171 k
.61227 .71593 m
.61512 .71944 L
.60958 .72459 L
.60672 .7208 L
.61227 .71593 L
F
0 g
.61227 .71593 m
.61512 .71944 L
.60958 .72459 L
.60672 .7208 L
.61227 .71593 L
s
.045 .062 0 .162 k
.61783 .71106 m
.62066 .71428 L
.61512 .71944 L
.61227 .71593 L
.61783 .71106 L
F
0 g
.61783 .71106 m
.62066 .71428 L
.61512 .71944 L
.61227 .71593 L
.61783 .71106 L
s
.047 .053 0 .154 k
.62338 .70618 m
.62619 .70913 L
.62066 .71428 L
.61783 .71106 L
.62338 .70618 L
F
0 g
.62338 .70618 m
.62619 .70913 L
.62066 .71428 L
.61783 .71106 L
.62338 .70618 L
s
.05 .045 0 .145 k
.62894 .70131 m
.63173 .70397 L
.62619 .70913 L
.62338 .70618 L
.62894 .70131 L
F
0 g
.62894 .70131 m
.63173 .70397 L
.62619 .70913 L
.62338 .70618 L
.62894 .70131 L
s
.054 .036 0 .136 k
.6345 .69644 m
.63727 .69881 L
.63173 .70397 L
.62894 .70131 L
.6345 .69644 L
F
0 g
.6345 .69644 m
.63727 .69881 L
.63173 .70397 L
.62894 .70131 L
.6345 .69644 L
s
.056 .025 0 .128 k
.64007 .69157 m
.64281 .69365 L
.63727 .69881 L
.6345 .69644 L
.64007 .69157 L
F
0 g
.64007 .69157 m
.64281 .69365 L
.63727 .69881 L
.6345 .69644 L
.64007 .69157 L
s
.061 .015 0 .119 k
.64563 .68669 m
.64835 .68849 L
.64281 .69365 L
.64007 .69157 L
.64563 .68669 L
F
0 g
.64563 .68669 m
.64835 .68849 L
.64281 .69365 L
.64007 .69157 L
.64563 .68669 L
s
.064 .002 0 .112 k
.6512 .6818 m
.6539 .68334 L
.64835 .68849 L
.64563 .68669 L
.6512 .6818 L
F
0 g
.6512 .6818 m
.6539 .68334 L
.64835 .68849 L
.64563 .68669 L
.6512 .6818 L
s
.08 0 .012 .094 k
.65676 .67693 m
.65944 .67818 L
.6539 .68334 L
.6512 .6818 L
.65676 .67693 L
F
0 g
.65676 .67693 m
.65944 .67818 L
.6539 .68334 L
.6512 .6818 L
.65676 .67693 L
s
.099 0 .027 .074 k
.66234 .67205 m
.66499 .67302 L
.65944 .67818 L
.65676 .67693 L
.66234 .67205 L
F
0 g
.66234 .67205 m
.66499 .67302 L
.65944 .67818 L
.65676 .67693 L
.66234 .67205 L
s
.121 0 .044 .054 k
.66791 .66717 m
.67053 .66786 L
.66499 .67302 L
.66234 .67205 L
.66791 .66717 L
F
0 g
.66791 .66717 m
.67053 .66786 L
.66499 .67302 L
.66234 .67205 L
.66791 .66717 L
s
.144 0 .062 .037 k
.67348 .66229 m
.67608 .6627 L
.67053 .66786 L
.66791 .66717 L
.67348 .66229 L
F
0 g
.67348 .66229 m
.67608 .6627 L
.67053 .66786 L
.66791 .66717 L
.67348 .66229 L
s
.168 0 .081 .022 k
.67907 .65742 m
.68164 .65755 L
.67608 .6627 L
.67348 .66229 L
.67907 .65742 L
F
0 g
.67907 .65742 m
.68164 .65755 L
.67608 .6627 L
.67348 .66229 L
.67907 .65742 L
s
.194 0 .102 .011 k
.68465 .65255 m
.68718 .65241 L
.68164 .65755 L
.67907 .65742 L
.68465 .65255 L
F
0 g
.68465 .65255 m
.68718 .65241 L
.68164 .65755 L
.67907 .65742 L
.68465 .65255 L
s
.222 0 .124 .005 k
.69023 .64769 m
.69274 .64728 L
.68718 .65241 L
.68465 .65255 L
.69023 .64769 L
F
0 g
.69023 .64769 m
.69274 .64728 L
.68718 .65241 L
.68465 .65255 L
.69023 .64769 L
s
.249 0 .145 .007 k
.69582 .64284 m
.69829 .64216 L
.69274 .64728 L
.69023 .64769 L
.69582 .64284 L
F
0 g
.69582 .64284 m
.69829 .64216 L
.69274 .64728 L
.69023 .64769 L
.69582 .64284 L
s
.277 0 .167 .017 k
.70141 .63802 m
.70385 .63707 L
.69829 .64216 L
.69582 .64284 L
.70141 .63802 L
F
0 g
.70141 .63802 m
.70385 .63707 L
.69829 .64216 L
.69582 .64284 L
.70141 .63802 L
s
.304 0 .188 .036 k
.707 .63322 m
.70942 .63201 L
.70385 .63707 L
.70141 .63802 L
.707 .63322 L
F
0 g
.707 .63322 m
.70942 .63201 L
.70385 .63707 L
.70141 .63802 L
.707 .63322 L
s
.328 0 .207 .066 k
.7126 .62845 m
.71498 .62698 L
.70942 .63201 L
.707 .63322 L
.7126 .62845 L
F
0 g
.7126 .62845 m
.71498 .62698 L
.70942 .63201 L
.707 .63322 L
.7126 .62845 L
s
.351 0 .224 .105 k
.7182 .62373 m
.72054 .622 L
.71498 .62698 L
.7126 .62845 L
.7182 .62373 L
F
0 g
.7182 .62373 m
.72054 .622 L
.71498 .62698 L
.7126 .62845 L
.7182 .62373 L
s
.371 0 .237 .153 k
.72381 .61907 m
.72612 .6171 L
.72054 .622 L
.7182 .62373 L
.72381 .61907 L
F
0 g
.72381 .61907 m
.72612 .6171 L
.72054 .622 L
.7182 .62373 L
.72381 .61907 L
s
.72943 .61449 m
.7317 .61228 L
.72612 .6171 L
.72381 .61907 L
.72943 .61449 L
F
.72943 .61449 m
.7317 .61228 L
.72612 .6171 L
.72381 .61907 L
.72943 .61449 L
s
.73506 .61002 m
.73729 .60758 L
.7317 .61228 L
.72943 .61449 L
.73506 .61002 L
F
.73506 .61002 m
.73729 .60758 L
.7317 .61228 L
.72943 .61449 L
.73506 .61002 L
s
.7407 .6057 m
.74289 .60304 L
.73729 .60758 L
.73506 .61002 L
.7407 .6057 L
F
.7407 .6057 m
.74289 .60304 L
.73729 .60758 L
.73506 .61002 L
.7407 .6057 L
s
.74636 .60159 m
.74853 .59874 L
.74289 .60304 L
.7407 .6057 L
.74636 .60159 L
F
.74636 .60159 m
.74853 .59874 L
.74289 .60304 L
.7407 .6057 L
.74636 .60159 L
s
.75205 .59791 m
.75418 .59489 L
.74853 .59874 L
.74636 .60159 L
.75205 .59791 L
F
.75205 .59791 m
.75418 .59489 L
.74853 .59874 L
.74636 .60159 L
.75205 .59791 L
s
0 .283 .283 .717 k
.75792 .59673 m
.76004 .59381 L
.75418 .59489 L
.75205 .59791 L
.75792 .59673 L
F
0 g
.75792 .59673 m
.76004 .59381 L
.75418 .59489 L
.75205 .59791 L
.75792 .59673 L
s
0 .394 .394 .606 k
.76388 .59675 m
.766 .59401 L
.76004 .59381 L
.75792 .59673 L
.76388 .59675 L
F
0 g
.76388 .59675 m
.766 .59401 L
.76004 .59381 L
.75792 .59673 L
.76388 .59675 L
s
0 .409 .409 .591 k
.76989 .59705 m
.772 .59453 L
.766 .59401 L
.76388 .59675 L
.76989 .59705 L
F
0 g
.76989 .59705 m
.772 .59453 L
.766 .59401 L
.76388 .59675 L
.76989 .59705 L
s
0 .413 .413 .587 k
.77593 .59754 m
.77805 .59526 L
.772 .59453 L
.76989 .59705 L
.77593 .59754 L
F
0 g
.77593 .59754 m
.77805 .59526 L
.772 .59453 L
.76989 .59705 L
.77593 .59754 L
s
0 .41 .41 .59 k
.78202 .59817 m
.78412 .59612 L
.77805 .59526 L
.77593 .59754 L
.78202 .59817 L
F
0 g
.78202 .59817 m
.78412 .59612 L
.77805 .59526 L
.77593 .59754 L
.78202 .59817 L
s
0 .402 .402 .598 k
.78812 .59889 m
.79022 .5971 L
.78412 .59612 L
.78202 .59817 L
.78812 .59889 L
F
0 g
.78812 .59889 m
.79022 .5971 L
.78412 .59612 L
.78202 .59817 L
.78812 .59889 L
s
0 .39 .39 .61 k
.79425 .59969 m
.79636 .59816 L
.79022 .5971 L
.78812 .59889 L
.79425 .59969 L
F
0 g
.79425 .59969 m
.79636 .59816 L
.79022 .5971 L
.78812 .59889 L
.79425 .59969 L
s
0 .372 .372 .628 k
.80042 .60055 m
.80253 .59929 L
.79636 .59816 L
.79425 .59969 L
.80042 .60055 L
F
0 g
.80042 .60055 m
.80253 .59929 L
.79636 .59816 L
.79425 .59969 L
.80042 .60055 L
s
0 .35 .35 .65 k
.80661 .60145 m
.80873 .60047 L
.80253 .59929 L
.80042 .60055 L
.80661 .60145 L
F
0 g
.80661 .60145 m
.80873 .60047 L
.80253 .59929 L
.80042 .60055 L
.80661 .60145 L
s
0 .322 .322 .678 k
.81283 .60239 m
.81496 .60168 L
.80873 .60047 L
.80661 .60145 L
.81283 .60239 L
F
0 g
.81283 .60239 m
.81496 .60168 L
.80873 .60047 L
.80661 .60145 L
.81283 .60239 L
s
0 .287 .287 .713 k
.81908 .60335 m
.82121 .60292 L
.81496 .60168 L
.81283 .60239 L
.81908 .60335 L
F
0 g
.81908 .60335 m
.82121 .60292 L
.81496 .60168 L
.81283 .60239 L
.81908 .60335 L
s
0 .246 .246 .754 k
.82535 .60434 m
.82749 .60421 L
.82121 .60292 L
.81908 .60335 L
.82535 .60434 L
F
0 g
.82535 .60434 m
.82749 .60421 L
.82121 .60292 L
.81908 .60335 L
.82535 .60434 L
s
0 .198 .198 .802 k
.83165 .60534 m
.83381 .6055 L
.82749 .60421 L
.82535 .60434 L
.83165 .60534 L
F
0 g
.83165 .60534 m
.83381 .6055 L
.82749 .60421 L
.82535 .60434 L
.83165 .60534 L
s
0 .144 .144 .856 k
.83797 .60636 m
.84014 .6068 L
.83381 .6055 L
.83165 .60534 L
.83797 .60636 L
F
0 g
.83797 .60636 m
.84014 .6068 L
.83381 .6055 L
.83165 .60534 L
.83797 .60636 L
s
.722 .221 0 .278 k
.84432 .6074 m
.84651 .60813 L
.84014 .6068 L
.83797 .60636 L
.84432 .6074 L
F
0 g
.84432 .6074 m
.84651 .60813 L
.84014 .6068 L
.83797 .60636 L
.84432 .6074 L
s
.79 .246 0 .21 k
.8507 .60844 m
.8529 .60946 L
.84651 .60813 L
.84432 .6074 L
.8507 .60844 L
F
0 g
.8507 .60844 m
.8529 .60946 L
.84651 .60813 L
.84432 .6074 L
.8507 .60844 L
s
.808 .269 0 .151 k
.85711 .60949 m
.85932 .61081 L
.8529 .60946 L
.8507 .60844 L
.85711 .60949 L
F
0 g
.85711 .60949 m
.85932 .61081 L
.8529 .60946 L
.8507 .60844 L
.85711 .60949 L
s
.793 .286 0 .105 k
.86355 .61053 m
.86578 .61216 L
.85932 .61081 L
.85711 .60949 L
.86355 .61053 L
F
0 g
.86355 .61053 m
.86578 .61216 L
.85932 .61081 L
.85711 .60949 L
.86355 .61053 L
s
.77 .3 0 .07 k
.87 .61159 m
.87225 .61352 L
.86578 .61216 L
.86355 .61053 L
.87 .61159 L
F
0 g
.87 .61159 m
.87225 .61352 L
.86578 .61216 L
.86355 .61053 L
.87 .61159 L
s
.74 .309 0 .048 k
.87649 .61266 m
.87875 .61489 L
.87225 .61352 L
.87 .61159 L
.87649 .61266 L
F
0 g
.87649 .61266 m
.87875 .61489 L
.87225 .61352 L
.87 .61159 L
.87649 .61266 L
s
.706 .316 0 .035 k
.88301 .61373 m
.88529 .61626 L
.87875 .61489 L
.87649 .61266 L
.88301 .61373 L
F
0 g
.88301 .61373 m
.88529 .61626 L
.87875 .61489 L
.87649 .61266 L
.88301 .61373 L
s
.67 .319 0 .031 k
.88955 .6148 m
.89185 .61763 L
.88529 .61626 L
.88301 .61373 L
.88955 .6148 L
F
0 g
.88955 .6148 m
.89185 .61763 L
.88529 .61626 L
.88301 .61373 L
.88955 .6148 L
s
.634 .321 0 .032 k
.89611 .61588 m
.89844 .61901 L
.89185 .61763 L
.88955 .6148 L
.89611 .61588 L
F
0 g
.89611 .61588 m
.89844 .61901 L
.89185 .61763 L
.88955 .6148 L
.89611 .61588 L
s
.598 .32 0 .039 k
.90271 .61695 m
.90505 .6204 L
.89844 .61901 L
.89611 .61588 L
.90271 .61695 L
F
0 g
.90271 .61695 m
.90505 .6204 L
.89844 .61901 L
.89611 .61588 L
.90271 .61695 L
s
.564 .318 0 .048 k
.90933 .61804 m
.9117 .6218 L
.90505 .6204 L
.90271 .61695 L
.90933 .61804 L
F
0 g
.90933 .61804 m
.9117 .6218 L
.90505 .6204 L
.90271 .61695 L
.90933 .61804 L
s
.631 .336 0 .043 k
.35253 .79719 m
.35571 .80052 L
.35079 .7992 L
.34759 .79616 L
.35253 .79719 L
F
0 g
.35253 .79719 m
.35571 .80052 L
.35079 .7992 L
.34759 .79616 L
.35253 .79719 L
s
.593 .334 0 .051 k
.35748 .79821 m
.36065 .80185 L
.35571 .80052 L
.35253 .79719 L
.35748 .79821 L
F
0 g
.35748 .79821 m
.36065 .80185 L
.35571 .80052 L
.35253 .79719 L
.35748 .79821 L
s
.556 .331 0 .062 k
.36245 .79925 m
.3656 .80318 L
.36065 .80185 L
.35748 .79821 L
.36245 .79925 L
F
0 g
.36245 .79925 m
.3656 .80318 L
.36065 .80185 L
.35748 .79821 L
.36245 .79925 L
s
.522 .326 0 .075 k
.36744 .80028 m
.37057 .80451 L
.3656 .80318 L
.36245 .79925 L
.36744 .80028 L
F
0 g
.36744 .80028 m
.37057 .80451 L
.3656 .80318 L
.36245 .79925 L
.36744 .80028 L
s
.491 .322 0 .088 k
.37246 .80133 m
.37557 .80585 L
.37057 .80451 L
.36744 .80028 L
.37246 .80133 L
F
0 g
.37246 .80133 m
.37557 .80585 L
.37057 .80451 L
.36744 .80028 L
.37246 .80133 L
s
.461 .318 0 .102 k
.37748 .80237 m
.38058 .8072 L
.37557 .80585 L
.37246 .80133 L
.37748 .80237 L
F
0 g
.37748 .80237 m
.38058 .8072 L
.37557 .80585 L
.37246 .80133 L
.37748 .80237 L
s
.435 .314 0 .115 k
.38253 .80342 m
.38562 .80855 L
.38058 .8072 L
.37748 .80237 L
.38253 .80342 L
F
0 g
.38253 .80342 m
.38562 .80855 L
.38058 .8072 L
.37748 .80237 L
.38253 .80342 L
s
.411 .309 0 .128 k
.38759 .80446 m
.39066 .80991 L
.38562 .80855 L
.38253 .80342 L
.38759 .80446 L
F
0 g
.38759 .80446 m
.39066 .80991 L
.38562 .80855 L
.38253 .80342 L
.38759 .80446 L
s
.39 .306 0 .14 k
.39268 .80551 m
.39573 .81126 L
.39066 .80991 L
.38759 .80446 L
.39268 .80551 L
F
0 g
.39268 .80551 m
.39573 .81126 L
.39066 .80991 L
.38759 .80446 L
.39268 .80551 L
s
.369 .301 0 .152 k
.39778 .80657 m
.40083 .81262 L
.39573 .81126 L
.39268 .80551 L
.39778 .80657 L
F
0 g
.39778 .80657 m
.40083 .81262 L
.39573 .81126 L
.39268 .80551 L
.39778 .80657 L
s
.351 .298 0 .163 k
.40289 .80762 m
.40594 .81399 L
.40083 .81262 L
.39778 .80657 L
.40289 .80762 L
F
0 g
.40289 .80762 m
.40594 .81399 L
.40083 .81262 L
.39778 .80657 L
.40289 .80762 L
s
.333 .294 0 .174 k
.40803 .80866 m
.41107 .81534 L
.40594 .81399 L
.40289 .80762 L
.40803 .80866 L
F
0 g
.40803 .80866 m
.41107 .81534 L
.40594 .81399 L
.40289 .80762 L
.40803 .80866 L
s
.317 .29 0 .184 k
.41319 .80971 m
.41621 .8167 L
.41107 .81534 L
.40803 .80866 L
.41319 .80971 L
F
0 g
.41319 .80971 m
.41621 .8167 L
.41107 .81534 L
.40803 .80866 L
.41319 .80971 L
s
.302 .286 0 .194 k
.41836 .81075 m
.42138 .81804 L
.41621 .8167 L
.41319 .80971 L
.41836 .81075 L
F
0 g
.41836 .81075 m
.42138 .81804 L
.41621 .8167 L
.41319 .80971 L
.41836 .81075 L
s
.288 .282 0 .203 k
.42357 .81177 m
.42658 .81937 L
.42138 .81804 L
.41836 .81075 L
.42357 .81177 L
F
0 g
.42357 .81177 m
.42658 .81937 L
.42138 .81804 L
.41836 .81075 L
.42357 .81177 L
s
.275 .279 0 .211 k
.42878 .81278 m
.43179 .82069 L
.42658 .81937 L
.42357 .81177 L
.42878 .81278 L
F
0 g
.42878 .81278 m
.43179 .82069 L
.42658 .81937 L
.42357 .81177 L
.42878 .81278 L
s
.262 .276 0 .219 k
.43402 .81375 m
.43702 .82197 L
.43179 .82069 L
.42878 .81278 L
.43402 .81375 L
F
0 g
.43402 .81375 m
.43702 .82197 L
.43179 .82069 L
.42878 .81278 L
.43402 .81375 L
s
.251 .272 0 .226 k
.43928 .8147 m
.44227 .82322 L
.43702 .82197 L
.43402 .81375 L
.43928 .8147 L
F
0 g
.43928 .8147 m
.44227 .82322 L
.43702 .82197 L
.43402 .81375 L
.43928 .8147 L
s
.239 .269 0 .233 k
.44456 .8156 m
.44755 .82441 L
.44227 .82322 L
.43928 .8147 L
.44456 .8156 L
F
0 g
.44456 .8156 m
.44755 .82441 L
.44227 .82322 L
.43928 .8147 L
.44456 .8156 L
s
.228 .265 0 .239 k
.44985 .81643 m
.45284 .82554 L
.44755 .82441 L
.44456 .8156 L
.44985 .81643 L
F
0 g
.44985 .81643 m
.45284 .82554 L
.44755 .82441 L
.44456 .8156 L
.44985 .81643 L
s
.215 .26 0 .246 k
.45518 .81717 m
.45815 .82656 L
.45284 .82554 L
.44985 .81643 L
.45518 .81717 L
F
0 g
.45518 .81717 m
.45815 .82656 L
.45284 .82554 L
.44985 .81643 L
.45518 .81717 L
s
.204 .256 0 .251 k
.46052 .81779 m
.4635 .82746 L
.45815 .82656 L
.45518 .81717 L
.46052 .81779 L
F
0 g
.46052 .81779 m
.4635 .82746 L
.45815 .82656 L
.45518 .81717 L
.46052 .81779 L
s
.191 .25 0 .256 k
.46588 .81825 m
.46886 .82817 L
.4635 .82746 L
.46052 .81779 L
.46588 .81825 L
F
0 g
.46588 .81825 m
.46886 .82817 L
.4635 .82746 L
.46052 .81779 L
.46588 .81825 L
s
.174 .241 0 .262 k
.47127 .81843 m
.47424 .82857 L
.46886 .82817 L
.46588 .81825 L
.47127 .81843 L
F
0 g
.47127 .81843 m
.47424 .82857 L
.46886 .82817 L
.46588 .81825 L
.47127 .81843 L
s
.13 .215 0 .269 k
.4767 .81748 m
.47967 .82771 L
.47424 .82857 L
.47127 .81843 L
.4767 .81748 L
F
0 g
.4767 .81748 m
.47967 .82771 L
.47424 .82857 L
.47127 .81843 L
.4767 .81748 L
s
.054 .166 0 .282 k
.48216 .81414 m
.48515 .82418 L
.47967 .82771 L
.4767 .81748 L
.48216 .81414 L
F
0 g
.48216 .81414 m
.48515 .82418 L
.47967 .82771 L
.4767 .81748 L
.48216 .81414 L
s
.044 .159 0 .282 k
.48765 .81039 m
.49064 .82022 L
.48515 .82418 L
.48216 .81414 L
.48765 .81039 L
F
0 g
.48765 .81039 m
.49064 .82022 L
.48515 .82418 L
.48216 .81414 L
.48765 .81039 L
s
.039 .153 0 .281 k
.49315 .80643 m
.49613 .81602 L
.49064 .82022 L
.48765 .81039 L
.49315 .80643 L
F
0 g
.49315 .80643 m
.49613 .81602 L
.49064 .82022 L
.48765 .81039 L
.49315 .80643 L
s
.037 .15 0 .278 k
.49865 .80231 m
.50164 .81165 L
.49613 .81602 L
.49315 .80643 L
.49865 .80231 L
F
0 g
.49865 .80231 m
.50164 .81165 L
.49613 .81602 L
.49315 .80643 L
.49865 .80231 L
s
.034 .146 0 .276 k
.50415 .79809 m
.50715 .80716 L
.50164 .81165 L
.49865 .80231 L
.50415 .79809 L
F
0 g
.50415 .79809 m
.50715 .80716 L
.50164 .81165 L
.49865 .80231 L
.50415 .79809 L
s
.033 .143 0 .273 k
.50966 .7938 m
.51266 .80259 L
.50715 .80716 L
.50415 .79809 L
.50966 .7938 L
F
0 g
.50966 .7938 m
.51266 .80259 L
.50715 .80716 L
.50415 .79809 L
.50966 .7938 L
s
.033 .141 0 .269 k
.51517 .78944 m
.51817 .79794 L
.51266 .80259 L
.50966 .7938 L
.51517 .78944 L
F
0 g
.51517 .78944 m
.51817 .79794 L
.51266 .80259 L
.50966 .7938 L
.51517 .78944 L
s
.033 .139 0 .265 k
.52069 .78503 m
.52369 .79324 L
.51817 .79794 L
.51517 .78944 L
.52069 .78503 L
F
0 g
.52069 .78503 m
.52369 .79324 L
.51817 .79794 L
.51517 .78944 L
.52069 .78503 L
s
.033 .136 0 .261 k
.52621 .78058 m
.52921 .78851 L
.52369 .79324 L
.52069 .78503 L
.52621 .78058 L
F
0 g
.52621 .78058 m
.52921 .78851 L
.52369 .79324 L
.52069 .78503 L
.52621 .78058 L
s
.033 .133 0 .257 k
.53174 .7761 m
.53474 .78374 L
.52921 .78851 L
.52621 .78058 L
.53174 .7761 L
F
0 g
.53174 .7761 m
.53474 .78374 L
.52921 .78851 L
.52621 .78058 L
.53174 .7761 L
s
.034 .131 0 .252 k
.53727 .77161 m
.54026 .77896 L
.53474 .78374 L
.53174 .7761 L
.53727 .77161 L
F
0 g
.53727 .77161 m
.54026 .77896 L
.53474 .78374 L
.53174 .7761 L
.53727 .77161 L
s
.035 .128 0 .247 k
.54279 .76709 m
.54578 .77415 L
.54026 .77896 L
.53727 .77161 L
.54279 .76709 L
F
0 g
.54279 .76709 m
.54578 .77415 L
.54026 .77896 L
.53727 .77161 L
.54279 .76709 L
s
.036 .125 0 .242 k
.54833 .76257 m
.55132 .76932 L
.54578 .77415 L
.54279 .76709 L
.54833 .76257 L
F
0 g
.54833 .76257 m
.55132 .76932 L
.54578 .77415 L
.54279 .76709 L
.54833 .76257 L
s
.037 .122 0 .237 k
.55387 .75803 m
.55685 .76448 L
.55132 .76932 L
.54833 .76257 L
.55387 .75803 L
F
0 g
.55387 .75803 m
.55685 .76448 L
.55132 .76932 L
.54833 .76257 L
.55387 .75803 L
s
.038 .119 0 .231 k
.55941 .75349 m
.56238 .75965 L
.55685 .76448 L
.55387 .75803 L
.55941 .75349 L
F
0 g
.55941 .75349 m
.56238 .75965 L
.55685 .76448 L
.55387 .75803 L
.55941 .75349 L
s
.04 .115 0 .225 k
.56495 .74893 m
.56791 .7548 L
.56238 .75965 L
.55941 .75349 L
.56495 .74893 L
F
0 g
.56495 .74893 m
.56791 .7548 L
.56238 .75965 L
.55941 .75349 L
.56495 .74893 L
s
.042 .112 0 .218 k
.5705 .74438 m
.57345 .74995 L
.56791 .7548 L
.56495 .74893 L
.5705 .74438 L
F
0 g
.5705 .74438 m
.57345 .74995 L
.56791 .7548 L
.56495 .74893 L
.5705 .74438 L
s
.044 .109 0 .211 k
.57605 .73982 m
.57899 .74509 L
.57345 .74995 L
.5705 .74438 L
.57605 .73982 L
F
0 g
.57605 .73982 m
.57899 .74509 L
.57345 .74995 L
.5705 .74438 L
.57605 .73982 L
s
.046 .104 0 .204 k
.58161 .73526 m
.58453 .74024 L
.57899 .74509 L
.57605 .73982 L
.58161 .73526 L
F
0 g
.58161 .73526 m
.58453 .74024 L
.57899 .74509 L
.57605 .73982 L
.58161 .73526 L
s
.048 .099 0 .197 k
.58716 .73069 m
.59008 .73538 L
.58453 .74024 L
.58161 .73526 L
.58716 .73069 L
F
0 g
.58716 .73069 m
.59008 .73538 L
.58453 .74024 L
.58161 .73526 L
.58716 .73069 L
s
.05 .095 0 .189 k
.59272 .72613 m
.59562 .73052 L
.59008 .73538 L
.58716 .73069 L
.59272 .72613 L
F
0 g
.59272 .72613 m
.59562 .73052 L
.59008 .73538 L
.58716 .73069 L
.59272 .72613 L
s
.053 .089 0 .181 k
.59829 .72155 m
.60117 .72566 L
.59562 .73052 L
.59272 .72613 L
.59829 .72155 L
F
0 g
.59829 .72155 m
.60117 .72566 L
.59562 .73052 L
.59272 .72613 L
.59829 .72155 L
s
.055 .083 0 .173 k
.60385 .71699 m
.60672 .7208 L
.60117 .72566 L
.59829 .72155 L
.60385 .71699 L
F
0 g
.60385 .71699 m
.60672 .7208 L
.60117 .72566 L
.59829 .72155 L
.60385 .71699 L
s
.058 .077 0 .164 k
.60941 .7124 m
.61227 .71593 L
.60672 .7208 L
.60385 .71699 L
.60941 .7124 L
F
0 g
.60941 .7124 m
.61227 .71593 L
.60672 .7208 L
.60385 .71699 L
.60941 .7124 L
s
.062 .07 0 .155 k
.61499 .70783 m
.61783 .71106 L
.61227 .71593 L
.60941 .7124 L
.61499 .70783 L
F
0 g
.61499 .70783 m
.61783 .71106 L
.61227 .71593 L
.60941 .7124 L
.61499 .70783 L
s
.065 .062 0 .146 k
.62056 .70325 m
.62338 .70618 L
.61783 .71106 L
.61499 .70783 L
.62056 .70325 L
F
0 g
.62056 .70325 m
.62338 .70618 L
.61783 .71106 L
.61499 .70783 L
.62056 .70325 L
s
.069 .055 0 .136 k
.62614 .69867 m
.62894 .70131 L
.62338 .70618 L
.62056 .70325 L
.62614 .69867 L
F
0 g
.62614 .69867 m
.62894 .70131 L
.62338 .70618 L
.62056 .70325 L
.62614 .69867 L
s
.073 .045 0 .127 k
.63172 .69408 m
.6345 .69644 L
.62894 .70131 L
.62614 .69867 L
.63172 .69408 L
F
0 g
.63172 .69408 m
.6345 .69644 L
.62894 .70131 L
.62614 .69867 L
.63172 .69408 L
s
.077 .035 0 .118 k
.6373 .68948 m
.64007 .69157 L
.6345 .69644 L
.63172 .69408 L
.6373 .68948 L
F
0 g
.6373 .68948 m
.64007 .69157 L
.6345 .69644 L
.63172 .69408 L
.6373 .68948 L
s
.082 .023 0 .109 k
.6429 .6849 m
.64563 .68669 L
.64007 .69157 L
.6373 .68948 L
.6429 .6849 L
F
0 g
.6429 .6849 m
.64563 .68669 L
.64007 .69157 L
.6373 .68948 L
.6429 .6849 L
s
.087 .011 0 .101 k
.64849 .6803 m
.6512 .6818 L
.64563 .68669 L
.6429 .6849 L
.64849 .6803 L
F
0 g
.64849 .6803 m
.6512 .6818 L
.64563 .68669 L
.6429 .6849 L
.64849 .6803 L
s
.096 0 .003 .091 k
.65408 .67571 m
.65676 .67693 L
.6512 .6818 L
.64849 .6803 L
.65408 .67571 L
F
0 g
.65408 .67571 m
.65676 .67693 L
.6512 .6818 L
.64849 .6803 L
.65408 .67571 L
s
.116 0 .018 .071 k
.65968 .67111 m
.66234 .67205 L
.65676 .67693 L
.65408 .67571 L
.65968 .67111 L
F
0 g
.65968 .67111 m
.66234 .67205 L
.65676 .67693 L
.65408 .67571 L
.65968 .67111 L
s
.14 0 .036 .051 k
.66527 .66652 m
.66791 .66717 L
.66234 .67205 L
.65968 .67111 L
.66527 .66652 L
F
0 g
.66527 .66652 m
.66791 .66717 L
.66234 .67205 L
.65968 .67111 L
.66527 .66652 L
s
.165 0 .055 .034 k
.67088 .66192 m
.67348 .66229 L
.66791 .66717 L
.66527 .66652 L
.67088 .66192 L
F
0 g
.67088 .66192 m
.67348 .66229 L
.66791 .66717 L
.66527 .66652 L
.67088 .66192 L
s
.192 0 .075 .02 k
.67649 .65733 m
.67907 .65742 L
.67348 .66229 L
.67088 .66192 L
.67649 .65733 L
F
0 g
.67649 .65733 m
.67907 .65742 L
.67348 .66229 L
.67088 .66192 L
.67649 .65733 L
s
.219 0 .096 .011 k
.68209 .65274 m
.68465 .65255 L
.67907 .65742 L
.67649 .65733 L
.68209 .65274 L
F
0 g
.68209 .65274 m
.68465 .65255 L
.67907 .65742 L
.67649 .65733 L
.68209 .65274 L
s
.247 0 .117 .009 k
.68771 .64815 m
.69023 .64769 L
.68465 .65255 L
.68209 .65274 L
.68771 .64815 L
F
0 g
.68771 .64815 m
.69023 .64769 L
.68465 .65255 L
.68209 .65274 L
.68771 .64815 L
s
.277 0 .14 .014 k
.69332 .64359 m
.69582 .64284 L
.69023 .64769 L
.68771 .64815 L
.69332 .64359 L
F
0 g
.69332 .64359 m
.69582 .64284 L
.69023 .64769 L
.68771 .64815 L
.69332 .64359 L
s
.305 0 .162 .029 k
.69895 .63903 m
.70141 .63802 L
.69582 .64284 L
.69332 .64359 L
.69895 .63903 L
F
0 g
.69895 .63903 m
.70141 .63802 L
.69582 .64284 L
.69332 .64359 L
.69895 .63903 L
s
.331 0 .183 .054 k
.70457 .6345 m
.707 .63322 L
.70141 .63802 L
.69895 .63903 L
.70457 .6345 L
F
0 g
.70457 .6345 m
.707 .63322 L
.70141 .63802 L
.69895 .63903 L
.70457 .6345 L
s
.355 0 .201 .09 k
.71021 .63 m
.7126 .62845 L
.707 .63322 L
.70457 .6345 L
.71021 .63 L
F
0 g
.71021 .63 m
.7126 .62845 L
.707 .63322 L
.70457 .6345 L
.71021 .63 L
s
.375 0 .217 .135 k
.71584 .62554 m
.7182 .62373 L
.7126 .62845 L
.71021 .63 L
.71584 .62554 L
F
0 g
.71584 .62554 m
.7182 .62373 L
.7126 .62845 L
.71021 .63 L
.71584 .62554 L
s
.392 0 .23 .188 k
.72149 .62114 m
.72381 .61907 L
.7182 .62373 L
.71584 .62554 L
.72149 .62114 L
F
0 g
.72149 .62114 m
.72381 .61907 L
.7182 .62373 L
.71584 .62554 L
.72149 .62114 L
s
.72715 .6168 m
.72943 .61449 L
.72381 .61907 L
.72149 .62114 L
.72715 .6168 L
F
.72715 .6168 m
.72943 .61449 L
.72381 .61907 L
.72149 .62114 L
.72715 .6168 L
s
.73281 .61256 m
.73506 .61002 L
.72943 .61449 L
.72715 .6168 L
.73281 .61256 L
F
.73281 .61256 m
.73506 .61002 L
.72943 .61449 L
.72715 .6168 L
.73281 .61256 L
s
.73848 .60846 m
.7407 .6057 L
.73506 .61002 L
.73281 .61256 L
.73848 .60846 L
F
.73848 .60846 m
.7407 .6057 L
.73506 .61002 L
.73281 .61256 L
.73848 .60846 L
s
.74417 .60456 m
.74636 .60159 L
.7407 .6057 L
.73848 .60846 L
.74417 .60456 L
F
.74417 .60456 m
.74636 .60159 L
.7407 .6057 L
.73848 .60846 L
.74417 .60456 L
s
.7499 .60102 m
.75205 .59791 L
.74636 .60159 L
.74417 .60456 L
.7499 .60102 L
F
.7499 .60102 m
.75205 .59791 L
.74636 .60159 L
.74417 .60456 L
.7499 .60102 L
s
0 .281 .281 .719 k
.75579 .59977 m
.75792 .59673 L
.75205 .59791 L
.7499 .60102 L
.75579 .59977 L
F
0 g
.75579 .59977 m
.75792 .59673 L
.75205 .59791 L
.7499 .60102 L
.75579 .59977 L
s
0 .382 .382 .618 k
.76176 .59959 m
.76388 .59675 L
.75792 .59673 L
.75579 .59977 L
.76176 .59959 L
F
0 g
.76176 .59959 m
.76388 .59675 L
.75792 .59673 L
.75579 .59977 L
.76176 .59959 L
s
0 .394 .394 .606 k
.76777 .59968 m
.76989 .59705 L
.76388 .59675 L
.76176 .59959 L
.76777 .59968 L
F
0 g
.76777 .59968 m
.76989 .59705 L
.76388 .59675 L
.76176 .59959 L
.76777 .59968 L
s
0 .395 .395 .605 k
.77382 .59993 m
.77593 .59754 L
.76989 .59705 L
.76777 .59968 L
.77382 .59993 L
F
0 g
.77382 .59993 m
.77593 .59754 L
.76989 .59705 L
.76777 .59968 L
.77382 .59993 L
s
0 .391 .391 .609 k
.77989 .6003 m
.78202 .59817 L
.77593 .59754 L
.77382 .59993 L
.77989 .6003 L
F
0 g
.77989 .6003 m
.78202 .59817 L
.77593 .59754 L
.77382 .59993 L
.77989 .6003 L
s
0 .381 .381 .619 k
.786 .60077 m
.78812 .59889 L
.78202 .59817 L
.77989 .6003 L
.786 .60077 L
F
0 g
.786 .60077 m
.78812 .59889 L
.78202 .59817 L
.77989 .6003 L
.786 .60077 L
s
0 .367 .367 .633 k
.79213 .60129 m
.79425 .59969 L
.78812 .59889 L
.786 .60077 L
.79213 .60129 L
F
0 g
.79213 .60129 m
.79425 .59969 L
.78812 .59889 L
.786 .60077 L
.79213 .60129 L
s
0 .347 .347 .653 k
.79829 .60188 m
.80042 .60055 L
.79425 .59969 L
.79213 .60129 L
.79829 .60188 L
F
0 g
.79829 .60188 m
.80042 .60055 L
.79425 .59969 L
.79213 .60129 L
.79829 .60188 L
s
0 .322 .322 .678 k
.80448 .6025 m
.80661 .60145 L
.80042 .60055 L
.79829 .60188 L
.80448 .6025 L
F
0 g
.80448 .6025 m
.80661 .60145 L
.80042 .60055 L
.79829 .60188 L
.80448 .6025 L
s
0 .292 .292 .708 k
.81069 .60316 m
.81283 .60239 L
.80661 .60145 L
.80448 .6025 L
.81069 .60316 L
F
0 g
.81069 .60316 m
.81283 .60239 L
.80661 .60145 L
.80448 .6025 L
.81069 .60316 L
s
0 .255 .255 .745 k
.81693 .60383 m
.81908 .60335 L
.81283 .60239 L
.81069 .60316 L
.81693 .60383 L
F
0 g
.81693 .60383 m
.81908 .60335 L
.81283 .60239 L
.81069 .60316 L
.81693 .60383 L
s
0 .211 .211 .789 k
.8232 .60453 m
.82535 .60434 L
.81908 .60335 L
.81693 .60383 L
.8232 .60453 L
F
0 g
.8232 .60453 m
.82535 .60434 L
.81908 .60335 L
.81693 .60383 L
.8232 .60453 L
s
0 .16 .16 .84 k
.82948 .60524 m
.83165 .60534 L
.82535 .60434 L
.8232 .60453 L
.82948 .60524 L
F
0 g
.82948 .60524 m
.83165 .60534 L
.82535 .60434 L
.8232 .60453 L
.82948 .60524 L
s
0 .104 .104 .896 k
.8358 .60596 m
.83797 .60636 L
.83165 .60534 L
.82948 .60524 L
.8358 .60596 L
F
0 g
.8358 .60596 m
.83797 .60636 L
.83165 .60534 L
.82948 .60524 L
.8358 .60596 L
s
.742 .204 0 .258 k
.84213 .6067 m
.84432 .6074 L
.83797 .60636 L
.8358 .60596 L
.84213 .6067 L
F
0 g
.84213 .6067 m
.84432 .6074 L
.83797 .60636 L
.8358 .60596 L
.84213 .6067 L
s
.788 .229 0 .19 k
.84851 .60743 m
.8507 .60844 L
.84432 .6074 L
.84213 .6067 L
.84851 .60743 L
F
0 g
.84851 .60743 m
.8507 .60844 L
.84432 .6074 L
.84213 .6067 L
.84851 .60743 L
s
.781 .25 0 .133 k
.8549 .60817 m
.85711 .60949 L
.8507 .60844 L
.84851 .60743 L
.8549 .60817 L
F
0 g
.8549 .60817 m
.85711 .60949 L
.8507 .60844 L
.84851 .60743 L
.8549 .60817 L
s
.764 .268 0 .088 k
.86131 .60893 m
.86355 .61053 L
.85711 .60949 L
.8549 .60817 L
.86131 .60893 L
F
0 g
.86131 .60893 m
.86355 .61053 L
.85711 .60949 L
.8549 .60817 L
.86131 .60893 L
s
.739 .281 0 .056 k
.86775 .60969 m
.87 .61159 L
.86355 .61053 L
.86131 .60893 L
.86775 .60969 L
F
0 g
.86775 .60969 m
.87 .61159 L
.86355 .61053 L
.86131 .60893 L
.86775 .60969 L
s
.71 .292 0 .035 k
.87422 .61044 m
.87649 .61266 L
.87 .61159 L
.86775 .60969 L
.87422 .61044 L
F
0 g
.87422 .61044 m
.87649 .61266 L
.87 .61159 L
.86775 .60969 L
.87422 .61044 L
s
.675 .299 0 .025 k
.88072 .6112 m
.88301 .61373 L
.87649 .61266 L
.87422 .61044 L
.88072 .6112 L
F
0 g
.88072 .6112 m
.88301 .61373 L
.87649 .61266 L
.87422 .61044 L
.88072 .6112 L
s
.639 .302 0 .023 k
.88723 .61197 m
.88955 .6148 L
.88301 .61373 L
.88072 .6112 L
.88723 .61197 L
F
0 g
.88723 .61197 m
.88955 .6148 L
.88301 .61373 L
.88072 .6112 L
.88723 .61197 L
s
.603 .303 0 .027 k
.89378 .61273 m
.89611 .61588 L
.88955 .6148 L
.88723 .61197 L
.89378 .61273 L
F
0 g
.89378 .61273 m
.89611 .61588 L
.88955 .6148 L
.88723 .61197 L
.89378 .61273 L
s
.569 .304 0 .034 k
.90035 .6135 m
.90271 .61695 L
.89611 .61588 L
.89378 .61273 L
.90035 .6135 L
F
0 g
.90035 .6135 m
.90271 .61695 L
.89611 .61588 L
.89378 .61273 L
.90035 .6135 L
s
.535 .303 0 .045 k
.90694 .61427 m
.90933 .61804 L
.90271 .61695 L
.90035 .6135 L
.90694 .61427 L
F
0 g
.90694 .61427 m
.90933 .61804 L
.90271 .61695 L
.90035 .6135 L
.90694 .61427 L
s
.583 .314 0 .038 k
.34933 .79384 m
.35253 .79719 L
.34759 .79616 L
.34437 .79311 L
.34933 .79384 L
F
0 g
.34933 .79384 m
.35253 .79719 L
.34759 .79616 L
.34437 .79311 L
.34933 .79384 L
s
.547 .313 0 .049 k
.3543 .79457 m
.35748 .79821 L
.35253 .79719 L
.34933 .79384 L
.3543 .79457 L
F
0 g
.3543 .79457 m
.35748 .79821 L
.35253 .79719 L
.34933 .79384 L
.3543 .79457 L
s
.513 .31 0 .062 k
.35929 .7953 m
.36245 .79925 L
.35748 .79821 L
.3543 .79457 L
.35929 .7953 L
F
0 g
.35929 .7953 m
.36245 .79925 L
.35748 .79821 L
.3543 .79457 L
.35929 .7953 L
s
.481 .307 0 .076 k
.36429 .79603 m
.36744 .80028 L
.36245 .79925 L
.35929 .7953 L
.36429 .79603 L
F
0 g
.36429 .79603 m
.36744 .80028 L
.36245 .79925 L
.35929 .7953 L
.36429 .79603 L
s
.452 .303 0 .09 k
.36932 .79676 m
.37246 .80133 L
.36744 .80028 L
.36429 .79603 L
.36932 .79676 L
F
0 g
.36932 .79676 m
.37246 .80133 L
.36744 .80028 L
.36429 .79603 L
.36932 .79676 L
s
.426 .3 0 .104 k
.37437 .79751 m
.37748 .80237 L
.37246 .80133 L
.36932 .79676 L
.37437 .79751 L
F
0 g
.37437 .79751 m
.37748 .80237 L
.37246 .80133 L
.36932 .79676 L
.37437 .79751 L
s
.403 .297 0 .117 k
.37943 .79825 m
.38253 .80342 L
.37748 .80237 L
.37437 .79751 L
.37943 .79825 L
F
0 g
.37943 .79825 m
.38253 .80342 L
.37748 .80237 L
.37437 .79751 L
.37943 .79825 L
s
.38 .293 0 .131 k
.38451 .79899 m
.38759 .80446 L
.38253 .80342 L
.37943 .79825 L
.38451 .79899 L
F
0 g
.38451 .79899 m
.38759 .80446 L
.38253 .80342 L
.37943 .79825 L
.38451 .79899 L
s
.36 .29 0 .143 k
.3896 .79973 m
.39268 .80551 L
.38759 .80446 L
.38451 .79899 L
.3896 .79973 L
F
0 g
.3896 .79973 m
.39268 .80551 L
.38759 .80446 L
.38451 .79899 L
.3896 .79973 L
s
.342 .287 0 .155 k
.39471 .80047 m
.39778 .80657 L
.39268 .80551 L
.3896 .79973 L
.39471 .80047 L
F
0 g
.39471 .80047 m
.39778 .80657 L
.39268 .80551 L
.3896 .79973 L
.39471 .80047 L
s
.325 .284 0 .166 k
.39984 .80122 m
.40289 .80762 L
.39778 .80657 L
.39471 .80047 L
.39984 .80122 L
F
0 g
.39984 .80122 m
.40289 .80762 L
.39778 .80657 L
.39471 .80047 L
.39984 .80122 L
s
.309 .28 0 .177 k
.405 .80195 m
.40803 .80866 L
.40289 .80762 L
.39984 .80122 L
.405 .80195 L
F
0 g
.405 .80195 m
.40803 .80866 L
.40289 .80762 L
.39984 .80122 L
.405 .80195 L
s
.294 .277 0 .187 k
.41017 .80269 m
.41319 .80971 L
.40803 .80866 L
.405 .80195 L
.41017 .80269 L
F
0 g
.41017 .80269 m
.41319 .80971 L
.40803 .80866 L
.405 .80195 L
.41017 .80269 L
s
.281 .275 0 .196 k
.41535 .80342 m
.41836 .81075 L
.41319 .80971 L
.41017 .80269 L
.41535 .80342 L
F
0 g
.41535 .80342 m
.41836 .81075 L
.41319 .80971 L
.41017 .80269 L
.41535 .80342 L
s
.268 .271 0 .205 k
.42056 .80413 m
.42357 .81177 L
.41836 .81075 L
.41535 .80342 L
.42056 .80413 L
F
0 g
.42056 .80413 m
.42357 .81177 L
.41836 .81075 L
.41535 .80342 L
.42056 .80413 L
s
.256 .269 0 .213 k
.42579 .80483 m
.42878 .81278 L
.42357 .81177 L
.42056 .80413 L
.42579 .80483 L
F
0 g
.42579 .80483 m
.42878 .81278 L
.42357 .81177 L
.42056 .80413 L
.42579 .80483 L
s
.245 .266 0 .221 k
.43102 .80549 m
.43402 .81375 L
.42878 .81278 L
.42579 .80483 L
.43102 .80549 L
F
0 g
.43102 .80549 m
.43402 .81375 L
.42878 .81278 L
.42579 .80483 L
.43102 .80549 L
s
.234 .263 0 .228 k
.43629 .80613 m
.43928 .8147 L
.43402 .81375 L
.43102 .80549 L
.43629 .80613 L
F
0 g
.43629 .80613 m
.43928 .8147 L
.43402 .81375 L
.43102 .80549 L
.43629 .80613 L
s
.223 .259 0 .235 k
.44157 .80673 m
.44456 .8156 L
.43928 .8147 L
.43629 .80613 L
.44157 .80673 L
F
0 g
.44157 .80673 m
.44456 .8156 L
.43928 .8147 L
.43629 .80613 L
.44157 .80673 L
s
.212 .256 0 .242 k
.44688 .80726 m
.44985 .81643 L
.44456 .8156 L
.44157 .80673 L
.44688 .80726 L
F
0 g
.44688 .80726 m
.44985 .81643 L
.44456 .8156 L
.44157 .80673 L
.44688 .80726 L
s
.203 .253 0 .247 k
.4522 .80773 m
.45518 .81717 L
.44985 .81643 L
.44688 .80726 L
.4522 .80773 L
F
0 g
.4522 .80773 m
.45518 .81717 L
.44985 .81643 L
.44688 .80726 L
.4522 .80773 L
s
.191 .248 0 .253 k
.45754 .80808 m
.46052 .81779 L
.45518 .81717 L
.4522 .80773 L
.45754 .80808 L
F
0 g
.45754 .80808 m
.46052 .81779 L
.45518 .81717 L
.4522 .80773 L
.45754 .80808 L
s
.18 .243 0 .258 k
.4629 .80828 m
.46588 .81825 L
.46052 .81779 L
.45754 .80808 L
.4629 .80828 L
F
0 g
.4629 .80828 m
.46588 .81825 L
.46052 .81779 L
.45754 .80808 L
.4629 .80828 L
s
.166 .236 0 .263 k
.46829 .80824 m
.47127 .81843 L
.46588 .81825 L
.4629 .80828 L
.46829 .80824 L
F
0 g
.46829 .80824 m
.47127 .81843 L
.46588 .81825 L
.4629 .80828 L
.46829 .80824 L
s
.125 .212 0 .271 k
.47371 .80719 m
.4767 .81748 L
.47127 .81843 L
.46829 .80824 L
.47371 .80719 L
F
0 g
.47371 .80719 m
.4767 .81748 L
.47127 .81843 L
.46829 .80824 L
.47371 .80719 L
s
.059 .17 0 .282 k
.47918 .80402 m
.48216 .81414 L
.4767 .81748 L
.47371 .80719 L
.47918 .80402 L
F
0 g
.47918 .80402 m
.48216 .81414 L
.4767 .81748 L
.47371 .80719 L
.47918 .80402 L
s
.05 .162 0 .282 k
.48466 .80049 m
.48765 .81039 L
.48216 .81414 L
.47918 .80402 L
.48466 .80049 L
F
0 g
.48466 .80049 m
.48765 .81039 L
.48216 .81414 L
.47918 .80402 L
.48466 .80049 L
s
.046 .158 0 .28 k
.49015 .79677 m
.49315 .80643 L
.48765 .81039 L
.48466 .80049 L
.49015 .79677 L
F
0 g
.49015 .79677 m
.49315 .80643 L
.48765 .81039 L
.48466 .80049 L
.49015 .79677 L
s
.044 .155 0 .277 k
.49565 .79292 m
.49865 .80231 L
.49315 .80643 L
.49015 .79677 L
.49565 .79292 L
F
0 g
.49565 .79292 m
.49865 .80231 L
.49315 .80643 L
.49015 .79677 L
.49565 .79292 L
s
.042 .151 0 .275 k
.50115 .78897 m
.50415 .79809 L
.49865 .80231 L
.49565 .79292 L
.50115 .78897 L
F
0 g
.50115 .78897 m
.50415 .79809 L
.49865 .80231 L
.49565 .79292 L
.50115 .78897 L
s
.041 .15 0 .271 k
.50666 .78495 m
.50966 .7938 L
.50415 .79809 L
.50115 .78897 L
.50666 .78495 L
F
0 g
.50666 .78495 m
.50966 .7938 L
.50415 .79809 L
.50115 .78897 L
.50666 .78495 L
s
.041 .146 0 .268 k
.51217 .78088 m
.51517 .78944 L
.50966 .7938 L
.50666 .78495 L
.51217 .78088 L
F
0 g
.51217 .78088 m
.51517 .78944 L
.50966 .7938 L
.50666 .78495 L
.51217 .78088 L
s
.041 .144 0 .264 k
.51769 .77676 m
.52069 .78503 L
.51517 .78944 L
.51217 .78088 L
.51769 .77676 L
F
0 g
.51769 .77676 m
.52069 .78503 L
.51517 .78944 L
.51217 .78088 L
.51769 .77676 L
s
.042 .142 0 .259 k
.52322 .77261 m
.52621 .78058 L
.52069 .78503 L
.51769 .77676 L
.52322 .77261 L
F
0 g
.52322 .77261 m
.52621 .78058 L
.52069 .78503 L
.51769 .77676 L
.52322 .77261 L
s
.042 .139 0 .255 k
.52874 .76843 m
.53174 .7761 L
.52621 .78058 L
.52322 .77261 L
.52874 .76843 L
F
0 g
.52874 .76843 m
.53174 .7761 L
.52621 .78058 L
.52322 .77261 L
.52874 .76843 L
s
.043 .137 0 .25 k
.53427 .76422 m
.53727 .77161 L
.53174 .7761 L
.52874 .76843 L
.53427 .76422 L
F
0 g
.53427 .76422 m
.53727 .77161 L
.53174 .7761 L
.52874 .76843 L
.53427 .76422 L
s
.045 .134 0 .245 k
.53981 .76001 m
.54279 .76709 L
.53727 .77161 L
.53427 .76422 L
.53981 .76001 L
F
0 g
.53981 .76001 m
.54279 .76709 L
.53727 .77161 L
.53427 .76422 L
.53981 .76001 L
s
.047 .132 0 .239 k
.54534 .75578 m
.54833 .76257 L
.54279 .76709 L
.53981 .76001 L
.54534 .75578 L
F
0 g
.54534 .75578 m
.54833 .76257 L
.54279 .76709 L
.53981 .76001 L
.54534 .75578 L
s
.047 .129 0 .234 k
.55089 .75153 m
.55387 .75803 L
.54833 .76257 L
.54534 .75578 L
.55089 .75153 L
F
0 g
.55089 .75153 m
.55387 .75803 L
.54833 .76257 L
.54534 .75578 L
.55089 .75153 L
s
.049 .126 0 .228 k
.55644 .74729 m
.55941 .75349 L
.55387 .75803 L
.55089 .75153 L
.55644 .74729 L
F
0 g
.55644 .74729 m
.55941 .75349 L
.55387 .75803 L
.55089 .75153 L
.55644 .74729 L
s
.052 .123 0 .221 k
.56199 .74304 m
.56495 .74893 L
.55941 .75349 L
.55644 .74729 L
.56199 .74304 L
F
0 g
.56199 .74304 m
.56495 .74893 L
.55941 .75349 L
.55644 .74729 L
.56199 .74304 L
s
.054 .12 0 .214 k
.56755 .73878 m
.5705 .74438 L
.56495 .74893 L
.56199 .74304 L
.56755 .73878 L
F
0 g
.56755 .73878 m
.5705 .74438 L
.56495 .74893 L
.56199 .74304 L
.56755 .73878 L
s
.057 .116 0 .207 k
.5731 .73452 m
.57605 .73982 L
.5705 .74438 L
.56755 .73878 L
.5731 .73452 L
F
0 g
.5731 .73452 m
.57605 .73982 L
.5705 .74438 L
.56755 .73878 L
.5731 .73452 L
s
.059 .112 0 .2 k
.57867 .73025 m
.58161 .73526 L
.57605 .73982 L
.5731 .73452 L
.57867 .73025 L
F
0 g
.57867 .73025 m
.58161 .73526 L
.57605 .73982 L
.5731 .73452 L
.57867 .73025 L
s
.062 .108 0 .192 k
.58423 .72598 m
.58716 .73069 L
.58161 .73526 L
.57867 .73025 L
.58423 .72598 L
F
0 g
.58423 .72598 m
.58716 .73069 L
.58161 .73526 L
.57867 .73025 L
.58423 .72598 L
s
.064 .103 0 .184 k
.58981 .72171 m
.59272 .72613 L
.58716 .73069 L
.58423 .72598 L
.58981 .72171 L
F
0 g
.58981 .72171 m
.59272 .72613 L
.58716 .73069 L
.58423 .72598 L
.58981 .72171 L
s
.068 .098 0 .175 k
.59538 .71743 m
.59829 .72155 L
.59272 .72613 L
.58981 .72171 L
.59538 .71743 L
F
0 g
.59538 .71743 m
.59829 .72155 L
.59272 .72613 L
.58981 .72171 L
.59538 .71743 L
s
.072 .093 0 .166 k
.60096 .71316 m
.60385 .71699 L
.59829 .72155 L
.59538 .71743 L
.60096 .71316 L
F
0 g
.60096 .71316 m
.60385 .71699 L
.59829 .72155 L
.59538 .71743 L
.60096 .71316 L
s
.075 .086 0 .157 k
.60655 .70887 m
.60941 .7124 L
.60385 .71699 L
.60096 .71316 L
.60655 .70887 L
F
0 g
.60655 .70887 m
.60941 .7124 L
.60385 .71699 L
.60096 .71316 L
.60655 .70887 L
s
.079 .079 0 .148 k
.61214 .70458 m
.61499 .70783 L
.60941 .7124 L
.60655 .70887 L
.61214 .70458 L
F
0 g
.61214 .70458 m
.61499 .70783 L
.60941 .7124 L
.60655 .70887 L
.61214 .70458 L
s
.083 .072 0 .138 k
.61774 .7003 m
.62056 .70325 L
.61499 .70783 L
.61214 .70458 L
.61774 .7003 L
F
0 g
.61774 .7003 m
.62056 .70325 L
.61499 .70783 L
.61214 .70458 L
.61774 .7003 L
s
.088 .063 0 .128 k
.62333 .69601 m
.62614 .69867 L
.62056 .70325 L
.61774 .7003 L
.62333 .69601 L
F
0 g
.62333 .69601 m
.62614 .69867 L
.62056 .70325 L
.61774 .7003 L
.62333 .69601 L
s
.093 .054 0 .118 k
.62893 .69171 m
.63172 .69408 L
.62614 .69867 L
.62333 .69601 L
.62893 .69171 L
F
0 g
.62893 .69171 m
.63172 .69408 L
.62614 .69867 L
.62333 .69601 L
.62893 .69171 L
s
.099 .044 0 .108 k
.63454 .68741 m
.6373 .68948 L
.63172 .69408 L
.62893 .69171 L
.63454 .68741 L
F
0 g
.63454 .68741 m
.6373 .68948 L
.63172 .69408 L
.62893 .69171 L
.63454 .68741 L
s
.104 .033 0 .099 k
.64014 .68311 m
.6429 .6849 L
.6373 .68948 L
.63454 .68741 L
.64014 .68311 L
F
0 g
.64014 .68311 m
.6429 .6849 L
.6373 .68948 L
.63454 .68741 L
.64014 .68311 L
s
.111 .02 0 .09 k
.64576 .6788 m
.64849 .6803 L
.6429 .6849 L
.64014 .68311 L
.64576 .6788 L
F
0 g
.64576 .6788 m
.64849 .6803 L
.6429 .6849 L
.64014 .68311 L
.64576 .6788 L
s
.118 .006 0 .083 k
.65137 .6745 m
.65408 .67571 L
.64849 .6803 L
.64576 .6788 L
.65137 .6745 L
F
0 g
.65137 .6745 m
.65408 .67571 L
.64849 .6803 L
.64576 .6788 L
.65137 .6745 L
s
.135 0 .009 .069 k
.65699 .67018 m
.65968 .67111 L
.65408 .67571 L
.65137 .6745 L
.65699 .67018 L
F
0 g
.65699 .67018 m
.65968 .67111 L
.65408 .67571 L
.65137 .6745 L
.65699 .67018 L
s
.159 0 .026 .05 k
.66262 .66588 m
.66527 .66652 L
.65968 .67111 L
.65699 .67018 L
.66262 .66588 L
F
0 g
.66262 .66588 m
.66527 .66652 L
.65968 .67111 L
.65699 .67018 L
.66262 .66588 L
s
.186 0 .046 .033 k
.66825 .66157 m
.67088 .66192 L
.66527 .66652 L
.66262 .66588 L
.66825 .66157 L
F
0 g
.66825 .66157 m
.67088 .66192 L
.66527 .66652 L
.66262 .66588 L
.66825 .66157 L
s
.214 0 .065 .021 k
.67389 .65726 m
.67649 .65733 L
.67088 .66192 L
.66825 .66157 L
.67389 .65726 L
F
0 g
.67389 .65726 m
.67649 .65733 L
.67088 .66192 L
.66825 .66157 L
.67389 .65726 L
s
.244 0 .087 .014 k
.67953 .65295 m
.68209 .65274 L
.67649 .65733 L
.67389 .65726 L
.67953 .65295 L
F
0 g
.67953 .65295 m
.68209 .65274 L
.67649 .65733 L
.67389 .65726 L
.67953 .65295 L
s
.274 0 .11 .014 k
.68517 .64866 m
.68771 .64815 L
.68209 .65274 L
.67953 .65295 L
.68517 .64866 L
F
0 g
.68517 .64866 m
.68771 .64815 L
.68209 .65274 L
.67953 .65295 L
.68517 .64866 L
s
.303 0 .132 .024 k
.69082 .64436 m
.69332 .64359 L
.68771 .64815 L
.68517 .64866 L
.69082 .64436 L
F
0 g
.69082 .64436 m
.69332 .64359 L
.68771 .64815 L
.68517 .64866 L
.69082 .64436 L
s
.331 0 .154 .044 k
.69648 .64009 m
.69895 .63903 L
.69332 .64359 L
.69082 .64436 L
.69648 .64009 L
F
0 g
.69648 .64009 m
.69895 .63903 L
.69332 .64359 L
.69082 .64436 L
.69648 .64009 L
s
.356 0 .174 .075 k
.70214 .63583 m
.70457 .6345 L
.69895 .63903 L
.69648 .64009 L
.70214 .63583 L
F
0 g
.70214 .63583 m
.70457 .6345 L
.69895 .63903 L
.69648 .64009 L
.70214 .63583 L
s
.379 0 .193 .116 k
.7078 .6316 m
.71021 .63 L
.70457 .6345 L
.70214 .63583 L
.7078 .6316 L
F
0 g
.7078 .6316 m
.71021 .63 L
.70457 .6345 L
.70214 .63583 L
.7078 .6316 L
s
.397 0 .208 .166 k
.71348 .62741 m
.71584 .62554 L
.71021 .63 L
.7078 .6316 L
.71348 .62741 L
F
0 g
.71348 .62741 m
.71584 .62554 L
.71021 .63 L
.7078 .6316 L
.71348 .62741 L
s
.71915 .62325 m
.72149 .62114 L
.71584 .62554 L
.71348 .62741 L
.71915 .62325 L
F
.71915 .62325 m
.72149 .62114 L
.71584 .62554 L
.71348 .62741 L
.71915 .62325 L
s
.72484 .61917 m
.72715 .6168 L
.72149 .62114 L
.71915 .62325 L
.72484 .61917 L
F
.72484 .61917 m
.72715 .6168 L
.72149 .62114 L
.71915 .62325 L
.72484 .61917 L
s
.73054 .61517 m
.73281 .61256 L
.72715 .6168 L
.72484 .61917 L
.73054 .61517 L
F
.73054 .61517 m
.73281 .61256 L
.72715 .6168 L
.72484 .61917 L
.73054 .61517 L
s
.73625 .61129 m
.73848 .60846 L
.73281 .61256 L
.73054 .61517 L
.73625 .61129 L
F
.73625 .61129 m
.73848 .60846 L
.73281 .61256 L
.73054 .61517 L
.73625 .61129 L
s
.74199 .60758 m
.74417 .60456 L
.73848 .60846 L
.73625 .61129 L
.74199 .60758 L
F
.74199 .60758 m
.74417 .60456 L
.73848 .60846 L
.73625 .61129 L
.74199 .60758 L
s
0 .005 .005 .995 k
.74774 .60421 m
.7499 .60102 L
.74417 .60456 L
.74199 .60758 L
.74774 .60421 L
F
0 g
.74774 .60421 m
.7499 .60102 L
.74417 .60456 L
.74199 .60758 L
.74774 .60421 L
s
0 .278 .278 .722 k
.75364 .60288 m
.75579 .59977 L
.7499 .60102 L
.74774 .60421 L
.75364 .60288 L
F
0 g
.75364 .60288 m
.75579 .59977 L
.7499 .60102 L
.74774 .60421 L
.75364 .60288 L
s
0 .367 .367 .633 k
.75962 .60251 m
.76176 .59959 L
.75579 .59977 L
.75364 .60288 L
.75962 .60251 L
F
0 g
.75962 .60251 m
.76176 .59959 L
.75579 .59977 L
.75364 .60288 L
.75962 .60251 L
s
0 .376 .376 .624 k
.76564 .60237 m
.76777 .59968 L
.76176 .59959 L
.75962 .60251 L
.76564 .60237 L
F
0 g
.76564 .60237 m
.76777 .59968 L
.76176 .59959 L
.75962 .60251 L
.76564 .60237 L
s
0 .376 .376 .624 k
.77168 .60239 m
.77382 .59993 L
.76777 .59968 L
.76564 .60237 L
.77168 .60239 L
F
0 g
.77168 .60239 m
.77382 .59993 L
.76777 .59968 L
.76564 .60237 L
.77168 .60239 L
s
0 .369 .369 .631 k
.77777 .6025 m
.77989 .6003 L
.77382 .59993 L
.77168 .60239 L
.77777 .6025 L
F
0 g
.77777 .6025 m
.77989 .6003 L
.77382 .59993 L
.77168 .60239 L
.77777 .6025 L
s
0 .357 .357 .643 k
.78387 .6027 m
.786 .60077 L
.77989 .6003 L
.77777 .6025 L
.78387 .6027 L
F
0 g
.78387 .6027 m
.786 .60077 L
.77989 .6003 L
.77777 .6025 L
.78387 .6027 L
s
0 .34 .34 .66 k
.79 .60296 m
.79213 .60129 L
.786 .60077 L
.78387 .6027 L
.79 .60296 L
F
0 g
.79 .60296 m
.79213 .60129 L
.786 .60077 L
.78387 .6027 L
.79 .60296 L
s
0 .319 .319 .681 k
.79615 .60326 m
.79829 .60188 L
.79213 .60129 L
.79 .60296 L
.79615 .60326 L
F
0 g
.79615 .60326 m
.79829 .60188 L
.79213 .60129 L
.79 .60296 L
.79615 .60326 L
s
0 .291 .291 .709 k
.80234 .60359 m
.80448 .6025 L
.79829 .60188 L
.79615 .60326 L
.80234 .60359 L
F
0 g
.80234 .60359 m
.80448 .6025 L
.79829 .60188 L
.79615 .60326 L
.80234 .60359 L
s
0 .258 .258 .742 k
.80854 .60396 m
.81069 .60316 L
.80448 .6025 L
.80234 .60359 L
.80854 .60396 L
F
0 g
.80854 .60396 m
.81069 .60316 L
.80448 .6025 L
.80234 .60359 L
.80854 .60396 L
s
0 .218 .218 .782 k
.81477 .60435 m
.81693 .60383 L
.81069 .60316 L
.80854 .60396 L
.81477 .60435 L
F
0 g
.81477 .60435 m
.81693 .60383 L
.81069 .60316 L
.80854 .60396 L
.81477 .60435 L
s
0 .171 .171 .829 k
.82102 .60475 m
.8232 .60453 L
.81693 .60383 L
.81477 .60435 L
.82102 .60475 L
F
0 g
.82102 .60475 m
.8232 .60453 L
.81693 .60383 L
.81477 .60435 L
.82102 .60475 L
s
0 .117 .117 .883 k
.8273 .60516 m
.82948 .60524 L
.8232 .60453 L
.82102 .60475 L
.8273 .60516 L
F
0 g
.8273 .60516 m
.82948 .60524 L
.8232 .60453 L
.82102 .60475 L
.8273 .60516 L
s
0 .058 .058 .942 k
.83361 .60559 m
.8358 .60596 L
.82948 .60524 L
.8273 .60516 L
.83361 .60559 L
F
0 g
.83361 .60559 m
.8358 .60596 L
.82948 .60524 L
.8273 .60516 L
.83361 .60559 L
s
.758 .186 0 .236 k
.83994 .60601 m
.84213 .6067 L
.8358 .60596 L
.83361 .60559 L
.83994 .60601 L
F
0 g
.83994 .60601 m
.84213 .6067 L
.8358 .60596 L
.83361 .60559 L
.83994 .60601 L
s
.76 .21 0 .169 k
.84629 .60645 m
.84851 .60743 L
.84213 .6067 L
.83994 .60601 L
.84629 .60645 L
F
0 g
.84629 .60645 m
.84851 .60743 L
.84213 .6067 L
.83994 .60601 L
.84629 .60645 L
s
.752 .232 0 .113 k
.85266 .60688 m
.8549 .60817 L
.84851 .60743 L
.84629 .60645 L
.85266 .60688 L
F
0 g
.85266 .60688 m
.8549 .60817 L
.84851 .60743 L
.84629 .60645 L
.85266 .60688 L
s
.733 .249 0 .071 k
.85906 .60733 m
.86131 .60893 L
.8549 .60817 L
.85266 .60688 L
.85906 .60733 L
F
0 g
.85906 .60733 m
.86131 .60893 L
.8549 .60817 L
.85266 .60688 L
.85906 .60733 L
s
.707 .263 0 .042 k
.86549 .60777 m
.86775 .60969 L
.86131 .60893 L
.85906 .60733 L
.86549 .60777 L
F
0 g
.86549 .60777 m
.86775 .60969 L
.86131 .60893 L
.85906 .60733 L
.86549 .60777 L
s
.676 .274 0 .024 k
.87193 .60823 m
.87422 .61044 L
.86775 .60969 L
.86549 .60777 L
.87193 .60823 L
F
0 g
.87193 .60823 m
.87422 .61044 L
.86775 .60969 L
.86549 .60777 L
.87193 .60823 L
s
.642 .28 0 .017 k
.87841 .60867 m
.88072 .6112 L
.87422 .61044 L
.87193 .60823 L
.87841 .60867 L
F
0 g
.87841 .60867 m
.88072 .6112 L
.87422 .61044 L
.87193 .60823 L
.87841 .60867 L
s
.607 .284 0 .017 k
.88491 .60912 m
.88723 .61197 L
.88072 .6112 L
.87841 .60867 L
.88491 .60912 L
F
0 g
.88491 .60912 m
.88723 .61197 L
.88072 .6112 L
.87841 .60867 L
.88491 .60912 L
s
.572 .287 0 .022 k
.89143 .60958 m
.89378 .61273 L
.88723 .61197 L
.88491 .60912 L
.89143 .60958 L
F
0 g
.89143 .60958 m
.89378 .61273 L
.88723 .61197 L
.88491 .60912 L
.89143 .60958 L
s
.539 .288 0 .031 k
.89798 .61003 m
.90035 .6135 L
.89378 .61273 L
.89143 .60958 L
.89798 .61003 L
F
0 g
.89798 .61003 m
.90035 .6135 L
.89378 .61273 L
.89143 .60958 L
.89798 .61003 L
s
.507 .287 0 .043 k
.90455 .61048 m
.90694 .61427 L
.90035 .6135 L
.89798 .61003 L
.90455 .61048 L
F
0 g
.90455 .61048 m
.90694 .61427 L
.90035 .6135 L
.89798 .61003 L
.90455 .61048 L
s
.536 .293 0 .037 k
.34612 .79048 m
.34933 .79384 L
.34437 .79311 L
.34114 .79005 L
.34612 .79048 L
F
0 g
.34612 .79048 m
.34933 .79384 L
.34437 .79311 L
.34114 .79005 L
.34612 .79048 L
s
.503 .293 0 .049 k
.35111 .7909 m
.3543 .79457 L
.34933 .79384 L
.34612 .79048 L
.35111 .7909 L
F
0 g
.35111 .7909 m
.3543 .79457 L
.34933 .79384 L
.34612 .79048 L
.35111 .7909 L
s
.471 .29 0 .064 k
.35612 .79133 m
.35929 .7953 L
.3543 .79457 L
.35111 .7909 L
.35612 .79133 L
F
0 g
.35612 .79133 m
.35929 .7953 L
.3543 .79457 L
.35111 .7909 L
.35612 .79133 L
s
.443 .288 0 .078 k
.36114 .79175 m
.36429 .79603 L
.35929 .7953 L
.35612 .79133 L
.36114 .79175 L
F
0 g
.36114 .79175 m
.36429 .79603 L
.35929 .7953 L
.35612 .79133 L
.36114 .79175 L
s
.416 .286 0 .093 k
.36619 .79219 m
.36932 .79676 L
.36429 .79603 L
.36114 .79175 L
.36619 .79219 L
F
0 g
.36619 .79219 m
.36932 .79676 L
.36429 .79603 L
.36114 .79175 L
.36619 .79219 L
s
.393 .283 0 .107 k
.37125 .79262 m
.37437 .79751 L
.36932 .79676 L
.36619 .79219 L
.37125 .79262 L
F
0 g
.37125 .79262 m
.37437 .79751 L
.36932 .79676 L
.36619 .79219 L
.37125 .79262 L
s
.371 .28 0 .121 k
.37633 .79306 m
.37943 .79825 L
.37437 .79751 L
.37125 .79262 L
.37633 .79306 L
F
0 g
.37633 .79306 m
.37943 .79825 L
.37437 .79751 L
.37125 .79262 L
.37633 .79306 L
s
.351 .278 0 .134 k
.38141 .79349 m
.38451 .79899 L
.37943 .79825 L
.37633 .79306 L
.38141 .79349 L
F
0 g
.38141 .79349 m
.38451 .79899 L
.37943 .79825 L
.37633 .79306 L
.38141 .79349 L
s
.333 .276 0 .146 k
.38653 .79392 m
.3896 .79973 L
.38451 .79899 L
.38141 .79349 L
.38653 .79392 L
F
0 g
.38653 .79392 m
.3896 .79973 L
.38451 .79899 L
.38141 .79349 L
.38653 .79392 L
s
.316 .273 0 .158 k
.39166 .79435 m
.39471 .80047 L
.3896 .79973 L
.38653 .79392 L
.39166 .79435 L
F
0 g
.39166 .79435 m
.39471 .80047 L
.3896 .79973 L
.38653 .79392 L
.39166 .79435 L
s
.301 .27 0 .169 k
.39679 .79478 m
.39984 .80122 L
.39471 .80047 L
.39166 .79435 L
.39679 .79478 L
F
0 g
.39679 .79478 m
.39984 .80122 L
.39471 .80047 L
.39166 .79435 L
.39679 .79478 L
s
.286 .267 0 .18 k
.40196 .79521 m
.405 .80195 L
.39984 .80122 L
.39679 .79478 L
.40196 .79521 L
F
0 g
.40196 .79521 m
.405 .80195 L
.39984 .80122 L
.39679 .79478 L
.40196 .79521 L
s
.272 .265 0 .19 k
.40713 .79564 m
.41017 .80269 L
.405 .80195 L
.40196 .79521 L
.40713 .79564 L
F
0 g
.40713 .79564 m
.41017 .80269 L
.405 .80195 L
.40196 .79521 L
.40713 .79564 L
s
.26 .263 0 .199 k
.41234 .79605 m
.41535 .80342 L
.41017 .80269 L
.40713 .79564 L
.41234 .79605 L
F
0 g
.41234 .79605 m
.41535 .80342 L
.41017 .80269 L
.40713 .79564 L
.41234 .79605 L
s
.249 .261 0 .207 k
.41755 .79645 m
.42056 .80413 L
.41535 .80342 L
.41234 .79605 L
.41755 .79645 L
F
0 g
.41755 .79645 m
.42056 .80413 L
.41535 .80342 L
.41234 .79605 L
.41755 .79645 L
s
.238 .258 0 .216 k
.42278 .79683 m
.42579 .80483 L
.42056 .80413 L
.41755 .79645 L
.42278 .79683 L
F
0 g
.42278 .79683 m
.42579 .80483 L
.42056 .80413 L
.41755 .79645 L
.42278 .79683 L
s
.228 .256 0 .223 k
.42803 .7972 m
.43102 .80549 L
.42579 .80483 L
.42278 .79683 L
.42803 .7972 L
F
0 g
.42803 .7972 m
.43102 .80549 L
.42579 .80483 L
.42278 .79683 L
.42803 .7972 L
s
.218 .254 0 .23 k
.4333 .79753 m
.43629 .80613 L
.43102 .80549 L
.42803 .7972 L
.4333 .79753 L
F
0 g
.4333 .79753 m
.43629 .80613 L
.43102 .80549 L
.42803 .7972 L
.4333 .79753 L
s
.208 .251 0 .237 k
.43858 .79783 m
.44157 .80673 L
.43629 .80613 L
.4333 .79753 L
.43858 .79783 L
F
0 g
.43858 .79783 m
.44157 .80673 L
.43629 .80613 L
.4333 .79753 L
.43858 .79783 L
s
.199 .248 0 .243 k
.4439 .79807 m
.44688 .80726 L
.44157 .80673 L
.43858 .79783 L
.4439 .79807 L
F
0 g
.4439 .79807 m
.44688 .80726 L
.44157 .80673 L
.43858 .79783 L
.4439 .79807 L
s
.19 .245 0 .249 k
.44922 .79826 m
.4522 .80773 L
.44688 .80726 L
.4439 .79807 L
.44922 .79826 L
F
0 g
.44922 .79826 m
.4522 .80773 L
.44688 .80726 L
.4439 .79807 L
.44922 .79826 L
s
.179 .241 0 .255 k
.45457 .79834 m
.45754 .80808 L
.4522 .80773 L
.44922 .79826 L
.45457 .79834 L
F
0 g
.45457 .79834 m
.45754 .80808 L
.4522 .80773 L
.44922 .79826 L
.45457 .79834 L
s
.169 .237 0 .26 k
.45992 .79828 m
.4629 .80828 L
.45754 .80808 L
.45457 .79834 L
.45992 .79828 L
F
0 g
.45992 .79828 m
.4629 .80828 L
.45754 .80808 L
.45457 .79834 L
.45992 .79828 L
s
.157 .231 0 .265 k
.46531 .79802 m
.46829 .80824 L
.4629 .80828 L
.45992 .79828 L
.46531 .79802 L
F
0 g
.46531 .79802 m
.46829 .80824 L
.4629 .80828 L
.45992 .79828 L
.46531 .79802 L
s
.123 .211 0 .271 k
.47073 .79688 m
.47371 .80719 L
.46829 .80824 L
.46531 .79802 L
.47073 .79688 L
F
0 g
.47073 .79688 m
.47371 .80719 L
.46829 .80824 L
.46531 .79802 L
.47073 .79688 L
s
.063 .173 0 .282 k
.47619 .79388 m
.47918 .80402 L
.47371 .80719 L
.47073 .79688 L
.47619 .79388 L
F
0 g
.47619 .79388 m
.47918 .80402 L
.47371 .80719 L
.47073 .79688 L
.47619 .79388 L
s
.056 .167 0 .281 k
.48167 .79057 m
.48466 .80049 L
.47918 .80402 L
.47619 .79388 L
.48167 .79057 L
F
0 g
.48167 .79057 m
.48466 .80049 L
.47918 .80402 L
.47619 .79388 L
.48167 .79057 L
s
.053 .163 0 .279 k
.48716 .78709 m
.49015 .79677 L
.48466 .80049 L
.48167 .79057 L
.48716 .78709 L
F
0 g
.48716 .78709 m
.49015 .79677 L
.48466 .80049 L
.48167 .79057 L
.48716 .78709 L
s
.051 .16 0 .276 k
.49265 .7835 m
.49565 .79292 L
.49015 .79677 L
.48716 .78709 L
.49265 .7835 L
F
0 g
.49265 .7835 m
.49565 .79292 L
.49015 .79677 L
.48716 .78709 L
.49265 .7835 L
s
.05 .157 0 .273 k
.49815 .77982 m
.50115 .78897 L
.49565 .79292 L
.49265 .7835 L
.49815 .77982 L
F
0 g
.49815 .77982 m
.50115 .78897 L
.49565 .79292 L
.49265 .7835 L
.49815 .77982 L
s
.049 .155 0 .27 k
.50366 .77607 m
.50666 .78495 L
.50115 .78897 L
.49815 .77982 L
.50366 .77607 L
F
0 g
.50366 .77607 m
.50666 .78495 L
.50115 .78897 L
.49815 .77982 L
.50366 .77607 L
s
.05 .152 0 .266 k
.50916 .77228 m
.51217 .78088 L
.50666 .78495 L
.50366 .77607 L
.50916 .77228 L
F
0 g
.50916 .77228 m
.51217 .78088 L
.50666 .78495 L
.50366 .77607 L
.50916 .77228 L
s
.05 .15 0 .262 k
.51468 .76845 m
.51769 .77676 L
.51217 .78088 L
.50916 .77228 L
.51468 .76845 L
F
0 g
.51468 .76845 m
.51769 .77676 L
.51217 .78088 L
.50916 .77228 L
.51468 .76845 L
s
.051 .148 0 .257 k
.52021 .7646 m
.52322 .77261 L
.51769 .77676 L
.51468 .76845 L
.52021 .7646 L
F
0 g
.52021 .7646 m
.52322 .77261 L
.51769 .77676 L
.51468 .76845 L
.52021 .7646 L
s
.052 .145 0 .253 k
.52574 .7607 m
.52874 .76843 L
.52322 .77261 L
.52021 .7646 L
.52574 .7607 L
F
0 g
.52574 .7607 m
.52874 .76843 L
.52322 .77261 L
.52021 .7646 L
.52574 .7607 L
s
.053 .143 0 .248 k
.53126 .7568 m
.53427 .76422 L
.52874 .76843 L
.52574 .7607 L
.53126 .7568 L
F
0 g
.53126 .7568 m
.53427 .76422 L
.52874 .76843 L
.52574 .7607 L
.53126 .7568 L
s
.055 .141 0 .242 k
.53681 .75288 m
.53981 .76001 L
.53427 .76422 L
.53126 .7568 L
.53681 .75288 L
F
0 g
.53681 .75288 m
.53981 .76001 L
.53427 .76422 L
.53126 .7568 L
.53681 .75288 L
s
.057 .138 0 .237 k
.54235 .74895 m
.54534 .75578 L
.53981 .76001 L
.53681 .75288 L
.54235 .74895 L
F
0 g
.54235 .74895 m
.54534 .75578 L
.53981 .76001 L
.53681 .75288 L
.54235 .74895 L
s
.059 .136 0 .231 k
.54791 .74501 m
.55089 .75153 L
.54534 .75578 L
.54235 .74895 L
.54791 .74501 L
F
0 g
.54791 .74501 m
.55089 .75153 L
.54534 .75578 L
.54235 .74895 L
.54791 .74501 L
s
.062 .134 0 .224 k
.55345 .74106 m
.55644 .74729 L
.55089 .75153 L
.54791 .74501 L
.55345 .74106 L
F
0 g
.55345 .74106 m
.55644 .74729 L
.55089 .75153 L
.54791 .74501 L
.55345 .74106 L
s
.063 .13 0 .218 k
.55902 .73711 m
.56199 .74304 L
.55644 .74729 L
.55345 .74106 L
.55902 .73711 L
F
0 g
.55902 .73711 m
.56199 .74304 L
.55644 .74729 L
.55345 .74106 L
.55902 .73711 L
s
.067 .128 0 .21 k
.56458 .73315 m
.56755 .73878 L
.56199 .74304 L
.55902 .73711 L
.56458 .73315 L
F
0 g
.56458 .73315 m
.56755 .73878 L
.56199 .74304 L
.55902 .73711 L
.56458 .73315 L
s
.07 .124 0 .203 k
.57015 .72919 m
.5731 .73452 L
.56755 .73878 L
.56458 .73315 L
.57015 .72919 L
F
0 g
.57015 .72919 m
.5731 .73452 L
.56755 .73878 L
.56458 .73315 L
.57015 .72919 L
s
.073 .12 0 .195 k
.57572 .72522 m
.57867 .73025 L
.5731 .73452 L
.57015 .72919 L
.57572 .72522 L
F
0 g
.57572 .72522 m
.57867 .73025 L
.5731 .73452 L
.57015 .72919 L
.57572 .72522 L
s
.076 .116 0 .187 k
.5813 .72125 m
.58423 .72598 L
.57867 .73025 L
.57572 .72522 L
.5813 .72125 L
F
0 g
.5813 .72125 m
.58423 .72598 L
.57867 .73025 L
.57572 .72522 L
.5813 .72125 L
s
.08 .112 0 .178 k
.58689 .71727 m
.58981 .72171 L
.58423 .72598 L
.5813 .72125 L
.58689 .71727 L
F
0 g
.58689 .71727 m
.58981 .72171 L
.58423 .72598 L
.5813 .72125 L
.58689 .71727 L
s
.084 .107 0 .169 k
.59248 .71329 m
.59538 .71743 L
.58981 .72171 L
.58689 .71727 L
.59248 .71329 L
F
0 g
.59248 .71329 m
.59538 .71743 L
.58981 .72171 L
.58689 .71727 L
.59248 .71329 L
s
.088 .101 0 .16 k
.59807 .70931 m
.60096 .71316 L
.59538 .71743 L
.59248 .71329 L
.59807 .70931 L
F
0 g
.59807 .70931 m
.60096 .71316 L
.59538 .71743 L
.59248 .71329 L
.59807 .70931 L
s
.093 .096 0 .15 k
.60367 .70532 m
.60655 .70887 L
.60096 .71316 L
.59807 .70931 L
.60367 .70532 L
F
0 g
.60367 .70532 m
.60655 .70887 L
.60096 .71316 L
.59807 .70931 L
.60367 .70532 L
s
.098 .089 0 .14 k
.60927 .70133 m
.61214 .70458 L
.60655 .70887 L
.60367 .70532 L
.60927 .70133 L
F
0 g
.60927 .70133 m
.61214 .70458 L
.60655 .70887 L
.60367 .70532 L
.60927 .70133 L
s
.103 .081 0 .13 k
.61489 .69734 m
.61774 .7003 L
.61214 .70458 L
.60927 .70133 L
.61489 .69734 L
F
0 g
.61489 .69734 m
.61774 .7003 L
.61214 .70458 L
.60927 .70133 L
.61489 .69734 L
s
.109 .074 0 .119 k
.62051 .69334 m
.62333 .69601 L
.61774 .7003 L
.61489 .69734 L
.62051 .69334 L
F
0 g
.62051 .69334 m
.62333 .69601 L
.61774 .7003 L
.61489 .69734 L
.62051 .69334 L
s
.116 .065 0 .108 k
.62613 .68933 m
.62893 .69171 L
.62333 .69601 L
.62051 .69334 L
.62613 .68933 L
F
0 g
.62613 .68933 m
.62893 .69171 L
.62333 .69601 L
.62051 .69334 L
.62613 .68933 L
s
.122 .055 0 .098 k
.63175 .68533 m
.63454 .68741 L
.62893 .69171 L
.62613 .68933 L
.63175 .68533 L
F
0 g
.63175 .68533 m
.63454 .68741 L
.62893 .69171 L
.62613 .68933 L
.63175 .68533 L
s
.129 .044 0 .088 k
.63738 .68132 m
.64014 .68311 L
.63454 .68741 L
.63175 .68533 L
.63738 .68132 L
F
0 g
.63738 .68132 m
.64014 .68311 L
.63454 .68741 L
.63175 .68533 L
.63738 .68132 L
s
.137 .031 0 .079 k
.64302 .67731 m
.64576 .6788 L
.64014 .68311 L
.63738 .68132 L
.64302 .67731 L
F
0 g
.64302 .67731 m
.64576 .6788 L
.64014 .68311 L
.63738 .68132 L
.64302 .67731 L
s
.146 .017 0 .072 k
.64866 .67329 m
.65137 .6745 L
.64576 .6788 L
.64302 .67731 L
.64866 .67329 L
F
0 g
.64866 .67329 m
.65137 .6745 L
.64576 .6788 L
.64302 .67731 L
.64866 .67329 L
s
.155 .001 0 .067 k
.6543 .66928 m
.65699 .67018 L
.65137 .6745 L
.64866 .67329 L
.6543 .66928 L
F
0 g
.6543 .66928 m
.65699 .67018 L
.65137 .6745 L
.64866 .67329 L
.6543 .66928 L
s
.18 0 .016 .05 k
.65996 .66526 m
.66262 .66588 L
.65699 .67018 L
.6543 .66928 L
.65996 .66526 L
F
0 g
.65996 .66526 m
.66262 .66588 L
.65699 .67018 L
.6543 .66928 L
.65996 .66526 L
s
.208 0 .035 .034 k
.66562 .66124 m
.66825 .66157 L
.66262 .66588 L
.65996 .66526 L
.66562 .66124 L
F
0 g
.66562 .66124 m
.66825 .66157 L
.66262 .66588 L
.65996 .66526 L
.66562 .66124 L
s
.238 0 .056 .023 k
.67128 .65721 m
.67389 .65726 L
.66825 .66157 L
.66562 .66124 L
.67128 .65721 L
F
0 g
.67128 .65721 m
.67389 .65726 L
.66825 .66157 L
.66562 .66124 L
.67128 .65721 L
s
.269 0 .077 .019 k
.67694 .6532 m
.67953 .65295 L
.67389 .65726 L
.67128 .65721 L
.67694 .6532 L
F
0 g
.67694 .6532 m
.67953 .65295 L
.67389 .65726 L
.67128 .65721 L
.67694 .6532 L
s
.3 0 .1 .023 k
.68262 .64918 m
.68517 .64866 L
.67953 .65295 L
.67694 .6532 L
.68262 .64918 L
F
0 g
.68262 .64918 m
.68517 .64866 L
.67953 .65295 L
.67694 .6532 L
.68262 .64918 L
s
.329 0 .122 .037 k
.68831 .64517 m
.69082 .64436 L
.68517 .64866 L
.68262 .64918 L
.68831 .64517 L
F
0 g
.68831 .64517 m
.69082 .64436 L
.68517 .64866 L
.68262 .64918 L
.68831 .64517 L
s
.357 0 .144 .062 k
.69399 .64117 m
.69648 .64009 L
.69082 .64436 L
.68831 .64517 L
.69399 .64117 L
F
0 g
.69399 .64117 m
.69648 .64009 L
.69082 .64436 L
.68831 .64517 L
.69399 .64117 L
s
.381 0 .164 .098 k
.69968 .63719 m
.70214 .63583 L
.69648 .64009 L
.69399 .64117 L
.69968 .63719 L
F
0 g
.69968 .63719 m
.70214 .63583 L
.69648 .64009 L
.69399 .64117 L
.69968 .63719 L
s
.401 0 .182 .144 k
.70538 .63324 m
.7078 .6316 L
.70214 .63583 L
.69968 .63719 L
.70538 .63324 L
F
0 g
.70538 .63324 m
.7078 .6316 L
.70214 .63583 L
.69968 .63719 L
.70538 .63324 L
s
.417 0 .197 .198 k
.71108 .62931 m
.71348 .62741 L
.7078 .6316 L
.70538 .63324 L
.71108 .62931 L
F
0 g
.71108 .62931 m
.71348 .62741 L
.7078 .6316 L
.70538 .63324 L
.71108 .62931 L
s
.7168 .62542 m
.71915 .62325 L
.71348 .62741 L
.71108 .62931 L
.7168 .62542 L
F
.7168 .62542 m
.71915 .62325 L
.71348 .62741 L
.71108 .62931 L
.7168 .62542 L
s
.72253 .62159 m
.72484 .61917 L
.71915 .62325 L
.7168 .62542 L
.72253 .62159 L
F
.72253 .62159 m
.72484 .61917 L
.71915 .62325 L
.7168 .62542 L
.72253 .62159 L
s
.72826 .61783 m
.73054 .61517 L
.72484 .61917 L
.72253 .62159 L
.72826 .61783 L
F
.72826 .61783 m
.73054 .61517 L
.72484 .61917 L
.72253 .62159 L
.72826 .61783 L
s
.73401 .61417 m
.73625 .61129 L
.73054 .61517 L
.72826 .61783 L
.73401 .61417 L
F
.73401 .61417 m
.73625 .61129 L
.73054 .61517 L
.72826 .61783 L
.73401 .61417 L
s
.73977 .61068 m
.74199 .60758 L
.73625 .61129 L
.73401 .61417 L
.73977 .61068 L
F
.73977 .61068 m
.74199 .60758 L
.73625 .61129 L
.73401 .61417 L
.73977 .61068 L
s
0 .034 .034 .966 k
.74557 .60747 m
.74774 .60421 L
.74199 .60758 L
.73977 .61068 L
.74557 .60747 L
F
0 g
.74557 .60747 m
.74774 .60421 L
.74199 .60758 L
.73977 .61068 L
.74557 .60747 L
s
0 .272 .272 .728 k
.75148 .60605 m
.75364 .60288 L
.74774 .60421 L
.74557 .60747 L
.75148 .60605 L
F
0 g
.75148 .60605 m
.75364 .60288 L
.74774 .60421 L
.74557 .60747 L
.75148 .60605 L
s
0 .35 .35 .65 k
.75747 .60549 m
.75962 .60251 L
.75364 .60288 L
.75148 .60605 L
.75747 .60549 L
F
0 g
.75747 .60549 m
.75962 .60251 L
.75364 .60288 L
.75148 .60605 L
.75747 .60549 L
s
0 .357 .357 .643 k
.76349 .60512 m
.76564 .60237 L
.75962 .60251 L
.75747 .60549 L
.76349 .60512 L
F
0 g
.76349 .60512 m
.76564 .60237 L
.75962 .60251 L
.75747 .60549 L
.76349 .60512 L
s
0 .354 .354 .646 k
.76954 .60489 m
.77168 .60239 L
.76564 .60237 L
.76349 .60512 L
.76954 .60489 L
F
0 g
.76954 .60489 m
.77168 .60239 L
.76564 .60237 L
.76349 .60512 L
.76954 .60489 L
s
0 .345 .345 .655 k
.77562 .60475 m
.77777 .6025 L
.77168 .60239 L
.76954 .60489 L
.77562 .60475 L
F
0 g
.77562 .60475 m
.77777 .6025 L
.77168 .60239 L
.76954 .60489 L
.77562 .60475 L
s
0 .33 .33 .67 k
.78172 .60468 m
.78387 .6027 L
.77777 .6025 L
.77562 .60475 L
.78172 .60468 L
F
0 g
.78172 .60468 m
.78387 .6027 L
.77777 .6025 L
.77562 .60475 L
.78172 .60468 L
s
0 .311 .311 .689 k
.78785 .60466 m
.79 .60296 L
.78387 .6027 L
.78172 .60468 L
.78785 .60466 L
F
0 g
.78785 .60466 m
.79 .60296 L
.78387 .6027 L
.78172 .60468 L
.78785 .60466 L
s
0 .287 .287 .713 k
.79401 .60468 m
.79615 .60326 L
.79 .60296 L
.78785 .60466 L
.79401 .60468 L
F
0 g
.79401 .60468 m
.79615 .60326 L
.79 .60296 L
.78785 .60466 L
.79401 .60468 L
s
0 .257 .257 .743 k
.80017 .60472 m
.80234 .60359 L
.79615 .60326 L
.79401 .60468 L
.80017 .60472 L
F
0 g
.80017 .60472 m
.80234 .60359 L
.79615 .60326 L
.79401 .60468 L
.80017 .60472 L
s
0 .22 .22 .78 k
.80638 .60479 m
.80854 .60396 L
.80234 .60359 L
.80017 .60472 L
.80638 .60479 L
F
0 g
.80638 .60479 m
.80854 .60396 L
.80234 .60359 L
.80017 .60472 L
.80638 .60479 L
s
0 .177 .177 .823 k
.8126 .60488 m
.81477 .60435 L
.80854 .60396 L
.80638 .60479 L
.8126 .60488 L
F
0 g
.8126 .60488 m
.81477 .60435 L
.80854 .60396 L
.80638 .60479 L
.8126 .60488 L
s
0 .126 .126 .874 k
.81885 .60498 m
.82102 .60475 L
.81477 .60435 L
.8126 .60488 L
.81885 .60498 L
F
0 g
.81885 .60498 m
.82102 .60475 L
.81477 .60435 L
.8126 .60488 L
.81885 .60498 L
s
0 .07 .07 .93 k
.82512 .60509 m
.8273 .60516 L
.82102 .60475 L
.81885 .60498 L
.82512 .60509 L
F
0 g
.82512 .60509 m
.8273 .60516 L
.82102 .60475 L
.81885 .60498 L
.82512 .60509 L
s
.712 .141 0 .288 k
.83141 .60521 m
.83361 .60559 L
.8273 .60516 L
.82512 .60509 L
.83141 .60521 L
F
0 g
.83141 .60521 m
.83361 .60559 L
.8273 .60516 L
.82512 .60509 L
.83141 .60521 L
s
.73 .168 0 .213 k
.83773 .60534 m
.83994 .60601 L
.83361 .60559 L
.83141 .60521 L
.83773 .60534 L
F
0 g
.83773 .60534 m
.83994 .60601 L
.83361 .60559 L
.83141 .60521 L
.83773 .60534 L
s
.729 .191 0 .148 k
.84407 .60546 m
.84629 .60645 L
.83994 .60601 L
.83773 .60534 L
.84407 .60546 L
F
0 g
.84407 .60546 m
.84629 .60645 L
.83994 .60601 L
.83773 .60534 L
.84407 .60546 L
s
.718 .213 0 .095 k
.85042 .60559 m
.85266 .60688 L
.84629 .60645 L
.84407 .60546 L
.85042 .60559 L
F
0 g
.85042 .60559 m
.85266 .60688 L
.84629 .60645 L
.84407 .60546 L
.85042 .60559 L
s
.699 .231 0 .055 k
.85681 .60574 m
.85906 .60733 L
.85266 .60688 L
.85042 .60559 L
.85681 .60574 L
F
0 g
.85681 .60574 m
.85906 .60733 L
.85266 .60688 L
.85042 .60559 L
.85681 .60574 L
s
.673 .245 0 .029 k
.86322 .60587 m
.86549 .60777 L
.85906 .60733 L
.85681 .60574 L
.86322 .60587 L
F
0 g
.86322 .60587 m
.86549 .60777 L
.85906 .60733 L
.85681 .60574 L
.86322 .60587 L
s
.641 .255 0 .015 k
.86964 .606 m
.87193 .60823 L
.86549 .60777 L
.86322 .60587 L
.86964 .606 L
F
0 g
.86964 .606 m
.87193 .60823 L
.86549 .60777 L
.86322 .60587 L
.86964 .606 L
s
.608 .262 0 .01 k
.8761 .60614 m
.87841 .60867 L
.87193 .60823 L
.86964 .606 L
.8761 .60614 L
F
0 g
.8761 .60614 m
.87841 .60867 L
.87193 .60823 L
.86964 .606 L
.8761 .60614 L
s
.574 .267 0 .012 k
.88257 .60627 m
.88491 .60912 L
.87841 .60867 L
.8761 .60614 L
.88257 .60627 L
F
0 g
.88257 .60627 m
.88491 .60912 L
.87841 .60867 L
.8761 .60614 L
.88257 .60627 L
s
.539 .269 0 .02 k
.88907 .60641 m
.89143 .60958 L
.88491 .60912 L
.88257 .60627 L
.88907 .60641 L
F
0 g
.88907 .60641 m
.89143 .60958 L
.88491 .60912 L
.88257 .60627 L
.88907 .60641 L
s
.508 .271 0 .03 k
.8956 .60654 m
.89798 .61003 L
.89143 .60958 L
.88907 .60641 L
.8956 .60654 L
F
0 g
.8956 .60654 m
.89798 .61003 L
.89143 .60958 L
.88907 .60641 L
.8956 .60654 L
s
.477 .271 0 .043 k
.90215 .60669 m
.90455 .61048 L
.89798 .61003 L
.8956 .60654 L
.90215 .60669 L
F
0 g
.90215 .60669 m
.90455 .61048 L
.89798 .61003 L
.8956 .60654 L
.90215 .60669 L
s
.491 .273 0 .038 k
.3429 .7871 m
.34612 .79048 L
.34114 .79005 L
.3379 .78698 L
.3429 .7871 L
F
0 g
.3429 .7871 m
.34612 .79048 L
.34114 .79005 L
.3379 .78698 L
.3429 .7871 L
s
.46 .273 0 .052 k
.34791 .78722 m
.35111 .7909 L
.34612 .79048 L
.3429 .7871 L
.34791 .78722 L
F
0 g
.34791 .78722 m
.35111 .7909 L
.34612 .79048 L
.3429 .7871 L
.34791 .78722 L
s
.432 .272 0 .067 k
.35293 .78734 m
.35612 .79133 L
.35111 .7909 L
.34791 .78722 L
.35293 .78734 L
F
0 g
.35293 .78734 m
.35612 .79133 L
.35111 .7909 L
.34791 .78722 L
.35293 .78734 L
s
.406 .27 0 .082 k
.35798 .78747 m
.36114 .79175 L
.35612 .79133 L
.35293 .78734 L
.35798 .78747 L
F
0 g
.35798 .78747 m
.36114 .79175 L
.35612 .79133 L
.35293 .78734 L
.35798 .78747 L
s
.382 .268 0 .097 k
.36304 .78759 m
.36619 .79219 L
.36114 .79175 L
.35798 .78747 L
.36304 .78759 L
F
0 g
.36304 .78759 m
.36619 .79219 L
.36114 .79175 L
.35798 .78747 L
.36304 .78759 L
s
.361 .267 0 .111 k
.36811 .78771 m
.37125 .79262 L
.36619 .79219 L
.36304 .78759 L
.36811 .78771 L
F
0 g
.36811 .78771 m
.37125 .79262 L
.36619 .79219 L
.36304 .78759 L
.36811 .78771 L
s
.341 .265 0 .125 k
.37321 .78783 m
.37633 .79306 L
.37125 .79262 L
.36811 .78771 L
.37321 .78783 L
F
0 g
.37321 .78783 m
.37633 .79306 L
.37125 .79262 L
.36811 .78771 L
.37321 .78783 L
s
.323 .263 0 .138 k
.37832 .78796 m
.38141 .79349 L
.37633 .79306 L
.37321 .78783 L
.37832 .78796 L
F
0 g
.37832 .78796 m
.38141 .79349 L
.37633 .79306 L
.37321 .78783 L
.37832 .78796 L
s
.307 .261 0 .15 k
.38345 .78808 m
.38653 .79392 L
.38141 .79349 L
.37832 .78796 L
.38345 .78808 L
F
0 g
.38345 .78808 m
.38653 .79392 L
.38141 .79349 L
.37832 .78796 L
.38345 .78808 L
s
.291 .259 0 .162 k
.38858 .78821 m
.39166 .79435 L
.38653 .79392 L
.38345 .78808 L
.38858 .78821 L
F
0 g
.38858 .78821 m
.39166 .79435 L
.38653 .79392 L
.38345 .78808 L
.38858 .78821 L
s
.278 .258 0 .172 k
.39374 .78833 m
.39679 .79478 L
.39166 .79435 L
.38858 .78821 L
.39374 .78833 L
F
0 g
.39374 .78833 m
.39679 .79478 L
.39166 .79435 L
.38858 .78821 L
.39374 .78833 L
s
.264 .255 0 .183 k
.39892 .78844 m
.40196 .79521 L
.39679 .79478 L
.39374 .78833 L
.39892 .78844 L
F
0 g
.39892 .78844 m
.40196 .79521 L
.39679 .79478 L
.39374 .78833 L
.39892 .78844 L
s
.253 .254 0 .192 k
.4041 .78855 m
.40713 .79564 L
.40196 .79521 L
.39892 .78844 L
.4041 .78855 L
F
0 g
.4041 .78855 m
.40713 .79564 L
.40196 .79521 L
.39892 .78844 L
.4041 .78855 L
s
.242 .252 0 .201 k
.40931 .78865 m
.41234 .79605 L
.40713 .79564 L
.4041 .78855 L
.40931 .78865 L
F
0 g
.40931 .78865 m
.41234 .79605 L
.40713 .79564 L
.4041 .78855 L
.40931 .78865 L
s
.231 .25 0 .21 k
.41454 .78874 m
.41755 .79645 L
.41234 .79605 L
.40931 .78865 L
.41454 .78874 L
F
0 g
.41454 .78874 m
.41755 .79645 L
.41234 .79605 L
.40931 .78865 L
.41454 .78874 L
s
.221 .248 0 .218 k
.41978 .78882 m
.42278 .79683 L
.41755 .79645 L
.41454 .78874 L
.41978 .78882 L
F
0 g
.41978 .78882 m
.42278 .79683 L
.41755 .79645 L
.41454 .78874 L
.41978 .78882 L
s
.212 .246 0 .225 k
.42503 .78888 m
.42803 .7972 L
.42278 .79683 L
.41978 .78882 L
.42503 .78888 L
F
0 g
.42503 .78888 m
.42803 .7972 L
.42278 .79683 L
.41978 .78882 L
.42503 .78888 L
s
.203 .244 0 .232 k
.43031 .78891 m
.4333 .79753 L
.42803 .7972 L
.42503 .78888 L
.43031 .78891 L
F
0 g
.43031 .78891 m
.4333 .79753 L
.42803 .7972 L
.42503 .78888 L
.43031 .78891 L
s
.194 .242 0 .239 k
.4356 .7889 m
.43858 .79783 L
.4333 .79753 L
.43031 .78891 L
.4356 .7889 L
F
0 g
.4356 .7889 m
.43858 .79783 L
.4333 .79753 L
.43031 .78891 L
.4356 .7889 L
s
.186 .24 0 .245 k
.44091 .78886 m
.4439 .79807 L
.43858 .79783 L
.4356 .7889 L
.44091 .78886 L
F
0 g
.44091 .78886 m
.4439 .79807 L
.43858 .79783 L
.4356 .7889 L
.44091 .78886 L
s
.177 .237 0 .251 k
.44623 .78875 m
.44922 .79826 L
.4439 .79807 L
.44091 .78886 L
.44623 .78875 L
F
0 g
.44623 .78875 m
.44922 .79826 L
.4439 .79807 L
.44091 .78886 L
.44623 .78875 L
s
.169 .235 0 .256 k
.45159 .78857 m
.45457 .79834 L
.44922 .79826 L
.44623 .78875 L
.45159 .78857 L
F
0 g
.45159 .78857 m
.45457 .79834 L
.44922 .79826 L
.44623 .78875 L
.45159 .78857 L
s
.16 .231 0 .261 k
.45696 .78827 m
.45992 .79828 L
.45457 .79834 L
.45159 .78857 L
.45696 .78827 L
F
0 g
.45696 .78827 m
.45992 .79828 L
.45457 .79834 L
.45159 .78857 L
.45696 .78827 L
s
.149 .226 0 .266 k
.46234 .78777 m
.46531 .79802 L
.45992 .79828 L
.45696 .78827 L
.46234 .78777 L
F
0 g
.46234 .78777 m
.46531 .79802 L
.45992 .79828 L
.45696 .78827 L
.46234 .78777 L
s
.12 .209 0 .272 k
.46775 .78654 m
.47073 .79688 L
.46531 .79802 L
.46234 .78777 L
.46775 .78654 L
F
0 g
.46775 .78654 m
.47073 .79688 L
.46531 .79802 L
.46234 .78777 L
.46775 .78654 L
s
.069 .176 0 .281 k
.47322 .78371 m
.47619 .79388 L
.47073 .79688 L
.46775 .78654 L
.47322 .78371 L
F
0 g
.47322 .78371 m
.47619 .79388 L
.47073 .79688 L
.46775 .78654 L
.47322 .78371 L
s
.062 .171 0 .28 k
.47868 .78063 m
.48167 .79057 L
.47619 .79388 L
.47322 .78371 L
.47868 .78063 L
F
0 g
.47868 .78063 m
.48167 .79057 L
.47619 .79388 L
.47322 .78371 L
.47868 .78063 L
s
.059 .167 0 .278 k
.48416 .77738 m
.48716 .78709 L
.48167 .79057 L
.47868 .78063 L
.48416 .77738 L
F
0 g
.48416 .77738 m
.48716 .78709 L
.48167 .79057 L
.47868 .78063 L
.48416 .77738 L
s
.058 .165 0 .275 k
.48965 .77405 m
.49265 .7835 L
.48716 .78709 L
.48416 .77738 L
.48965 .77405 L
F
0 g
.48965 .77405 m
.49265 .7835 L
.48716 .78709 L
.48416 .77738 L
.48965 .77405 L
s
.058 .162 0 .272 k
.49515 .77064 m
.49815 .77982 L
.49265 .7835 L
.48965 .77405 L
.49515 .77064 L
F
0 g
.49515 .77064 m
.49815 .77982 L
.49265 .7835 L
.48965 .77405 L
.49515 .77064 L
s
.058 .16 0 .268 k
.50065 .76718 m
.50366 .77607 L
.49815 .77982 L
.49515 .77064 L
.50065 .76718 L
F
0 g
.50065 .76718 m
.50366 .77607 L
.49815 .77982 L
.49515 .77064 L
.50065 .76718 L
s
.059 .158 0 .264 k
.50616 .76367 m
.50916 .77228 L
.50366 .77607 L
.50065 .76718 L
.50616 .76367 L
F
0 g
.50616 .76367 m
.50916 .77228 L
.50366 .77607 L
.50065 .76718 L
.50616 .76367 L
s
.059 .156 0 .26 k
.51168 .76013 m
.51468 .76845 L
.50916 .77228 L
.50616 .76367 L
.51168 .76013 L
F
0 g
.51168 .76013 m
.51468 .76845 L
.50916 .77228 L
.50616 .76367 L
.51168 .76013 L
s
.061 .155 0 .255 k
.5172 .75656 m
.52021 .7646 L
.51468 .76845 L
.51168 .76013 L
.5172 .75656 L
F
0 g
.5172 .75656 m
.52021 .7646 L
.51468 .76845 L
.51168 .76013 L
.5172 .75656 L
s
.063 .153 0 .25 k
.52272 .75296 m
.52574 .7607 L
.52021 .7646 L
.5172 .75656 L
.52272 .75296 L
F
0 g
.52272 .75296 m
.52574 .7607 L
.52021 .7646 L
.5172 .75656 L
.52272 .75296 L
s
.064 .15 0 .245 k
.52826 .74936 m
.53126 .7568 L
.52574 .7607 L
.52272 .75296 L
.52826 .74936 L
F
0 g
.52826 .74936 m
.53126 .7568 L
.52574 .7607 L
.52272 .75296 L
.52826 .74936 L
s
.067 .148 0 .239 k
.53381 .74574 m
.53681 .75288 L
.53126 .7568 L
.52826 .74936 L
.53381 .74574 L
F
0 g
.53381 .74574 m
.53681 .75288 L
.53126 .7568 L
.52826 .74936 L
.53381 .74574 L
s
.068 .145 0 .234 k
.53936 .74211 m
.54235 .74895 L
.53681 .75288 L
.53381 .74574 L
.53936 .74211 L
F
0 g
.53936 .74211 m
.54235 .74895 L
.53681 .75288 L
.53381 .74574 L
.53936 .74211 L
s
.071 .144 0 .227 k
.54491 .73846 m
.54791 .74501 L
.54235 .74895 L
.53936 .74211 L
.54491 .73846 L
F
0 g
.54491 .73846 m
.54791 .74501 L
.54235 .74895 L
.53936 .74211 L
.54491 .73846 L
s
.073 .141 0 .221 k
.55046 .73482 m
.55345 .74106 L
.54791 .74501 L
.54491 .73846 L
.55046 .73482 L
F
0 g
.55046 .73482 m
.55345 .74106 L
.54791 .74501 L
.54491 .73846 L
.55046 .73482 L
s
.076 .138 0 .214 k
.55603 .73117 m
.55902 .73711 L
.55345 .74106 L
.55046 .73482 L
.55603 .73117 L
F
0 g
.55603 .73117 m
.55902 .73711 L
.55345 .74106 L
.55046 .73482 L
.55603 .73117 L
s
.08 .135 0 .206 k
.5616 .7275 m
.56458 .73315 L
.55902 .73711 L
.55603 .73117 L
.5616 .7275 L
F
0 g
.5616 .7275 m
.56458 .73315 L
.55902 .73711 L
.55603 .73117 L
.5616 .7275 L
s
.083 .132 0 .199 k
.56719 .72384 m
.57015 .72919 L
.56458 .73315 L
.5616 .7275 L
.56719 .72384 L
F
0 g
.56719 .72384 m
.57015 .72919 L
.56458 .73315 L
.5616 .7275 L
.56719 .72384 L
s
.088 .129 0 .19 k
.57277 .72017 m
.57572 .72522 L
.57015 .72919 L
.56719 .72384 L
.57277 .72017 L
F
0 g
.57277 .72017 m
.57572 .72522 L
.57015 .72919 L
.56719 .72384 L
.57277 .72017 L
s
.091 .124 0 .182 k
.57836 .71649 m
.5813 .72125 L
.57572 .72522 L
.57277 .72017 L
.57836 .71649 L
F
0 g
.57836 .71649 m
.5813 .72125 L
.57572 .72522 L
.57277 .72017 L
.57836 .71649 L
s
.095 .12 0 .173 k
.58396 .71281 m
.58689 .71727 L
.5813 .72125 L
.57836 .71649 L
.58396 .71281 L
F
0 g
.58396 .71281 m
.58689 .71727 L
.5813 .72125 L
.57836 .71649 L
.58396 .71281 L
s
.101 .116 0 .163 k
.58956 .70913 m
.59248 .71329 L
.58689 .71727 L
.58396 .71281 L
.58956 .70913 L
F
0 g
.58956 .70913 m
.59248 .71329 L
.58689 .71727 L
.58396 .71281 L
.58956 .70913 L
s
.106 .111 0 .153 k
.59517 .70545 m
.59807 .70931 L
.59248 .71329 L
.58956 .70913 L
.59517 .70545 L
F
0 g
.59517 .70545 m
.59807 .70931 L
.59248 .71329 L
.58956 .70913 L
.59517 .70545 L
s
.111 .105 0 .143 k
.60078 .70176 m
.60367 .70532 L
.59807 .70931 L
.59517 .70545 L
.60078 .70176 L
F
0 g
.60078 .70176 m
.60367 .70532 L
.59807 .70931 L
.59517 .70545 L
.60078 .70176 L
s
.117 .099 0 .132 k
.6064 .69806 m
.60927 .70133 L
.60367 .70532 L
.60078 .70176 L
.6064 .69806 L
F
0 g
.6064 .69806 m
.60927 .70133 L
.60367 .70532 L
.60078 .70176 L
.6064 .69806 L
s
.124 .092 0 .121 k
.61203 .69436 m
.61489 .69734 L
.60927 .70133 L
.6064 .69806 L
.61203 .69436 L
F
0 g
.61203 .69436 m
.61489 .69734 L
.60927 .70133 L
.6064 .69806 L
.61203 .69436 L
s
.131 .084 0 .11 k
.61767 .69066 m
.62051 .69334 L
.61489 .69734 L
.61203 .69436 L
.61767 .69066 L
F
0 g
.61767 .69066 m
.62051 .69334 L
.61489 .69734 L
.61203 .69436 L
.61767 .69066 L
s
.138 .076 0 .099 k
.62331 .68695 m
.62613 .68933 L
.62051 .69334 L
.61767 .69066 L
.62331 .68695 L
F
0 g
.62331 .68695 m
.62613 .68933 L
.62051 .69334 L
.61767 .69066 L
.62331 .68695 L
s
.146 .066 0 .088 k
.62896 .68325 m
.63175 .68533 L
.62613 .68933 L
.62331 .68695 L
.62896 .68325 L
F
0 g
.62896 .68325 m
.63175 .68533 L
.62613 .68933 L
.62331 .68695 L
.62896 .68325 L
s
.155 .054 0 .078 k
.6346 .67953 m
.63738 .68132 L
.63175 .68533 L
.62896 .68325 L
.6346 .67953 L
F
0 g
.6346 .67953 m
.63738 .68132 L
.63175 .68533 L
.62896 .68325 L
.6346 .67953 L
s
.165 .043 0 .068 k
.64026 .67581 m
.64302 .67731 L
.63738 .68132 L
.6346 .67953 L
.64026 .67581 L
F
0 g
.64026 .67581 m
.64302 .67731 L
.63738 .68132 L
.6346 .67953 L
.64026 .67581 L
s
.175 .029 0 .061 k
.64593 .67209 m
.64866 .67329 L
.64302 .67731 L
.64026 .67581 L
.64593 .67209 L
F
0 g
.64593 .67209 m
.64866 .67329 L
.64302 .67731 L
.64026 .67581 L
.64593 .67209 L
s
.186 .013 0 .056 k
.6516 .66836 m
.6543 .66928 L
.64866 .67329 L
.64593 .67209 L
.6516 .66836 L
F
0 g
.6516 .66836 m
.6543 .66928 L
.64866 .67329 L
.64593 .67209 L
.6516 .66836 L
s
.201 0 .005 .051 k
.65728 .66463 m
.65996 .66526 L
.6543 .66928 L
.6516 .66836 L
.65728 .66463 L
F
0 g
.65728 .66463 m
.65996 .66526 L
.6543 .66928 L
.6516 .66836 L
.65728 .66463 L
s
.231 0 .023 .037 k
.66297 .6609 m
.66562 .66124 L
.65996 .66526 L
.65728 .66463 L
.66297 .6609 L
F
0 g
.66297 .6609 m
.66562 .66124 L
.65996 .66526 L
.65728 .66463 L
.66297 .6609 L
s
.262 0 .044 .028 k
.66865 .65717 m
.67128 .65721 L
.66562 .66124 L
.66297 .6609 L
.66865 .65717 L
F
0 g
.66865 .65717 m
.67128 .65721 L
.66562 .66124 L
.66297 .6609 L
.66865 .65717 L
s
.295 0 .066 .026 k
.67435 .65345 m
.67694 .6532 L
.67128 .65721 L
.66865 .65717 L
.67435 .65345 L
F
0 g
.67435 .65345 m
.67694 .6532 L
.67128 .65721 L
.66865 .65717 L
.67435 .65345 L
s
.326 0 .089 .034 k
.68005 .64972 m
.68262 .64918 L
.67694 .6532 L
.67435 .65345 L
.68005 .64972 L
F
0 g
.68005 .64972 m
.68262 .64918 L
.67694 .6532 L
.67435 .65345 L
.68005 .64972 L
s
.355 0 .111 .053 k
.68576 .646 m
.68831 .64517 L
.68262 .64918 L
.68005 .64972 L
.68576 .646 L
F
0 g
.68576 .646 m
.68831 .64517 L
.68262 .64918 L
.68005 .64972 L
.68576 .646 L
s
.383 0 .134 .082 k
.69149 .64228 m
.69399 .64117 L
.68831 .64517 L
.68576 .646 L
.69149 .64228 L
F
0 g
.69149 .64228 m
.69399 .64117 L
.68831 .64517 L
.68576 .646 L
.69149 .64228 L
s
.405 0 .153 .123 k
.69721 .63858 m
.69968 .63719 L
.69399 .64117 L
.69149 .64228 L
.69721 .63858 L
F
0 g
.69721 .63858 m
.69968 .63719 L
.69399 .64117 L
.69149 .64228 L
.69721 .63858 L
s
.423 0 .171 .173 k
.70294 .6349 m
.70538 .63324 L
.69968 .63719 L
.69721 .63858 L
.70294 .6349 L
F
0 g
.70294 .6349 m
.70538 .63324 L
.69968 .63719 L
.69721 .63858 L
.70294 .6349 L
s
.70868 .63124 m
.71108 .62931 L
.70538 .63324 L
.70294 .6349 L
.70868 .63124 L
F
.70868 .63124 m
.71108 .62931 L
.70538 .63324 L
.70294 .6349 L
.70868 .63124 L
s
.71443 .62762 m
.7168 .62542 L
.71108 .62931 L
.70868 .63124 L
.71443 .62762 L
F
.71443 .62762 m
.7168 .62542 L
.71108 .62931 L
.70868 .63124 L
.71443 .62762 L
s
.72019 .62404 m
.72253 .62159 L
.7168 .62542 L
.71443 .62762 L
.72019 .62404 L
F
.72019 .62404 m
.72253 .62159 L
.7168 .62542 L
.71443 .62762 L
.72019 .62404 L
s
.72596 .62052 m
.72826 .61783 L
.72253 .62159 L
.72019 .62404 L
.72596 .62052 L
F
.72596 .62052 m
.72826 .61783 L
.72253 .62159 L
.72019 .62404 L
.72596 .62052 L
s
.73175 .6171 m
.73401 .61417 L
.72826 .61783 L
.72596 .62052 L
.73175 .6171 L
F
.73175 .6171 m
.73401 .61417 L
.72826 .61783 L
.72596 .62052 L
.73175 .6171 L
s
.73754 .61381 m
.73977 .61068 L
.73401 .61417 L
.73175 .6171 L
.73754 .61381 L
F
.73754 .61381 m
.73977 .61068 L
.73401 .61417 L
.73175 .6171 L
.73754 .61381 L
s
0 .06 .06 .94 k
.74337 .61077 m
.74557 .60747 L
.73977 .61068 L
.73754 .61381 L
.74337 .61077 L
F
0 g
.74337 .61077 m
.74557 .60747 L
.73977 .61068 L
.73754 .61381 L
.74337 .61077 L
s
0 .265 .265 .735 k
.7493 .60928 m
.75148 .60605 L
.74557 .60747 L
.74337 .61077 L
.7493 .60928 L
F
0 g
.7493 .60928 m
.75148 .60605 L
.74557 .60747 L
.74337 .61077 L
.7493 .60928 L
s
0 .332 .332 .668 k
.7553 .60851 m
.75747 .60549 L
.75148 .60605 L
.7493 .60928 L
.7553 .60851 L
F
0 g
.7553 .60851 m
.75747 .60549 L
.75148 .60605 L
.7493 .60928 L
.7553 .60851 L
s
0 .336 .336 .664 k
.76132 .60791 m
.76349 .60512 L
.75747 .60549 L
.7553 .60851 L
.76132 .60791 L
F
0 g
.76132 .60791 m
.76349 .60512 L
.75747 .60549 L
.7553 .60851 L
.76132 .60791 L
s
0 .33 .33 .67 k
.76738 .60743 m
.76954 .60489 L
.76349 .60512 L
.76132 .60791 L
.76738 .60743 L
F
0 g
.76738 .60743 m
.76954 .60489 L
.76349 .60512 L
.76132 .60791 L
.76738 .60743 L
s
0 .318 .318 .682 k
.77347 .60703 m
.77562 .60475 L
.76954 .60489 L
.76738 .60743 L
.77347 .60703 L
F
0 g
.77347 .60703 m
.77562 .60475 L
.76954 .60489 L
.76738 .60743 L
.77347 .60703 L
s
0 .302 .302 .698 k
.77957 .60669 m
.78172 .60468 L
.77562 .60475 L
.77347 .60703 L
.77957 .60669 L
F
0 g
.77957 .60669 m
.78172 .60468 L
.77562 .60475 L
.77347 .60703 L
.77957 .60669 L
s
0 .28 .28 .72 k
.78569 .60638 m
.78785 .60466 L
.78172 .60468 L
.77957 .60669 L
.78569 .60638 L
F
0 g
.78569 .60638 m
.78785 .60466 L
.78172 .60468 L
.77957 .60669 L
.78569 .60638 L
s
0 .252 .252 .748 k
.79184 .60612 m
.79401 .60468 L
.78785 .60466 L
.78569 .60638 L
.79184 .60612 L
F
0 g
.79184 .60612 m
.79401 .60468 L
.78785 .60466 L
.78569 .60638 L
.79184 .60612 L
s
0 .219 .219 .781 k
.79801 .60587 m
.80017 .60472 L
.79401 .60468 L
.79184 .60612 L
.79801 .60587 L
F
0 g
.79801 .60587 m
.80017 .60472 L
.79401 .60468 L
.79184 .60612 L
.79801 .60587 L
s
0 .179 .179 .821 k
.8042 .60565 m
.80638 .60479 L
.80017 .60472 L
.79801 .60587 L
.8042 .60565 L
F
0 g
.8042 .60565 m
.80638 .60479 L
.80017 .60472 L
.79801 .60587 L
.8042 .60565 L
s
0 .132 .132 .868 k
.81042 .60544 m
.8126 .60488 L
.80638 .60479 L
.8042 .60565 L
.81042 .60544 L
F
0 g
.81042 .60544 m
.8126 .60488 L
.80638 .60479 L
.8042 .60565 L
.81042 .60544 L
s
0 .079 .079 .921 k
.81666 .60523 m
.81885 .60498 L
.8126 .60488 L
.81042 .60544 L
.81666 .60523 L
F
0 g
.81666 .60523 m
.81885 .60498 L
.8126 .60488 L
.81042 .60544 L
.81666 .60523 L
s
0 .019 .019 .981 k
.82292 .60504 m
.82512 .60509 L
.81885 .60498 L
.81666 .60523 L
.82292 .60504 L
F
0 g
.82292 .60504 m
.82512 .60509 L
.81885 .60498 L
.81666 .60523 L
.82292 .60504 L
s
.692 .124 0 .263 k
.8292 .60486 m
.83141 .60521 L
.82512 .60509 L
.82292 .60504 L
.8292 .60486 L
F
0 g
.8292 .60486 m
.83141 .60521 L
.82512 .60509 L
.82292 .60504 L
.8292 .60486 L
s
.699 .149 0 .19 k
.8355 .60468 m
.83773 .60534 L
.83141 .60521 L
.8292 .60486 L
.8355 .60468 L
F
0 g
.8355 .60468 m
.83773 .60534 L
.83141 .60521 L
.8292 .60486 L
.8355 .60468 L
s
.696 .173 0 .127 k
.84183 .6045 m
.84407 .60546 L
.83773 .60534 L
.8355 .60468 L
.84183 .6045 L
F
0 g
.84183 .6045 m
.84407 .60546 L
.83773 .60534 L
.8355 .60468 L
.84183 .6045 L
s
.683 .194 0 .078 k
.84817 .60432 m
.85042 .60559 L
.84407 .60546 L
.84183 .6045 L
.84817 .60432 L
F
0 g
.84817 .60432 m
.85042 .60559 L
.84407 .60546 L
.84183 .6045 L
.84817 .60432 L
s
.662 .211 0 .042 k
.85453 .60413 m
.85681 .60574 L
.85042 .60559 L
.84817 .60432 L
.85453 .60413 L
F
0 g
.85453 .60413 m
.85681 .60574 L
.85042 .60559 L
.84817 .60432 L
.85453 .60413 L
s
.636 .226 0 .019 k
.86093 .60395 m
.86322 .60587 L
.85681 .60574 L
.85453 .60413 L
.86093 .60395 L
F
0 g
.86093 .60395 m
.86322 .60587 L
.85681 .60574 L
.85453 .60413 L
.86093 .60395 L
s
.605 .236 0 .008 k
.86734 .60377 m
.86964 .606 L
.86322 .60587 L
.86093 .60395 L
.86734 .60377 L
F
0 g
.86734 .60377 m
.86964 .606 L
.86322 .60587 L
.86093 .60395 L
.86734 .60377 L
s
.572 .243 0 .006 k
.87377 .60359 m
.8761 .60614 L
.86964 .606 L
.86734 .60377 L
.87377 .60359 L
F
0 g
.87377 .60359 m
.8761 .60614 L
.86964 .606 L
.86734 .60377 L
.87377 .60359 L
s
.539 .249 0 .01 k
.88024 .60341 m
.88257 .60627 L
.8761 .60614 L
.87377 .60359 L
.88024 .60341 L
F
0 g
.88024 .60341 m
.88257 .60627 L
.8761 .60614 L
.87377 .60359 L
.88024 .60341 L
s
.508 .253 0 .018 k
.88671 .60323 m
.88907 .60641 L
.88257 .60627 L
.88024 .60341 L
.88671 .60323 L
F
0 g
.88671 .60323 m
.88907 .60641 L
.88257 .60627 L
.88024 .60341 L
.88671 .60323 L
s
.477 .254 0 .03 k
.89321 .60305 m
.8956 .60654 L
.88907 .60641 L
.88671 .60323 L
.89321 .60305 L
F
0 g
.89321 .60305 m
.8956 .60654 L
.88907 .60641 L
.88671 .60323 L
.89321 .60305 L
s
.449 .256 0 .043 k
.89973 .60287 m
.90215 .60669 L
.8956 .60654 L
.89321 .60305 L
.89973 .60287 L
F
0 g
.89973 .60287 m
.90215 .60669 L
.8956 .60654 L
.89321 .60305 L
.89973 .60287 L
s
.447 .253 0 .042 k
.33966 .78371 m
.3429 .7871 L
.3379 .78698 L
.33464 .7839 L
.33966 .78371 L
F
0 g
.33966 .78371 m
.3429 .7871 L
.3379 .78698 L
.33464 .7839 L
.33966 .78371 L
s
.419 .253 0 .057 k
.3447 .78353 m
.34791 .78722 L
.3429 .7871 L
.33966 .78371 L
.3447 .78353 L
F
0 g
.3447 .78353 m
.34791 .78722 L
.3429 .7871 L
.33966 .78371 L
.3447 .78353 L
s
.394 .253 0 .072 k
.34974 .78334 m
.35293 .78734 L
.34791 .78722 L
.3447 .78353 L
.34974 .78334 L
F
0 g
.34974 .78334 m
.35293 .78734 L
.34791 .78722 L
.3447 .78353 L
.34974 .78334 L
s
.371 .253 0 .087 k
.35481 .78316 m
.35798 .78747 L
.35293 .78734 L
.34974 .78334 L
.35481 .78316 L
F
0 g
.35481 .78316 m
.35798 .78747 L
.35293 .78734 L
.34974 .78334 L
.35481 .78316 L
s
.349 .252 0 .102 k
.35989 .78297 m
.36304 .78759 L
.35798 .78747 L
.35481 .78316 L
.35989 .78297 L
F
0 g
.35989 .78297 m
.36304 .78759 L
.35798 .78747 L
.35481 .78316 L
.35989 .78297 L
s
.33 .251 0 .116 k
.36498 .78279 m
.36811 .78771 L
.36304 .78759 L
.35989 .78297 L
.36498 .78279 L
F
0 g
.36498 .78279 m
.36811 .78771 L
.36304 .78759 L
.35989 .78297 L
.36498 .78279 L
s
.313 .25 0 .129 k
.37009 .78261 m
.37321 .78783 L
.36811 .78771 L
.36498 .78279 L
.37009 .78261 L
F
0 g
.37009 .78261 m
.37321 .78783 L
.36811 .78771 L
.36498 .78279 L
.37009 .78261 L
s
.297 .249 0 .142 k
.37521 .78242 m
.37832 .78796 L
.37321 .78783 L
.37009 .78261 L
.37521 .78242 L
F
0 g
.37521 .78242 m
.37832 .78796 L
.37321 .78783 L
.37009 .78261 L
.37521 .78242 L
s
.282 .247 0 .154 k
.38035 .78223 m
.38345 .78808 L
.37832 .78796 L
.37521 .78242 L
.38035 .78223 L
F
0 g
.38035 .78223 m
.38345 .78808 L
.37832 .78796 L
.37521 .78242 L
.38035 .78223 L
s
.268 .246 0 .165 k
.38551 .78205 m
.38858 .78821 L
.38345 .78808 L
.38035 .78223 L
.38551 .78205 L
F
0 g
.38551 .78205 m
.38858 .78821 L
.38345 .78808 L
.38035 .78223 L
.38551 .78205 L
s
.256 .245 0 .176 k
.39068 .78185 m
.39374 .78833 L
.38858 .78821 L
.38551 .78205 L
.39068 .78185 L
F
0 g
.39068 .78185 m
.39374 .78833 L
.38858 .78821 L
.38551 .78205 L
.39068 .78185 L
s
.244 .243 0 .186 k
.39586 .78166 m
.39892 .78844 L
.39374 .78833 L
.39068 .78185 L
.39586 .78166 L
F
0 g
.39586 .78166 m
.39892 .78844 L
.39374 .78833 L
.39068 .78185 L
.39586 .78166 L
s
.233 .243 0 .195 k
.40107 .78146 m
.4041 .78855 L
.39892 .78844 L
.39586 .78166 L
.40107 .78146 L
F
0 g
.40107 .78146 m
.4041 .78855 L
.39892 .78844 L
.39586 .78166 L
.40107 .78146 L
s
.223 .241 0 .204 k
.40628 .78124 m
.40931 .78865 L
.4041 .78855 L
.40107 .78146 L
.40628 .78124 L
F
0 g
.40628 .78124 m
.40931 .78865 L
.4041 .78855 L
.40107 .78146 L
.40628 .78124 L
s
.214 .24 0 .212 k
.41151 .78102 m
.41454 .78874 L
.40931 .78865 L
.40628 .78124 L
.41151 .78102 L
F
0 g
.41151 .78102 m
.41454 .78874 L
.40931 .78865 L
.40628 .78124 L
.41151 .78102 L
s
.205 .238 0 .22 k
.41677 .78079 m
.41978 .78882 L
.41454 .78874 L
.41151 .78102 L
.41677 .78079 L
F
0 g
.41677 .78079 m
.41978 .78882 L
.41454 .78874 L
.41151 .78102 L
.41677 .78079 L
s
.197 .237 0 .227 k
.42203 .78055 m
.42503 .78888 L
.41978 .78882 L
.41677 .78079 L
.42203 .78055 L
F
0 g
.42203 .78055 m
.42503 .78888 L
.41978 .78882 L
.41677 .78079 L
.42203 .78055 L
s
.189 .236 0 .234 k
.42732 .78028 m
.43031 .78891 L
.42503 .78888 L
.42203 .78055 L
.42732 .78028 L
F
0 g
.42732 .78028 m
.43031 .78891 L
.42503 .78888 L
.42203 .78055 L
.42732 .78028 L
s
.18 .233 0 .241 k
.43261 .77997 m
.4356 .7889 L
.43031 .78891 L
.42732 .78028 L
.43261 .77997 L
F
0 g
.43261 .77997 m
.4356 .7889 L
.43031 .78891 L
.42732 .78028 L
.43261 .77997 L
s
.173 .232 0 .247 k
.43793 .77963 m
.44091 .78886 L
.4356 .7889 L
.43261 .77997 L
.43793 .77963 L
F
0 g
.43793 .77963 m
.44091 .78886 L
.4356 .7889 L
.43261 .77997 L
.43793 .77963 L
s
.166 .23 0 .252 k
.44326 .77925 m
.44623 .78875 L
.44091 .78886 L
.43793 .77963 L
.44326 .77925 L
F
0 g
.44326 .77925 m
.44623 .78875 L
.44091 .78886 L
.43793 .77963 L
.44326 .77925 L
s
.159 .228 0 .257 k
.44861 .77879 m
.45159 .78857 L
.44623 .78875 L
.44326 .77925 L
.44861 .77879 L
F
0 g
.44861 .77879 m
.45159 .78857 L
.44623 .78875 L
.44326 .77925 L
.44861 .77879 L
s
.151 .225 0 .262 k
.45398 .77823 m
.45696 .78827 L
.45159 .78857 L
.44861 .77879 L
.45398 .77823 L
F
0 g
.45398 .77823 m
.45696 .78827 L
.45159 .78857 L
.44861 .77879 L
.45398 .77823 L
s
.141 .221 0 .267 k
.45936 .77752 m
.46234 .78777 L
.45696 .78827 L
.45398 .77823 L
.45936 .77752 L
F
0 g
.45936 .77752 m
.46234 .78777 L
.45696 .78827 L
.45398 .77823 L
.45936 .77752 L
s
.116 .207 0 .273 k
.46478 .77619 m
.46775 .78654 L
.46234 .78777 L
.45936 .77752 L
.46478 .77619 L
F
0 g
.46478 .77619 m
.46775 .78654 L
.46234 .78777 L
.45936 .77752 L
.46478 .77619 L
s
.074 .18 0 .28 k
.47023 .77354 m
.47322 .78371 L
.46775 .78654 L
.46478 .77619 L
.47023 .77354 L
F
0 g
.47023 .77354 m
.47322 .78371 L
.46775 .78654 L
.46478 .77619 L
.47023 .77354 L
s
.069 .175 0 .279 k
.47569 .77066 m
.47868 .78063 L
.47322 .78371 L
.47023 .77354 L
.47569 .77066 L
F
0 g
.47569 .77066 m
.47868 .78063 L
.47322 .78371 L
.47023 .77354 L
.47569 .77066 L
s
.067 .173 0 .276 k
.48116 .76767 m
.48416 .77738 L
.47868 .78063 L
.47569 .77066 L
.48116 .76767 L
F
0 g
.48116 .76767 m
.48416 .77738 L
.47868 .78063 L
.47569 .77066 L
.48116 .76767 L
s
.066 .17 0 .274 k
.48665 .7646 m
.48965 .77405 L
.48416 .77738 L
.48116 .76767 L
.48665 .7646 L
F
0 g
.48665 .7646 m
.48965 .77405 L
.48416 .77738 L
.48116 .76767 L
.48665 .7646 L
s
.066 .168 0 .27 k
.49215 .76145 m
.49515 .77064 L
.48965 .77405 L
.48665 .7646 L
.49215 .76145 L
F
0 g
.49215 .76145 m
.49515 .77064 L
.48965 .77405 L
.48665 .7646 L
.49215 .76145 L
s
.067 .166 0 .266 k
.49765 .75826 m
.50065 .76718 L
.49515 .77064 L
.49215 .76145 L
.49765 .75826 L
F
0 g
.49765 .75826 m
.50065 .76718 L
.49515 .77064 L
.49215 .76145 L
.49765 .75826 L
s
.068 .165 0 .262 k
.50314 .75504 m
.50616 .76367 L
.50065 .76718 L
.49765 .75826 L
.50314 .75504 L
F
0 g
.50314 .75504 m
.50616 .76367 L
.50065 .76718 L
.49765 .75826 L
.50314 .75504 L
s
.069 .162 0 .258 k
.50866 .75179 m
.51168 .76013 L
.50616 .76367 L
.50314 .75504 L
.50866 .75179 L
F
0 g
.50866 .75179 m
.51168 .76013 L
.50616 .76367 L
.50314 .75504 L
.50866 .75179 L
s
.071 .161 0 .253 k
.51419 .74851 m
.5172 .75656 L
.51168 .76013 L
.50866 .75179 L
.51419 .74851 L
F
0 g
.51419 .74851 m
.5172 .75656 L
.51168 .76013 L
.50866 .75179 L
.51419 .74851 L
s
.073 .159 0 .248 k
.51972 .74522 m
.52272 .75296 L
.5172 .75656 L
.51419 .74851 L
.51972 .74522 L
F
0 g
.51972 .74522 m
.52272 .75296 L
.5172 .75656 L
.51419 .74851 L
.51972 .74522 L
s
.075 .157 0 .242 k
.52526 .7419 m
.52826 .74936 L
.52272 .75296 L
.51972 .74522 L
.52526 .7419 L
F
0 g
.52526 .7419 m
.52826 .74936 L
.52272 .75296 L
.51972 .74522 L
.52526 .7419 L
s
.077 .155 0 .237 k
.53079 .73857 m
.53381 .74574 L
.52826 .74936 L
.52526 .7419 L
.53079 .73857 L
F
0 g
.53079 .73857 m
.53381 .74574 L
.52826 .74936 L
.52526 .7419 L
.53079 .73857 L
s
.081 .153 0 .23 k
.53635 .73524 m
.53936 .74211 L
.53381 .74574 L
.53079 .73857 L
.53635 .73524 L
F
0 g
.53635 .73524 m
.53936 .74211 L
.53381 .74574 L
.53079 .73857 L
.53635 .73524 L
s
.083 .151 0 .224 k
.5419 .7319 m
.54491 .73846 L
.53936 .74211 L
.53635 .73524 L
.5419 .7319 L
F
0 g
.5419 .7319 m
.54491 .73846 L
.53936 .74211 L
.53635 .73524 L
.5419 .7319 L
s
.087 .149 0 .217 k
.54747 .72855 m
.55046 .73482 L
.54491 .73846 L
.5419 .7319 L
.54747 .72855 L
F
0 g
.54747 .72855 m
.55046 .73482 L
.54491 .73846 L
.5419 .7319 L
.54747 .72855 L
s
.09 .146 0 .21 k
.55304 .7252 m
.55603 .73117 L
.55046 .73482 L
.54747 .72855 L
.55304 .7252 L
F
0 g
.55304 .7252 m
.55603 .73117 L
.55046 .73482 L
.54747 .72855 L
.55304 .7252 L
s
.094 .144 0 .202 k
.55863 .72184 m
.5616 .7275 L
.55603 .73117 L
.55304 .7252 L
.55863 .72184 L
F
0 g
.55863 .72184 m
.5616 .7275 L
.55603 .73117 L
.55304 .7252 L
.55863 .72184 L
s
.098 .14 0 .194 k
.56421 .71847 m
.56719 .72384 L
.5616 .7275 L
.55863 .72184 L
.56421 .71847 L
F
0 g
.56421 .71847 m
.56719 .72384 L
.5616 .7275 L
.55863 .72184 L
.56421 .71847 L
s
.102 .137 0 .186 k
.5698 .7151 m
.57277 .72017 L
.56719 .72384 L
.56421 .71847 L
.5698 .7151 L
F
0 g
.5698 .7151 m
.57277 .72017 L
.56719 .72384 L
.56421 .71847 L
.5698 .7151 L
s
.107 .133 0 .177 k
.57541 .71173 m
.57836 .71649 L
.57277 .72017 L
.5698 .7151 L
.57541 .71173 L
F
0 g
.57541 .71173 m
.57836 .71649 L
.57277 .72017 L
.5698 .7151 L
.57541 .71173 L
s
.112 .13 0 .167 k
.58101 .70834 m
.58396 .71281 L
.57836 .71649 L
.57541 .71173 L
.58101 .70834 L
F
0 g
.58101 .70834 m
.58396 .71281 L
.57836 .71649 L
.57541 .71173 L
.58101 .70834 L
s
.118 .126 0 .157 k
.58663 .70495 m
.58956 .70913 L
.58396 .71281 L
.58101 .70834 L
.58663 .70495 L
F
0 g
.58663 .70495 m
.58956 .70913 L
.58396 .71281 L
.58101 .70834 L
.58663 .70495 L
s
.124 .121 0 .147 k
.59226 .70157 m
.59517 .70545 L
.58956 .70913 L
.58663 .70495 L
.59226 .70157 L
F
0 g
.59226 .70157 m
.59517 .70545 L
.58956 .70913 L
.58663 .70495 L
.59226 .70157 L
s
.13 .115 0 .136 k
.59789 .69818 m
.60078 .70176 L
.59517 .70545 L
.59226 .70157 L
.59789 .69818 L
F
0 g
.59789 .69818 m
.60078 .70176 L
.59517 .70545 L
.59226 .70157 L
.59789 .69818 L
s
.137 .109 0 .125 k
.60352 .69478 m
.6064 .69806 L
.60078 .70176 L
.59789 .69818 L
.60352 .69478 L
F
0 g
.60352 .69478 m
.6064 .69806 L
.60078 .70176 L
.59789 .69818 L
.60352 .69478 L
s
.145 .103 0 .113 k
.60916 .69138 m
.61203 .69436 L
.6064 .69806 L
.60352 .69478 L
.60916 .69138 L
F
0 g
.60916 .69138 m
.61203 .69436 L
.6064 .69806 L
.60352 .69478 L
.60916 .69138 L
s
.154 .096 0 .101 k
.61481 .68797 m
.61767 .69066 L
.61203 .69436 L
.60916 .69138 L
.61481 .68797 L
F
0 g
.61481 .68797 m
.61767 .69066 L
.61203 .69436 L
.60916 .69138 L
.61481 .68797 L
s
.163 .088 0 .089 k
.62048 .68457 m
.62331 .68695 L
.61767 .69066 L
.61481 .68797 L
.62048 .68457 L
F
0 g
.62048 .68457 m
.62331 .68695 L
.61767 .69066 L
.61481 .68797 L
.62048 .68457 L
s
.172 .078 0 .078 k
.62614 .68115 m
.62896 .68325 L
.62331 .68695 L
.62048 .68457 L
.62614 .68115 L
F
0 g
.62614 .68115 m
.62896 .68325 L
.62331 .68695 L
.62048 .68457 L
.62614 .68115 L
s
.183 .067 0 .067 k
.63181 .67774 m
.6346 .67953 L
.62896 .68325 L
.62614 .68115 L
.63181 .67774 L
F
0 g
.63181 .67774 m
.6346 .67953 L
.62896 .68325 L
.62614 .68115 L
.63181 .67774 L
s
.194 .055 0 .058 k
.6375 .67431 m
.64026 .67581 L
.6346 .67953 L
.63181 .67774 L
.6375 .67431 L
F
0 g
.6375 .67431 m
.64026 .67581 L
.6346 .67953 L
.63181 .67774 L
.6375 .67431 L
s
.206 .041 0 .05 k
.64318 .67088 m
.64593 .67209 L
.64026 .67581 L
.6375 .67431 L
.64318 .67088 L
F
0 g
.64318 .67088 m
.64593 .67209 L
.64026 .67581 L
.6375 .67431 L
.64318 .67088 L
s
.219 .026 0 .046 k
.64888 .66744 m
.6516 .66836 L
.64593 .67209 L
.64318 .67088 L
.64888 .66744 L
F
0 g
.64888 .66744 m
.6516 .66836 L
.64593 .67209 L
.64318 .67088 L
.64888 .66744 L
s
.231 .009 0 .046 k
.65458 .66402 m
.65728 .66463 L
.6516 .66836 L
.64888 .66744 L
.65458 .66402 L
F
0 g
.65458 .66402 m
.65728 .66463 L
.6516 .66836 L
.64888 .66744 L
.65458 .66402 L
s
.254 0 .01 .042 k
.6603 .66058 m
.66297 .6609 L
.65728 .66463 L
.65458 .66402 L
.6603 .66058 L
F
0 g
.6603 .66058 m
.66297 .6609 L
.65728 .66463 L
.65458 .66402 L
.6603 .66058 L
s
.288 0 .032 .035 k
.66601 .65715 m
.66865 .65717 L
.66297 .6609 L
.6603 .66058 L
.66601 .65715 L
F
0 g
.66601 .65715 m
.66865 .65717 L
.66297 .6609 L
.6603 .66058 L
.66601 .65715 L
s
.32 0 .053 .037 k
.67174 .6537 m
.67435 .65345 L
.66865 .65717 L
.66601 .65715 L
.67174 .6537 L
F
0 g
.67174 .6537 m
.67435 .65345 L
.66865 .65717 L
.66601 .65715 L
.67174 .6537 L
s
.352 0 .076 .049 k
.67747 .65026 m
.68005 .64972 L
.67435 .65345 L
.67174 .6537 L
.67747 .65026 L
F
0 g
.67747 .65026 m
.68005 .64972 L
.67435 .65345 L
.67174 .6537 L
.67747 .65026 L
s
.381 0 .098 .072 k
.68321 .64684 m
.68576 .646 L
.68005 .64972 L
.67747 .65026 L
.68321 .64684 L
F
0 g
.68321 .64684 m
.68576 .646 L
.68005 .64972 L
.67747 .65026 L
.68321 .64684 L
s
.407 0 .121 .106 k
.68896 .6434 m
.69149 .64228 L
.68576 .646 L
.68321 .64684 L
.68896 .6434 L
F
0 g
.68896 .6434 m
.69149 .64228 L
.68576 .646 L
.68321 .64684 L
.68896 .6434 L
s
.428 0 .141 .151 k
.69471 .63998 m
.69721 .63858 L
.69149 .64228 L
.68896 .6434 L
.69471 .63998 L
F
0 g
.69471 .63998 m
.69721 .63858 L
.69149 .64228 L
.68896 .6434 L
.69471 .63998 L
s
.443 0 .158 .205 k
.70048 .63658 m
.70294 .6349 L
.69721 .63858 L
.69471 .63998 L
.70048 .63658 L
F
0 g
.70048 .63658 m
.70294 .6349 L
.69721 .63858 L
.69471 .63998 L
.70048 .63658 L
s
.70626 .6332 m
.70868 .63124 L
.70294 .6349 L
.70048 .63658 L
.70626 .6332 L
F
.70626 .6332 m
.70868 .63124 L
.70294 .6349 L
.70048 .63658 L
.70626 .6332 L
s
.71205 .62984 m
.71443 .62762 L
.70868 .63124 L
.70626 .6332 L
.71205 .62984 L
F
.71205 .62984 m
.71443 .62762 L
.70868 .63124 L
.70626 .6332 L
.71205 .62984 L
s
.71784 .62652 m
.72019 .62404 L
.71443 .62762 L
.71205 .62984 L
.71784 .62652 L
F
.71784 .62652 m
.72019 .62404 L
.71443 .62762 L
.71205 .62984 L
.71784 .62652 L
s
.72364 .62325 m
.72596 .62052 L
.72019 .62404 L
.71784 .62652 L
.72364 .62325 L
F
.72364 .62325 m
.72596 .62052 L
.72019 .62404 L
.71784 .62652 L
.72364 .62325 L
s
.72946 .62006 m
.73175 .6171 L
.72596 .62052 L
.72364 .62325 L
.72946 .62006 L
F
.72946 .62006 m
.73175 .6171 L
.72596 .62052 L
.72364 .62325 L
.72946 .62006 L
s
0 .026 .026 .974 k
.7353 .61698 m
.73754 .61381 L
.73175 .6171 L
.72946 .62006 L
.7353 .61698 L
F
0 g
.7353 .61698 m
.73754 .61381 L
.73175 .6171 L
.72946 .62006 L
.7353 .61698 L
s
0 .085 .085 .915 k
.74116 .6141 m
.74337 .61077 L
.73754 .61381 L
.7353 .61698 L
.74116 .6141 L
F
0 g
.74116 .6141 m
.74337 .61077 L
.73754 .61381 L
.7353 .61698 L
.74116 .6141 L
s
0 .257 .257 .743 k
.74711 .61253 m
.7493 .60928 L
.74337 .61077 L
.74116 .6141 L
.74711 .61253 L
F
0 g
.74711 .61253 m
.7493 .60928 L
.74337 .61077 L
.74116 .6141 L
.74711 .61253 L
s
0 .313 .313 .687 k
.75312 .61155 m
.7553 .60851 L
.7493 .60928 L
.74711 .61253 L
.75312 .61155 L
F
0 g
.75312 .61155 m
.7553 .60851 L
.7493 .60928 L
.74711 .61253 L
.75312 .61155 L
s
0 .313 .313 .687 k
.75915 .61074 m
.76132 .60791 L
.7553 .60851 L
.75312 .61155 L
.75915 .61074 L
F
0 g
.75915 .61074 m
.76132 .60791 L
.7553 .60851 L
.75312 .61155 L
.75915 .61074 L
s
0 .305 .305 .695 k
.7652 .61 m
.76738 .60743 L
.76132 .60791 L
.75915 .61074 L
.7652 .61 L
F
0 g
.7652 .61 m
.76738 .60743 L
.76132 .60791 L
.75915 .61074 L
.7652 .61 L
s
0 .29 .29 .71 k
.77128 .60933 m
.77347 .60703 L
.76738 .60743 L
.7652 .61 L
.77128 .60933 L
F
0 g
.77128 .60933 m
.77347 .60703 L
.76738 .60743 L
.7652 .61 L
.77128 .60933 L
s
0 .271 .271 .729 k
.77739 .60872 m
.77957 .60669 L
.77347 .60703 L
.77128 .60933 L
.77739 .60872 L
F
0 g
.77739 .60872 m
.77957 .60669 L
.77347 .60703 L
.77128 .60933 L
.77739 .60872 L
s
0 .246 .246 .754 k
.78351 .60813 m
.78569 .60638 L
.77957 .60669 L
.77739 .60872 L
.78351 .60813 L
F
0 g
.78351 .60813 m
.78569 .60638 L
.77957 .60669 L
.77739 .60872 L
.78351 .60813 L
s
0 .215 .215 .785 k
.78966 .60757 m
.79184 .60612 L
.78569 .60638 L
.78351 .60813 L
.78966 .60757 L
F
0 g
.78966 .60757 m
.79184 .60612 L
.78569 .60638 L
.78351 .60813 L
.78966 .60757 L
s
0 .178 .178 .822 k
.79583 .60704 m
.79801 .60587 L
.79184 .60612 L
.78966 .60757 L
.79583 .60704 L
F
0 g
.79583 .60704 m
.79801 .60587 L
.79184 .60612 L
.78966 .60757 L
.79583 .60704 L
s
0 .135 .135 .865 k
.80201 .60652 m
.8042 .60565 L
.79801 .60587 L
.79583 .60704 L
.80201 .60652 L
F
0 g
.80201 .60652 m
.8042 .60565 L
.79801 .60587 L
.79583 .60704 L
.80201 .60652 L
s
0 .085 .085 .915 k
.80822 .606 m
.81042 .60544 L
.8042 .60565 L
.80201 .60652 L
.80822 .606 L
F
0 g
.80822 .606 m
.81042 .60544 L
.8042 .60565 L
.80201 .60652 L
.80822 .606 L
s
0 .028 .028 .972 k
.81445 .6055 m
.81666 .60523 L
.81042 .60544 L
.80822 .606 L
.81445 .6055 L
F
0 g
.81445 .6055 m
.81666 .60523 L
.81042 .60544 L
.80822 .606 L
.81445 .6055 L
s
.8207 .605 m
.82292 .60504 L
.81666 .60523 L
.81445 .6055 L
.8207 .605 L
F
.8207 .605 m
.82292 .60504 L
.81666 .60523 L
.81445 .6055 L
.8207 .605 L
s
.662 .106 0 .238 k
.82697 .6045 m
.8292 .60486 L
.82292 .60504 L
.8207 .605 L
.82697 .6045 L
F
0 g
.82697 .6045 m
.8292 .60486 L
.82292 .60504 L
.8207 .605 L
.82697 .6045 L
s
.666 .131 0 .168 k
.83326 .604 m
.8355 .60468 L
.8292 .60486 L
.82697 .6045 L
.83326 .604 L
F
0 g
.83326 .604 m
.8355 .60468 L
.8292 .60486 L
.82697 .6045 L
.83326 .604 L
s
.661 .155 0 .108 k
.83958 .60351 m
.84183 .6045 L
.8355 .60468 L
.83326 .604 L
.83958 .60351 L
F
0 g
.83958 .60351 m
.84183 .6045 L
.8355 .60468 L
.83326 .604 L
.83958 .60351 L
s
.646 .174 0 .063 k
.8459 .60303 m
.84817 .60432 L
.84183 .6045 L
.83958 .60351 L
.8459 .60303 L
F
0 g
.8459 .60303 m
.84817 .60432 L
.84183 .6045 L
.83958 .60351 L
.8459 .60303 L
s
.624 .192 0 .031 k
.85225 .60253 m
.85453 .60413 L
.84817 .60432 L
.8459 .60303 L
.85225 .60253 L
F
0 g
.85225 .60253 m
.85453 .60413 L
.84817 .60432 L
.8459 .60303 L
.85225 .60253 L
s
.597 .206 0 .012 k
.85864 .60203 m
.86093 .60395 L
.85453 .60413 L
.85225 .60253 L
.85864 .60203 L
F
0 g
.85864 .60203 m
.86093 .60395 L
.85453 .60413 L
.85225 .60253 L
.85864 .60203 L
s
.567 .217 0 .003 k
.86502 .60154 m
.86734 .60377 L
.86093 .60395 L
.85864 .60203 L
.86502 .60154 L
F
0 g
.86502 .60154 m
.86734 .60377 L
.86093 .60395 L
.85864 .60203 L
.86502 .60154 L
s
.536 .225 0 .003 k
.87144 .60104 m
.87377 .60359 L
.86734 .60377 L
.86502 .60154 L
.87144 .60104 L
F
0 g
.87144 .60104 m
.87377 .60359 L
.86734 .60377 L
.86502 .60154 L
.87144 .60104 L
s
.504 .231 0 .009 k
.87788 .60054 m
.88024 .60341 L
.87377 .60359 L
.87144 .60104 L
.87788 .60054 L
F
0 g
.87788 .60054 m
.88024 .60341 L
.87377 .60359 L
.87144 .60104 L
.87788 .60054 L
s
.474 .235 0 .019 k
.88433 .60004 m
.88671 .60323 L
.88024 .60341 L
.87788 .60054 L
.88433 .60004 L
F
0 g
.88433 .60004 m
.88671 .60323 L
.88024 .60341 L
.87788 .60054 L
.88433 .60004 L
s
.446 .238 0 .031 k
.89081 .59954 m
.89321 .60305 L
.88671 .60323 L
.88433 .60004 L
.89081 .59954 L
F
0 g
.89081 .59954 m
.89321 .60305 L
.88671 .60323 L
.88433 .60004 L
.89081 .59954 L
s
.419 .24 0 .045 k
.89731 .59904 m
.89973 .60287 L
.89321 .60305 L
.89081 .59954 L
.89731 .59904 L
F
0 g
.89731 .59904 m
.89973 .60287 L
.89321 .60305 L
.89081 .59954 L
.89731 .59904 L
s
.406 .235 0 .047 k
.33641 .7803 m
.33966 .78371 L
.33464 .7839 L
.33138 .78079 L
.33641 .7803 L
F
0 g
.33641 .7803 m
.33966 .78371 L
.33464 .7839 L
.33138 .78079 L
.33641 .7803 L
s
.381 .235 0 .063 k
.34147 .77982 m
.3447 .78353 L
.33966 .78371 L
.33641 .7803 L
.34147 .77982 L
F
0 g
.34147 .77982 m
.3447 .78353 L
.33966 .78371 L
.33641 .7803 L
.34147 .77982 L
s
.358 .236 0 .078 k
.34654 .77933 m
.34974 .78334 L
.3447 .78353 L
.34147 .77982 L
.34654 .77933 L
F
0 g
.34654 .77933 m
.34974 .78334 L
.3447 .78353 L
.34147 .77982 L
.34654 .77933 L
s
.338 .236 0 .093 k
.35163 .77884 m
.35481 .78316 L
.34974 .78334 L
.34654 .77933 L
.35163 .77884 L
F
0 g
.35163 .77884 m
.35481 .78316 L
.34974 .78334 L
.34654 .77933 L
.35163 .77884 L
s
.319 .237 0 .107 k
.35673 .77835 m
.35989 .78297 L
.35481 .78316 L
.35163 .77884 L
.35673 .77835 L
F
0 g
.35673 .77835 m
.35989 .78297 L
.35481 .78316 L
.35163 .77884 L
.35673 .77835 L
s
.302 .236 0 .121 k
.36184 .77786 m
.36498 .78279 L
.35989 .78297 L
.35673 .77835 L
.36184 .77786 L
F
0 g
.36184 .77786 m
.36498 .78279 L
.35989 .78297 L
.35673 .77835 L
.36184 .77786 L
s
.286 .236 0 .134 k
.36696 .77736 m
.37009 .78261 L
.36498 .78279 L
.36184 .77786 L
.36696 .77736 L
F
0 g
.36696 .77736 m
.37009 .78261 L
.36498 .78279 L
.36184 .77786 L
.36696 .77736 L
s
.272 .236 0 .146 k
.3721 .77687 m
.37521 .78242 L
.37009 .78261 L
.36696 .77736 L
.3721 .77687 L
F
0 g
.3721 .77687 m
.37521 .78242 L
.37009 .78261 L
.36696 .77736 L
.3721 .77687 L
s
.259 .235 0 .158 k
.37726 .77637 m
.38035 .78223 L
.37521 .78242 L
.3721 .77687 L
.37726 .77637 L
F
0 g
.37726 .77637 m
.38035 .78223 L
.37521 .78242 L
.3721 .77687 L
.37726 .77637 L
s
.246 .234 0 .169 k
.38243 .77587 m
.38551 .78205 L
.38035 .78223 L
.37726 .77637 L
.38243 .77587 L
F
0 g
.38243 .77587 m
.38551 .78205 L
.38035 .78223 L
.37726 .77637 L
.38243 .77587 L
s
.235 .234 0 .179 k
.38761 .77537 m
.39068 .78185 L
.38551 .78205 L
.38243 .77587 L
.38761 .77537 L
F
0 g
.38761 .77537 m
.39068 .78185 L
.38551 .78205 L
.38243 .77587 L
.38761 .77537 L
s
.225 .232 0 .189 k
.39281 .77485 m
.39586 .78166 L
.39068 .78185 L
.38761 .77537 L
.39281 .77485 L
F
0 g
.39281 .77485 m
.39586 .78166 L
.39068 .78185 L
.38761 .77537 L
.39281 .77485 L
s
.215 .232 0 .198 k
.39803 .77434 m
.40107 .78146 L
.39586 .78166 L
.39281 .77485 L
.39803 .77434 L
F
0 g
.39803 .77434 m
.40107 .78146 L
.39586 .78166 L
.39281 .77485 L
.39803 .77434 L
s
.206 .231 0 .207 k
.40325 .77382 m
.40628 .78124 L
.40107 .78146 L
.39803 .77434 L
.40325 .77382 L
F
0 g
.40325 .77382 m
.40628 .78124 L
.40107 .78146 L
.39803 .77434 L
.40325 .77382 L
s
.197 .23 0 .215 k
.4085 .77329 m
.41151 .78102 L
.40628 .78124 L
.40325 .77382 L
.4085 .77329 L
F
0 g
.4085 .77329 m
.41151 .78102 L
.40628 .78124 L
.40325 .77382 L
.4085 .77329 L
s
.19 .229 0 .222 k
.41376 .77275 m
.41677 .78079 L
.41151 .78102 L
.4085 .77329 L
.41376 .77275 L
F
0 g
.41376 .77275 m
.41677 .78079 L
.41151 .78102 L
.4085 .77329 L
.41376 .77275 L
s
.182 .228 0 .229 k
.41903 .77219 m
.42203 .78055 L
.41677 .78079 L
.41376 .77275 L
.41903 .77219 L
F
0 g
.41903 .77219 m
.42203 .78055 L
.41677 .78079 L
.41376 .77275 L
.41903 .77219 L
s
.175 .227 0 .236 k
.42432 .77162 m
.42732 .78028 L
.42203 .78055 L
.41903 .77219 L
.42432 .77162 L
F
0 g
.42432 .77162 m
.42732 .78028 L
.42203 .78055 L
.41903 .77219 L
.42432 .77162 L
s
.168 .226 0 .242 k
.42963 .77102 m
.43261 .77997 L
.42732 .78028 L
.42432 .77162 L
.42963 .77102 L
F
0 g
.42963 .77102 m
.43261 .77997 L
.42732 .78028 L
.42432 .77162 L
.42963 .77102 L
s
.161 .225 0 .248 k
.43494 .7704 m
.43793 .77963 L
.43261 .77997 L
.42963 .77102 L
.43494 .7704 L
F
0 g
.43494 .7704 m
.43793 .77963 L
.43261 .77997 L
.42963 .77102 L
.43494 .7704 L
s
.154 .223 0 .254 k
.44028 .76972 m
.44326 .77925 L
.43793 .77963 L
.43494 .7704 L
.44028 .76972 L
F
0 g
.44028 .76972 m
.44326 .77925 L
.43793 .77963 L
.43494 .7704 L
.44028 .76972 L
s
.148 .221 0 .259 k
.44563 .769 m
.44861 .77879 L
.44326 .77925 L
.44028 .76972 L
.44563 .769 L
F
0 g
.44563 .769 m
.44861 .77879 L
.44326 .77925 L
.44028 .76972 L
.44563 .769 L
s
.142 .22 0 .263 k
.451 .76819 m
.45398 .77823 L
.44861 .77879 L
.44563 .769 L
.451 .76819 L
F
0 g
.451 .76819 m
.45398 .77823 L
.44861 .77879 L
.44563 .769 L
.451 .76819 L
s
.133 .216 0 .268 k
.45639 .76727 m
.45936 .77752 L
.45398 .77823 L
.451 .76819 L
.45639 .76727 L
F
0 g
.45639 .76727 m
.45936 .77752 L
.45398 .77823 L
.451 .76819 L
.45639 .76727 L
s
.114 .205 0 .273 k
.4618 .76585 m
.46478 .77619 L
.45936 .77752 L
.45639 .76727 L
.4618 .76585 L
F
0 g
.4618 .76585 m
.46478 .77619 L
.45936 .77752 L
.45639 .76727 L
.4618 .76585 L
s
.08 .184 0 .279 k
.46724 .76336 m
.47023 .77354 L
.46478 .77619 L
.4618 .76585 L
.46724 .76336 L
F
0 g
.46724 .76336 m
.47023 .77354 L
.46478 .77619 L
.4618 .76585 L
.46724 .76336 L
s
.075 .18 0 .278 k
.47271 .7607 m
.47569 .77066 L
.47023 .77354 L
.46724 .76336 L
.47271 .7607 L
F
0 g
.47271 .7607 m
.47569 .77066 L
.47023 .77354 L
.46724 .76336 L
.47271 .7607 L
s
.075 .177 0 .275 k
.47817 .75794 m
.48116 .76767 L
.47569 .77066 L
.47271 .7607 L
.47817 .75794 L
F
0 g
.47817 .75794 m
.48116 .76767 L
.47569 .77066 L
.47271 .7607 L
.47817 .75794 L
s
.074 .175 0 .272 k
.48365 .75512 m
.48665 .7646 L
.48116 .76767 L
.47817 .75794 L
.48365 .75512 L
F
0 g
.48365 .75512 m
.48665 .7646 L
.48116 .76767 L
.47817 .75794 L
.48365 .75512 L
s
.075 .174 0 .268 k
.48914 .75225 m
.49215 .76145 L
.48665 .7646 L
.48365 .75512 L
.48914 .75225 L
F
0 g
.48914 .75225 m
.49215 .76145 L
.48665 .7646 L
.48365 .75512 L
.48914 .75225 L
s
.076 .173 0 .264 k
.49463 .74934 m
.49765 .75826 L
.49215 .76145 L
.48914 .75225 L
.49463 .74934 L
F
0 g
.49463 .74934 m
.49765 .75826 L
.49215 .76145 L
.48914 .75225 L
.49463 .74934 L
s
.078 .171 0 .26 k
.50014 .74639 m
.50314 .75504 L
.49765 .75826 L
.49463 .74934 L
.50014 .74639 L
F
0 g
.50014 .74639 m
.50314 .75504 L
.49765 .75826 L
.49463 .74934 L
.50014 .74639 L
s
.079 .168 0 .256 k
.50565 .74343 m
.50866 .75179 L
.50314 .75504 L
.50014 .74639 L
.50565 .74343 L
F
0 g
.50565 .74343 m
.50866 .75179 L
.50314 .75504 L
.50014 .74639 L
.50565 .74343 L
s
.081 .167 0 .251 k
.51117 .74044 m
.51419 .74851 L
.50866 .75179 L
.50565 .74343 L
.51117 .74044 L
F
0 g
.51117 .74044 m
.51419 .74851 L
.50866 .75179 L
.50565 .74343 L
.51117 .74044 L
s
.084 .166 0 .245 k
.5167 .73744 m
.51972 .74522 L
.51419 .74851 L
.51117 .74044 L
.5167 .73744 L
F
0 g
.5167 .73744 m
.51972 .74522 L
.51419 .74851 L
.51117 .74044 L
.5167 .73744 L
s
.086 .164 0 .24 k
.52224 .73442 m
.52526 .7419 L
.51972 .74522 L
.5167 .73744 L
.52224 .73442 L
F
0 g
.52224 .73442 m
.52526 .7419 L
.51972 .74522 L
.5167 .73744 L
.52224 .73442 L
s
.089 .162 0 .234 k
.52779 .7314 m
.53079 .73857 L
.52526 .7419 L
.52224 .73442 L
.52779 .7314 L
F
0 g
.52779 .7314 m
.53079 .73857 L
.52526 .7419 L
.52224 .73442 L
.52779 .7314 L
s
.093 .161 0 .227 k
.53334 .72837 m
.53635 .73524 L
.53079 .73857 L
.52779 .7314 L
.53334 .72837 L
F
0 g
.53334 .72837 m
.53635 .73524 L
.53079 .73857 L
.52779 .7314 L
.53334 .72837 L
s
.095 .158 0 .221 k
.5389 .72532 m
.5419 .7319 L
.53635 .73524 L
.53334 .72837 L
.5389 .72532 L
F
0 g
.5389 .72532 m
.5419 .7319 L
.53635 .73524 L
.53334 .72837 L
.5389 .72532 L
s
.1 .157 0 .213 k
.54447 .72227 m
.54747 .72855 L
.5419 .7319 L
.5389 .72532 L
.54447 .72227 L
F
0 g
.54447 .72227 m
.54747 .72855 L
.5419 .7319 L
.5389 .72532 L
.54447 .72227 L
s
.104 .154 0 .206 k
.55005 .71922 m
.55304 .7252 L
.54747 .72855 L
.54447 .72227 L
.55005 .71922 L
F
0 g
.55005 .71922 m
.55304 .7252 L
.54747 .72855 L
.54447 .72227 L
.55005 .71922 L
s
.108 .152 0 .198 k
.55563 .71615 m
.55863 .72184 L
.55304 .7252 L
.55005 .71922 L
.55563 .71615 L
F
0 g
.55563 .71615 m
.55863 .72184 L
.55304 .7252 L
.55005 .71922 L
.55563 .71615 L
s
.114 .15 0 .189 k
.56123 .71309 m
.56421 .71847 L
.55863 .72184 L
.55563 .71615 L
.56123 .71309 L
F
0 g
.56123 .71309 m
.56421 .71847 L
.55863 .72184 L
.55563 .71615 L
.56123 .71309 L
s
.118 .146 0 .181 k
.56683 .71001 m
.5698 .7151 L
.56421 .71847 L
.56123 .71309 L
.56683 .71001 L
F
0 g
.56683 .71001 m
.5698 .7151 L
.56421 .71847 L
.56123 .71309 L
.56683 .71001 L
s
.124 .143 0 .171 k
.57245 .70694 m
.57541 .71173 L
.5698 .7151 L
.56683 .71001 L
.57245 .70694 L
F
0 g
.57245 .70694 m
.57541 .71173 L
.5698 .7151 L
.56683 .71001 L
.57245 .70694 L
s
.13 .14 0 .161 k
.57807 .70385 m
.58101 .70834 L
.57541 .71173 L
.57245 .70694 L
.57807 .70385 L
F
0 g
.57807 .70385 m
.58101 .70834 L
.57541 .71173 L
.57245 .70694 L
.57807 .70385 L
s
.136 .136 0 .151 k
.58369 .70077 m
.58663 .70495 L
.58101 .70834 L
.57807 .70385 L
.58369 .70077 L
F
0 g
.58369 .70077 m
.58663 .70495 L
.58101 .70834 L
.57807 .70385 L
.58369 .70077 L
s
.143 .131 0 .14 k
.58933 .69768 m
.59226 .70157 L
.58663 .70495 L
.58369 .70077 L
.58933 .69768 L
F
0 g
.58933 .69768 m
.59226 .70157 L
.58663 .70495 L
.58369 .70077 L
.58933 .69768 L
s
.151 .126 0 .129 k
.59497 .69459 m
.59789 .69818 L
.59226 .70157 L
.58933 .69768 L
.59497 .69459 L
F
0 g
.59497 .69459 m
.59789 .69818 L
.59226 .70157 L
.58933 .69768 L
.59497 .69459 L
s
.159 .121 0 .117 k
.60062 .69149 m
.60352 .69478 L
.59789 .69818 L
.59497 .69459 L
.60062 .69149 L
F
0 g
.60062 .69149 m
.60352 .69478 L
.59789 .69818 L
.59497 .69459 L
.60062 .69149 L
s
.168 .114 0 .105 k
.60628 .68839 m
.60916 .69138 L
.60352 .69478 L
.60062 .69149 L
.60628 .68839 L
F
0 g
.60628 .68839 m
.60916 .69138 L
.60352 .69478 L
.60062 .69149 L
.60628 .68839 L
s
.178 .108 0 .092 k
.61196 .68527 m
.61481 .68797 L
.60916 .69138 L
.60628 .68839 L
.61196 .68527 L
F
0 g
.61196 .68527 m
.61481 .68797 L
.60916 .69138 L
.60628 .68839 L
.61196 .68527 L
s
.189 .1 0 .08 k
.61763 .68216 m
.62048 .68457 L
.61481 .68797 L
.61196 .68527 L
.61763 .68216 L
F
0 g
.61763 .68216 m
.62048 .68457 L
.61481 .68797 L
.61196 .68527 L
.61763 .68216 L
s
.2 .09 0 .068 k
.62332 .67904 m
.62614 .68115 L
.62048 .68457 L
.61763 .68216 L
.62332 .67904 L
F
0 g
.62332 .67904 m
.62614 .68115 L
.62048 .68457 L
.61763 .68216 L
.62332 .67904 L
s
.212 .08 0 .057 k
.62901 .67592 m
.63181 .67774 L
.62614 .68115 L
.62332 .67904 L
.62901 .67592 L
F
0 g
.62901 .67592 m
.63181 .67774 L
.62614 .68115 L
.62332 .67904 L
.62901 .67592 L
s
.226 .068 0 .047 k
.63472 .6728 m
.6375 .67431 L
.63181 .67774 L
.62901 .67592 L
.63472 .6728 L
F
0 g
.63472 .6728 m
.6375 .67431 L
.63181 .67774 L
.62901 .67592 L
.63472 .6728 L
s
.239 .055 0 .04 k
.64042 .66966 m
.64318 .67088 L
.6375 .67431 L
.63472 .6728 L
.64042 .66966 L
F
0 g
.64042 .66966 m
.64318 .67088 L
.6375 .67431 L
.63472 .6728 L
.64042 .66966 L
s
.254 .04 0 .036 k
.64614 .66653 m
.64888 .66744 L
.64318 .67088 L
.64042 .66966 L
.64614 .66653 L
F
0 g
.64614 .66653 m
.64888 .66744 L
.64318 .67088 L
.64042 .66966 L
.64614 .66653 L
s
.268 .022 0 .038 k
.65187 .66339 m
.65458 .66402 L
.64888 .66744 L
.64614 .66653 L
.65187 .66339 L
F
0 g
.65187 .66339 m
.65458 .66402 L
.64888 .66744 L
.64614 .66653 L
.65187 .66339 L
s
.282 .003 0 .046 k
.65761 .66025 m
.6603 .66058 L
.65458 .66402 L
.65187 .66339 L
.65761 .66025 L
F
0 g
.65761 .66025 m
.6603 .66058 L
.65458 .66402 L
.65187 .66339 L
.65761 .66025 L
s
.313 0 .018 .045 k
.66336 .65711 m
.66601 .65715 L
.6603 .66058 L
.65761 .66025 L
.66336 .65711 L
F
0 g
.66336 .65711 m
.66601 .65715 L
.6603 .66058 L
.65761 .66025 L
.66336 .65711 L
s
.346 0 .039 .051 k
.66911 .65396 m
.67174 .6537 L
.66601 .65715 L
.66336 .65711 L
.66911 .65396 L
F
0 g
.66911 .65396 m
.67174 .6537 L
.66601 .65715 L
.66336 .65711 L
.66911 .65396 L
s
.378 0 .062 .067 k
.67487 .65081 m
.67747 .65026 L
.67174 .6537 L
.66911 .65396 L
.67487 .65081 L
F
0 g
.67487 .65081 m
.67747 .65026 L
.67174 .6537 L
.66911 .65396 L
.67487 .65081 L
s
.407 0 .085 .094 k
.68064 .64767 m
.68321 .64684 L
.67747 .65026 L
.67487 .65081 L
.68064 .64767 L
F
0 g
.68064 .64767 m
.68321 .64684 L
.67747 .65026 L
.67487 .65081 L
.68064 .64767 L
s
.43 0 .106 .134 k
.68642 .64454 m
.68896 .6434 L
.68321 .64684 L
.68064 .64767 L
.68642 .64454 L
F
0 g
.68642 .64454 m
.68896 .6434 L
.68321 .64684 L
.68064 .64767 L
.68642 .64454 L
s
.449 0 .126 .183 k
.69221 .6414 m
.69471 .63998 L
.68896 .6434 L
.68642 .64454 L
.69221 .6414 L
F
0 g
.69221 .6414 m
.69471 .63998 L
.68896 .6434 L
.68642 .64454 L
.69221 .6414 L
s
.69801 .63828 m
.70048 .63658 L
.69471 .63998 L
.69221 .6414 L
.69801 .63828 L
F
.69801 .63828 m
.70048 .63658 L
.69471 .63998 L
.69221 .6414 L
.69801 .63828 L
s
.70382 .63517 m
.70626 .6332 L
.70048 .63658 L
.69801 .63828 L
.70382 .63517 L
F
.70382 .63517 m
.70626 .6332 L
.70048 .63658 L
.69801 .63828 L
.70382 .63517 L
s
.70964 .63208 m
.71205 .62984 L
.70626 .6332 L
.70382 .63517 L
.70964 .63208 L
F
.70964 .63208 m
.71205 .62984 L
.70626 .6332 L
.70382 .63517 L
.70964 .63208 L
s
.71547 .62903 m
.71784 .62652 L
.71205 .62984 L
.70964 .63208 L
.71547 .62903 L
F
.71547 .62903 m
.71784 .62652 L
.71205 .62984 L
.70964 .63208 L
.71547 .62903 L
s
.72131 .62601 m
.72364 .62325 L
.71784 .62652 L
.71547 .62903 L
.72131 .62601 L
F
.72131 .62601 m
.72364 .62325 L
.71784 .62652 L
.71547 .62903 L
.72131 .62601 L
s
0 .007 .007 .993 k
.72717 .62305 m
.72946 .62006 L
.72364 .62325 L
.72131 .62601 L
.72717 .62305 L
F
0 g
.72717 .62305 m
.72946 .62006 L
.72364 .62325 L
.72131 .62601 L
.72717 .62305 L
s
0 .057 .057 .943 k
.73304 .62018 m
.7353 .61698 L
.72946 .62006 L
.72717 .62305 L
.73304 .62018 L
F
0 g
.73304 .62018 m
.7353 .61698 L
.72946 .62006 L
.72717 .62305 L
.73304 .62018 L
s
0 .109 .109 .891 k
.73893 .61748 m
.74116 .6141 L
.7353 .61698 L
.73304 .62018 L
.73893 .61748 L
F
0 g
.73893 .61748 m
.74116 .6141 L
.7353 .61698 L
.73304 .62018 L
.73893 .61748 L
s
0 .249 .249 .751 k
.7449 .61581 m
.74711 .61253 L
.74116 .6141 L
.73893 .61748 L
.7449 .61581 L
F
0 g
.7449 .61581 m
.74711 .61253 L
.74116 .6141 L
.73893 .61748 L
.7449 .61581 L
s
0 .293 .293 .707 k
.75091 .61464 m
.75312 .61155 L
.74711 .61253 L
.7449 .61581 L
.75091 .61464 L
F
0 g
.75091 .61464 m
.75312 .61155 L
.74711 .61253 L
.7449 .61581 L
.75091 .61464 L
s
0 .29 .29 .71 k
.75695 .61359 m
.75915 .61074 L
.75312 .61155 L
.75091 .61464 L
.75695 .61359 L
F
0 g
.75695 .61359 m
.75915 .61074 L
.75312 .61155 L
.75091 .61464 L
.75695 .61359 L
s
0 .278 .278 .722 k
.76301 .6126 m
.7652 .61 L
.75915 .61074 L
.75695 .61359 L
.76301 .6126 L
F
0 g
.76301 .6126 m
.7652 .61 L
.75915 .61074 L
.75695 .61359 L
.76301 .6126 L
s
0 .261 .261 .739 k
.7691 .61166 m
.77128 .60933 L
.7652 .61 L
.76301 .6126 L
.7691 .61166 L
F
0 g
.7691 .61166 m
.77128 .60933 L
.7652 .61 L
.76301 .6126 L
.7691 .61166 L
s
0 .238 .238 .762 k
.7752 .61077 m
.77739 .60872 L
.77128 .60933 L
.7691 .61166 L
.7752 .61077 L
F
0 g
.7752 .61077 m
.77739 .60872 L
.77128 .60933 L
.7691 .61166 L
.7752 .61077 L
s
0 .21 .21 .79 k
.78132 .6099 m
.78351 .60813 L
.77739 .60872 L
.7752 .61077 L
.78132 .6099 L
F
0 g
.78132 .6099 m
.78351 .60813 L
.77739 .60872 L
.7752 .61077 L
.78132 .6099 L
s
0 .176 .176 .824 k
.78746 .60905 m
.78966 .60757 L
.78351 .60813 L
.78132 .6099 L
.78746 .60905 L
F
0 g
.78746 .60905 m
.78966 .60757 L
.78351 .60813 L
.78132 .6099 L
.78746 .60905 L
s
0 .136 .136 .864 k
.79363 .60822 m
.79583 .60704 L
.78966 .60757 L
.78746 .60905 L
.79363 .60822 L
F
0 g
.79363 .60822 m
.79583 .60704 L
.78966 .60757 L
.78746 .60905 L
.79363 .60822 L
s
0 .089 .089 .911 k
.7998 .60739 m
.80201 .60652 L
.79583 .60704 L
.79363 .60822 L
.7998 .60739 L
F
0 g
.7998 .60739 m
.80201 .60652 L
.79583 .60704 L
.79363 .60822 L
.7998 .60739 L
s
0 .035 .035 .965 k
.80601 .60657 m
.80822 .606 L
.80201 .60652 L
.7998 .60739 L
.80601 .60657 L
F
0 g
.80601 .60657 m
.80822 .606 L
.80201 .60652 L
.7998 .60739 L
.80601 .60657 L
s
.81223 .60576 m
.81445 .6055 L
.80822 .606 L
.80601 .60657 L
.81223 .60576 L
F
.81223 .60576 m
.81445 .6055 L
.80822 .606 L
.80601 .60657 L
.81223 .60576 L
s
.619 .062 0 .292 k
.81848 .60495 m
.8207 .605 L
.81445 .6055 L
.81223 .60576 L
.81848 .60495 L
F
0 g
.81848 .60495 m
.8207 .605 L
.81445 .6055 L
.81223 .60576 L
.81848 .60495 L
s
.63 .088 0 .215 k
.82474 .60415 m
.82697 .6045 L
.8207 .605 L
.81848 .60495 L
.82474 .60415 L
F
0 g
.82474 .60415 m
.82697 .6045 L
.8207 .605 L
.81848 .60495 L
.82474 .60415 L
s
.63 .112 0 .148 k
.83102 .60334 m
.83326 .604 L
.82697 .6045 L
.82474 .60415 L
.83102 .60334 L
F
0 g
.83102 .60334 m
.83326 .604 L
.82697 .6045 L
.82474 .60415 L
.83102 .60334 L
s
.623 .135 0 .092 k
.83731 .60253 m
.83958 .60351 L
.83326 .604 L
.83102 .60334 L
.83731 .60253 L
F
0 g
.83731 .60253 m
.83958 .60351 L
.83326 .604 L
.83102 .60334 L
.83731 .60253 L
s
.607 .155 0 .05 k
.84363 .60173 m
.8459 .60303 L
.83958 .60351 L
.83731 .60253 L
.84363 .60173 L
F
0 g
.84363 .60173 m
.8459 .60303 L
.83958 .60351 L
.83731 .60253 L
.84363 .60173 L
s
.585 .173 0 .022 k
.84996 .60092 m
.85225 .60253 L
.8459 .60303 L
.84363 .60173 L
.84996 .60092 L
F
0 g
.84996 .60092 m
.85225 .60253 L
.8459 .60303 L
.84363 .60173 L
.84996 .60092 L
s
.559 .187 0 .006 k
.85631 .6001 m
.85864 .60203 L
.85225 .60253 L
.84996 .60092 L
.85631 .6001 L
F
0 g
.85631 .6001 m
.85864 .60203 L
.85225 .60253 L
.84996 .60092 L
.85631 .6001 L
s
.529 .197 0 .001 k
.8627 .59929 m
.86502 .60154 L
.85864 .60203 L
.85631 .6001 L
.8627 .59929 L
F
0 g
.8627 .59929 m
.86502 .60154 L
.85864 .60203 L
.85631 .6001 L
.8627 .59929 L
s
.5 .207 0 .002 k
.8691 .59847 m
.87144 .60104 L
.86502 .60154 L
.8627 .59929 L
.8691 .59847 L
F
0 g
.8691 .59847 m
.87144 .60104 L
.86502 .60154 L
.8627 .59929 L
.8691 .59847 L
s
.47 .213 0 .01 k
.8755 .59766 m
.87788 .60054 L
.87144 .60104 L
.8691 .59847 L
.8755 .59766 L
F
0 g
.8755 .59766 m
.87788 .60054 L
.87144 .60104 L
.8691 .59847 L
.8755 .59766 L
s
.442 .218 0 .02 k
.88194 .59683 m
.88433 .60004 L
.87788 .60054 L
.8755 .59766 L
.88194 .59683 L
F
0 g
.88194 .59683 m
.88433 .60004 L
.87788 .60054 L
.8755 .59766 L
.88194 .59683 L
s
.416 .222 0 .033 k
.8884 .59601 m
.89081 .59954 L
.88433 .60004 L
.88194 .59683 L
.8884 .59601 L
F
0 g
.8884 .59601 m
.89081 .59954 L
.88433 .60004 L
.88194 .59683 L
.8884 .59601 L
s
.391 .225 0 .047 k
.89487 .59519 m
.89731 .59904 L
.89081 .59954 L
.8884 .59601 L
.89487 .59519 L
F
0 g
.89487 .59519 m
.89731 .59904 L
.89081 .59954 L
.8884 .59601 L
.89487 .59519 L
s
.367 .217 0 .054 k
.33316 .77689 m
.33641 .7803 L
.33138 .78079 L
.3281 .77768 L
.33316 .77689 L
F
0 g
.33316 .77689 m
.33641 .7803 L
.33138 .78079 L
.3281 .77768 L
.33316 .77689 L
s
.346 .219 0 .069 k
.33824 .77609 m
.34147 .77982 L
.33641 .7803 L
.33316 .77689 L
.33824 .77609 L
F
0 g
.33824 .77609 m
.34147 .77982 L
.33641 .7803 L
.33316 .77689 L
.33824 .77609 L
s
.326 .22 0 .084 k
.34332 .77531 m
.34654 .77933 L
.34147 .77982 L
.33824 .77609 L
.34332 .77531 L
F
0 g
.34332 .77531 m
.34654 .77933 L
.34147 .77982 L
.33824 .77609 L
.34332 .77531 L
s
.307 .221 0 .099 k
.34843 .77451 m
.35163 .77884 L
.34654 .77933 L
.34332 .77531 L
.34843 .77451 L
F
0 g
.34843 .77451 m
.35163 .77884 L
.34654 .77933 L
.34332 .77531 L
.34843 .77451 L
s
.29 .222 0 .113 k
.35355 .77371 m
.35673 .77835 L
.35163 .77884 L
.34843 .77451 L
.35355 .77371 L
F
0 g
.35355 .77371 m
.35673 .77835 L
.35163 .77884 L
.34843 .77451 L
.35355 .77371 L
s
.275 .222 0 .126 k
.35868 .77291 m
.36184 .77786 L
.35673 .77835 L
.35355 .77371 L
.35868 .77291 L
F
0 g
.35868 .77291 m
.36184 .77786 L
.35673 .77835 L
.35355 .77371 L
.35868 .77291 L
s
.261 .222 0 .139 k
.36382 .7721 m
.36696 .77736 L
.36184 .77786 L
.35868 .77291 L
.36382 .7721 L
F
0 g
.36382 .7721 m
.36696 .77736 L
.36184 .77786 L
.35868 .77291 L
.36382 .7721 L
s
.248 .222 0 .151 k
.36898 .7713 m
.3721 .77687 L
.36696 .77736 L
.36382 .7721 L
.36898 .7713 L
F
0 g
.36898 .7713 m
.3721 .77687 L
.36696 .77736 L
.36382 .7721 L
.36898 .7713 L
s
.237 .223 0 .162 k
.37415 .77049 m
.37726 .77637 L
.3721 .77687 L
.36898 .7713 L
.37415 .77049 L
F
0 g
.37415 .77049 m
.37726 .77637 L
.3721 .77687 L
.36898 .7713 L
.37415 .77049 L
s
.225 .222 0 .173 k
.37934 .76967 m
.38243 .77587 L
.37726 .77637 L
.37415 .77049 L
.37934 .76967 L
F
0 g
.37934 .76967 m
.38243 .77587 L
.37726 .77637 L
.37415 .77049 L
.37934 .76967 L
s
.215 .222 0 .183 k
.38453 .76886 m
.38761 .77537 L
.38243 .77587 L
.37934 .76967 L
.38453 .76886 L
F
0 g
.38453 .76886 m
.38761 .77537 L
.38243 .77587 L
.37934 .76967 L
.38453 .76886 L
s
.206 .222 0 .192 k
.38974 .76804 m
.39281 .77485 L
.38761 .77537 L
.38453 .76886 L
.38974 .76804 L
F
0 g
.38974 .76804 m
.39281 .77485 L
.38761 .77537 L
.38453 .76886 L
.38974 .76804 L
s
.198 .222 0 .201 k
.39497 .76722 m
.39803 .77434 L
.39281 .77485 L
.38974 .76804 L
.39497 .76722 L
F
0 g
.39497 .76722 m
.39803 .77434 L
.39281 .77485 L
.38974 .76804 L
.39497 .76722 L
s
.19 .221 0 .209 k
.40022 .76639 m
.40325 .77382 L
.39803 .77434 L
.39497 .76722 L
.40022 .76639 L
F
0 g
.40022 .76639 m
.40325 .77382 L
.39803 .77434 L
.39497 .76722 L
.40022 .76639 L
s
.182 .221 0 .217 k
.40547 .76555 m
.4085 .77329 L
.40325 .77382 L
.40022 .76639 L
.40547 .76555 L
F
0 g
.40547 .76555 m
.4085 .77329 L
.40325 .77382 L
.40022 .76639 L
.40547 .76555 L
s
.174 .22 0 .225 k
.41074 .7647 m
.41376 .77275 L
.4085 .77329 L
.40547 .76555 L
.41074 .7647 L
F
0 g
.41074 .7647 m
.41376 .77275 L
.4085 .77329 L
.40547 .76555 L
.41074 .7647 L
s
.167 .219 0 .232 k
.41602 .76384 m
.41903 .77219 L
.41376 .77275 L
.41074 .7647 L
.41602 .76384 L
F
0 g
.41602 .76384 m
.41903 .77219 L
.41376 .77275 L
.41074 .7647 L
.41602 .76384 L
s
.161 .219 0 .238 k
.42132 .76296 m
.42432 .77162 L
.41903 .77219 L
.41602 .76384 L
.42132 .76296 L
F
0 g
.42132 .76296 m
.42432 .77162 L
.41903 .77219 L
.41602 .76384 L
.42132 .76296 L
s
.155 .218 0 .244 k
.42663 .76207 m
.42963 .77102 L
.42432 .77162 L
.42132 .76296 L
.42663 .76207 L
F
0 g
.42663 .76207 m
.42963 .77102 L
.42432 .77162 L
.42132 .76296 L
.42663 .76207 L
s
.149 .217 0 .25 k
.43195 .76115 m
.43494 .7704 L
.42963 .77102 L
.42663 .76207 L
.43195 .76115 L
F
0 g
.43195 .76115 m
.43494 .7704 L
.42963 .77102 L
.42663 .76207 L
.43195 .76115 L
s
.144 .216 0 .255 k
.43729 .7602 m
.44028 .76972 L
.43494 .7704 L
.43195 .76115 L
.43729 .7602 L
F
0 g
.43729 .7602 m
.44028 .76972 L
.43494 .7704 L
.43195 .76115 L
.43729 .7602 L
s
.138 .215 0 .26 k
.44266 .7592 m
.44563 .769 L
.44028 .76972 L
.43729 .7602 L
.44266 .7592 L
F
0 g
.44266 .7592 m
.44563 .769 L
.44028 .76972 L
.43729 .7602 L
.44266 .7592 L
s
.133 .214 0 .264 k
.44803 .75816 m
.451 .76819 L
.44563 .769 L
.44266 .7592 L
.44803 .75816 L
F
0 g
.44803 .75816 m
.451 .76819 L
.44563 .769 L
.44266 .7592 L
.44803 .75816 L
s
.126 .211 0 .269 k
.45341 .75701 m
.45639 .76727 L
.451 .76819 L
.44803 .75816 L
.45341 .75701 L
F
0 g
.45341 .75701 m
.45639 .76727 L
.451 .76819 L
.44803 .75816 L
.45341 .75701 L
s
.11 .203 0 .274 k
.45882 .75549 m
.4618 .76585 L
.45639 .76727 L
.45341 .75701 L
.45882 .75549 L
F
0 g
.45882 .75549 m
.4618 .76585 L
.45639 .76727 L
.45341 .75701 L
.45882 .75549 L
s
.085 .188 0 .278 k
.46427 .75318 m
.46724 .76336 L
.4618 .76585 L
.45882 .75549 L
.46427 .75318 L
F
0 g
.46427 .75318 m
.46724 .76336 L
.4618 .76585 L
.45882 .75549 L
.46427 .75318 L
s
.082 .184 0 .277 k
.46971 .75074 m
.47271 .7607 L
.46724 .76336 L
.46427 .75318 L
.46971 .75074 L
F
0 g
.46971 .75074 m
.47271 .7607 L
.46724 .76336 L
.46427 .75318 L
.46971 .75074 L
s
.082 .182 0 .274 k
.47517 .74822 m
.47817 .75794 L
.47271 .7607 L
.46971 .75074 L
.47517 .74822 L
F
0 g
.47517 .74822 m
.47817 .75794 L
.47271 .7607 L
.46971 .75074 L
.47517 .74822 L
s
.082 .18 0 .271 k
.48064 .74565 m
.48365 .75512 L
.47817 .75794 L
.47517 .74822 L
.48064 .74565 L
F
0 g
.48064 .74565 m
.48365 .75512 L
.47817 .75794 L
.47517 .74822 L
.48064 .74565 L
s
.083 .179 0 .267 k
.48613 .74304 m
.48914 .75225 L
.48365 .75512 L
.48064 .74565 L
.48613 .74304 L
F
0 g
.48613 .74304 m
.48914 .75225 L
.48365 .75512 L
.48064 .74565 L
.48613 .74304 L
s
.085 .178 0 .263 k
.49162 .74041 m
.49463 .74934 L
.48914 .75225 L
.48613 .74304 L
.49162 .74041 L
F
0 g
.49162 .74041 m
.49463 .74934 L
.48914 .75225 L
.48613 .74304 L
.49162 .74041 L
s
.087 .177 0 .258 k
.49713 .73775 m
.50014 .74639 L
.49463 .74934 L
.49162 .74041 L
.49713 .73775 L
F
0 g
.49713 .73775 m
.50014 .74639 L
.49463 .74934 L
.49162 .74041 L
.49713 .73775 L
s
.09 .176 0 .253 k
.50263 .73505 m
.50565 .74343 L
.50014 .74639 L
.49713 .73775 L
.50263 .73505 L
F
0 g
.50263 .73505 m
.50565 .74343 L
.50014 .74639 L
.49713 .73775 L
.50263 .73505 L
s
.092 .174 0 .248 k
.50815 .73237 m
.51117 .74044 L
.50565 .74343 L
.50263 .73505 L
.50815 .73237 L
F
0 g
.50815 .73237 m
.51117 .74044 L
.50565 .74343 L
.50263 .73505 L
.50815 .73237 L
s
.095 .173 0 .243 k
.51368 .72966 m
.5167 .73744 L
.51117 .74044 L
.50815 .73237 L
.51368 .72966 L
F
0 g
.51368 .72966 m
.5167 .73744 L
.51117 .74044 L
.50815 .73237 L
.51368 .72966 L
s
.098 .171 0 .237 k
.51922 .72693 m
.52224 .73442 L
.5167 .73744 L
.51368 .72966 L
.51922 .72693 L
F
0 g
.51922 .72693 m
.52224 .73442 L
.5167 .73744 L
.51368 .72966 L
.51922 .72693 L
s
.101 .17 0 .231 k
.52476 .7242 m
.52779 .7314 L
.52224 .73442 L
.51922 .72693 L
.52476 .7242 L
F
0 g
.52476 .7242 m
.52779 .7314 L
.52224 .73442 L
.51922 .72693 L
.52476 .7242 L
s
.105 .168 0 .224 k
.53032 .72146 m
.53334 .72837 L
.52779 .7314 L
.52476 .7242 L
.53032 .72146 L
F
0 g
.53032 .72146 m
.53334 .72837 L
.52779 .7314 L
.52476 .7242 L
.53032 .72146 L
s
.109 .167 0 .217 k
.53588 .71872 m
.5389 .72532 L
.53334 .72837 L
.53032 .72146 L
.53588 .71872 L
F
0 g
.53588 .71872 m
.5389 .72532 L
.53334 .72837 L
.53032 .72146 L
.53588 .71872 L
s
.113 .165 0 .21 k
.54146 .71597 m
.54447 .72227 L
.5389 .72532 L
.53588 .71872 L
.54146 .71597 L
F
0 g
.54146 .71597 m
.54447 .72227 L
.5389 .72532 L
.53588 .71872 L
.54146 .71597 L
s
.118 .163 0 .202 k
.54704 .71321 m
.55005 .71922 L
.54447 .72227 L
.54146 .71597 L
.54704 .71321 L
F
0 g
.54704 .71321 m
.55005 .71922 L
.54447 .72227 L
.54146 .71597 L
.54704 .71321 L
s
.123 .16 0 .194 k
.55263 .71045 m
.55563 .71615 L
.55005 .71922 L
.54704 .71321 L
.55263 .71045 L
F
0 g
.55263 .71045 m
.55563 .71615 L
.55005 .71922 L
.54704 .71321 L
.55263 .71045 L
s
.129 .158 0 .185 k
.55824 .70769 m
.56123 .71309 L
.55563 .71615 L
.55263 .71045 L
.55824 .70769 L
F
0 g
.55824 .70769 m
.56123 .71309 L
.55563 .71615 L
.55263 .71045 L
.55824 .70769 L
s
.134 .155 0 .176 k
.56385 .7049 m
.56683 .71001 L
.56123 .71309 L
.55824 .70769 L
.56385 .7049 L
F
0 g
.56385 .7049 m
.56683 .71001 L
.56123 .71309 L
.55824 .70769 L
.56385 .7049 L
s
.141 .153 0 .166 k
.56947 .70213 m
.57245 .70694 L
.56683 .71001 L
.56385 .7049 L
.56947 .70213 L
F
0 g
.56947 .70213 m
.57245 .70694 L
.56683 .71001 L
.56385 .7049 L
.56947 .70213 L
s
.148 .149 0 .156 k
.5751 .69935 m
.57807 .70385 L
.57245 .70694 L
.56947 .70213 L
.5751 .69935 L
F
0 g
.5751 .69935 m
.57807 .70385 L
.57245 .70694 L
.56947 .70213 L
.5751 .69935 L
s
.155 .146 0 .145 k
.58074 .69656 m
.58369 .70077 L
.57807 .70385 L
.5751 .69935 L
.58074 .69656 L
F
0 g
.58074 .69656 m
.58369 .70077 L
.57807 .70385 L
.5751 .69935 L
.58074 .69656 L
s
.164 .142 0 .133 k
.58639 .69378 m
.58933 .69768 L
.58369 .70077 L
.58074 .69656 L
.58639 .69378 L
F
0 g
.58639 .69378 m
.58933 .69768 L
.58369 .70077 L
.58074 .69656 L
.58639 .69378 L
s
.173 .138 0 .121 k
.59204 .69098 m
.59497 .69459 L
.58933 .69768 L
.58639 .69378 L
.59204 .69098 L
F
0 g
.59204 .69098 m
.59497 .69459 L
.58933 .69768 L
.58639 .69378 L
.59204 .69098 L
s
.182 .133 0 .109 k
.59771 .68818 m
.60062 .69149 L
.59497 .69459 L
.59204 .69098 L
.59771 .68818 L
F
0 g
.59771 .68818 m
.60062 .69149 L
.59497 .69459 L
.59204 .69098 L
.59771 .68818 L
s
.193 .127 0 .096 k
.60339 .68537 m
.60628 .68839 L
.60062 .69149 L
.59771 .68818 L
.60339 .68537 L
F
0 g
.60339 .68537 m
.60628 .68839 L
.60062 .69149 L
.59771 .68818 L
.60339 .68537 L
s
.203 .12 0 .084 k
.60908 .68256 m
.61196 .68527 L
.60628 .68839 L
.60339 .68537 L
.60908 .68256 L
F
0 g
.60908 .68256 m
.61196 .68527 L
.60628 .68839 L
.60339 .68537 L
.60908 .68256 L
s
.216 .112 0 .071 k
.61477 .67975 m
.61763 .68216 L
.61196 .68527 L
.60908 .68256 L
.61477 .67975 L
F
0 g
.61477 .67975 m
.61763 .68216 L
.61196 .68527 L
.60908 .68256 L
.61477 .67975 L
s
.229 .104 0 .058 k
.62048 .67693 m
.62332 .67904 L
.61763 .68216 L
.61477 .67975 L
.62048 .67693 L
F
0 g
.62048 .67693 m
.62332 .67904 L
.61763 .68216 L
.61477 .67975 L
.62048 .67693 L
s
.243 .094 0 .047 k
.62619 .6741 m
.62901 .67592 L
.62332 .67904 L
.62048 .67693 L
.62619 .6741 L
F
0 g
.62619 .6741 m
.62901 .67592 L
.62332 .67904 L
.62048 .67693 L
.62619 .6741 L
s
.258 .083 0 .037 k
.63192 .67129 m
.63472 .6728 L
.62901 .67592 L
.62619 .6741 L
.63192 .67129 L
F
0 g
.63192 .67129 m
.63472 .6728 L
.62901 .67592 L
.62619 .6741 L
.63192 .67129 L
s
.274 .069 0 .03 k
.63765 .66844 m
.64042 .66966 L
.63472 .6728 L
.63192 .67129 L
.63765 .66844 L
F
0 g
.63765 .66844 m
.64042 .66966 L
.63472 .6728 L
.63192 .67129 L
.63765 .66844 L
s
.291 .054 0 .027 k
.64339 .66561 m
.64614 .66653 L
.64042 .66966 L
.63765 .66844 L
.64339 .66561 L
F
0 g
.64339 .66561 m
.64614 .66653 L
.64042 .66966 L
.63765 .66844 L
.64339 .66561 L
s
.307 .037 0 .03 k
.64915 .66277 m
.65187 .66339 L
.64614 .66653 L
.64339 .66561 L
.64915 .66277 L
F
0 g
.64915 .66277 m
.65187 .66339 L
.64614 .66653 L
.64339 .66561 L
.64915 .66277 L
s
.322 .018 0 .041 k
.65491 .65992 m
.65761 .66025 L
.65187 .66339 L
.64915 .66277 L
.65491 .65992 L
F
0 g
.65491 .65992 m
.65761 .66025 L
.65187 .66339 L
.64915 .66277 L
.65491 .65992 L
s
.34 0 .003 .058 k
.66068 .65707 m
.66336 .65711 L
.65761 .66025 L
.65491 .65992 L
.66068 .65707 L
F
0 g
.66068 .65707 m
.66336 .65711 L
.65761 .66025 L
.65491 .65992 L
.66068 .65707 L
s
.373 0 .024 .068 k
.66646 .65423 m
.66911 .65396 L
.66336 .65711 L
.66068 .65707 L
.66646 .65423 L
F
0 g
.66646 .65423 m
.66911 .65396 L
.66336 .65711 L
.66068 .65707 L
.66646 .65423 L
s
.405 0 .048 .088 k
.67225 .65138 m
.67487 .65081 L
.66911 .65396 L
.66646 .65423 L
.67225 .65138 L
F
0 g
.67225 .65138 m
.67487 .65081 L
.66911 .65396 L
.66646 .65423 L
.67225 .65138 L
s
.432 0 .07 .121 k
.67806 .64853 m
.68064 .64767 L
.67487 .65081 L
.67225 .65138 L
.67806 .64853 L
F
0 g
.67806 .64853 m
.68064 .64767 L
.67487 .65081 L
.67225 .65138 L
.67806 .64853 L
s
.454 0 .092 .164 k
.68386 .64568 m
.68642 .64454 L
.68064 .64767 L
.67806 .64853 L
.68386 .64568 L
F
0 g
.68386 .64568 m
.68642 .64454 L
.68064 .64767 L
.67806 .64853 L
.68386 .64568 L
s
.469 0 .112 .217 k
.68969 .64284 m
.69221 .6414 L
.68642 .64454 L
.68386 .64568 L
.68969 .64284 L
F
0 g
.68969 .64284 m
.69221 .6414 L
.68642 .64454 L
.68386 .64568 L
.68969 .64284 L
s
.69552 .63999 m
.69801 .63828 L
.69221 .6414 L
.68969 .64284 L
.69552 .63999 L
F
.69552 .63999 m
.69801 .63828 L
.69221 .6414 L
.68969 .64284 L
.69552 .63999 L
s
.70136 .63716 m
.70382 .63517 L
.69801 .63828 L
.69552 .63999 L
.70136 .63716 L
F
.70136 .63716 m
.70382 .63517 L
.69801 .63828 L
.69552 .63999 L
.70136 .63716 L
s
.70722 .63435 m
.70964 .63208 L
.70382 .63517 L
.70136 .63716 L
.70722 .63435 L
F
.70722 .63435 m
.70964 .63208 L
.70382 .63517 L
.70136 .63716 L
.70722 .63435 L
s
.71308 .63156 m
.71547 .62903 L
.70964 .63208 L
.70722 .63435 L
.71308 .63156 L
F
.71308 .63156 m
.71547 .62903 L
.70964 .63208 L
.70722 .63435 L
.71308 .63156 L
s
.71896 .6288 m
.72131 .62601 L
.71547 .62903 L
.71308 .63156 L
.71896 .6288 L
F
.71896 .6288 m
.72131 .62601 L
.71547 .62903 L
.71308 .63156 L
.71896 .6288 L
s
0 .043 .043 .957 k
.72485 .62608 m
.72717 .62305 L
.72131 .62601 L
.71896 .6288 L
.72485 .62608 L
F
0 g
.72485 .62608 m
.72717 .62305 L
.72131 .62601 L
.71896 .6288 L
.72485 .62608 L
s
0 .087 .087 .913 k
.73076 .62341 m
.73304 .62018 L
.72717 .62305 L
.72485 .62608 L
.73076 .62341 L
F
0 g
.73076 .62341 m
.73304 .62018 L
.72717 .62305 L
.72485 .62608 L
.73076 .62341 L
s
0 .131 .131 .869 k
.73668 .62088 m
.73893 .61748 L
.73304 .62018 L
.73076 .62341 L
.73668 .62088 L
F
0 g
.73668 .62088 m
.73893 .61748 L
.73304 .62018 L
.73076 .62341 L
.73668 .62088 L
s
0 .241 .241 .759 k
.74266 .61913 m
.7449 .61581 L
.73893 .61748 L
.73668 .62088 L
.74266 .61913 L
F
0 g
.74266 .61913 m
.7449 .61581 L
.73893 .61748 L
.73668 .62088 L
.74266 .61913 L
s
0 .273 .273 .727 k
.74868 .61775 m
.75091 .61464 L
.7449 .61581 L
.74266 .61913 L
.74868 .61775 L
F
0 g
.74868 .61775 m
.75091 .61464 L
.7449 .61581 L
.74266 .61913 L
.74868 .61775 L
s
0 .265 .265 .735 k
.75473 .61646 m
.75695 .61359 L
.75091 .61464 L
.74868 .61775 L
.75473 .61646 L
F
0 g
.75473 .61646 m
.75695 .61359 L
.75091 .61464 L
.74868 .61775 L
.75473 .61646 L
s
0 .25 .25 .75 k
.7608 .61522 m
.76301 .6126 L
.75695 .61359 L
.75473 .61646 L
.7608 .61522 L
F
0 g
.7608 .61522 m
.76301 .6126 L
.75695 .61359 L
.75473 .61646 L
.7608 .61522 L
s
0 .23 .23 .77 k
.76688 .61401 m
.7691 .61166 L
.76301 .6126 L
.7608 .61522 L
.76688 .61401 L
F
0 g
.76688 .61401 m
.7691 .61166 L
.76301 .6126 L
.7608 .61522 L
.76688 .61401 L
s
0 .204 .204 .796 k
.77298 .61283 m
.7752 .61077 L
.7691 .61166 L
.76688 .61401 L
.77298 .61283 L
F
0 g
.77298 .61283 m
.7752 .61077 L
.7691 .61166 L
.76688 .61401 L
.77298 .61283 L
s
0 .172 .172 .828 k
.77911 .61168 m
.78132 .6099 L
.7752 .61077 L
.77298 .61283 L
.77911 .61168 L
F
0 g
.77911 .61168 m
.78132 .6099 L
.7752 .61077 L
.77298 .61283 L
.77911 .61168 L
s
0 .135 .135 .865 k
.78525 .61053 m
.78746 .60905 L
.78132 .6099 L
.77911 .61168 L
.78525 .61053 L
F
0 g
.78525 .61053 m
.78746 .60905 L
.78132 .6099 L
.77911 .61168 L
.78525 .61053 L
s
0 .091 .091 .909 k
.79141 .6094 m
.79363 .60822 L
.78746 .60905 L
.78525 .61053 L
.79141 .6094 L
F
0 g
.79141 .6094 m
.79363 .60822 L
.78746 .60905 L
.78525 .61053 L
.79141 .6094 L
s
0 .041 .041 .959 k
.79759 .60828 m
.7998 .60739 L
.79363 .60822 L
.79141 .6094 L
.79759 .60828 L
F
0 g
.79759 .60828 m
.7998 .60739 L
.79363 .60822 L
.79141 .6094 L
.79759 .60828 L
s
.80378 .60715 m
.80601 .60657 L
.7998 .60739 L
.79759 .60828 L
.80378 .60715 L
F
.80378 .60715 m
.80601 .60657 L
.7998 .60739 L
.79759 .60828 L
.80378 .60715 L
s
.81 .60603 m
.81223 .60576 L
.80601 .60657 L
.80378 .60715 L
.81 .60603 L
F
.81 .60603 m
.81223 .60576 L
.80601 .60657 L
.80378 .60715 L
.81 .60603 L
s
.588 .045 0 .268 k
.81623 .60491 m
.81848 .60495 L
.81223 .60576 L
.81 .60603 L
.81623 .60491 L
F
0 g
.81623 .60491 m
.81848 .60495 L
.81223 .60576 L
.81 .60603 L
.81623 .60491 L
s
.594 .069 0 .194 k
.82247 .60379 m
.82474 .60415 L
.81848 .60495 L
.81623 .60491 L
.82247 .60379 L
F
0 g
.82247 .60379 m
.82474 .60415 L
.81848 .60495 L
.81623 .60491 L
.82247 .60379 L
s
.593 .093 0 .13 k
.82874 .60267 m
.83102 .60334 L
.82474 .60415 L
.82247 .60379 L
.82874 .60267 L
F
0 g
.82874 .60267 m
.83102 .60334 L
.82474 .60415 L
.82247 .60379 L
.82874 .60267 L
s
.584 .116 0 .078 k
.83503 .60154 m
.83731 .60253 L
.83102 .60334 L
.82874 .60267 L
.83503 .60154 L
F
0 g
.83503 .60154 m
.83731 .60253 L
.83102 .60334 L
.82874 .60267 L
.83503 .60154 L
s
.566 .135 0 .041 k
.84134 .60043 m
.84363 .60173 L
.83731 .60253 L
.83503 .60154 L
.84134 .60043 L
F
0 g
.84134 .60043 m
.84363 .60173 L
.83731 .60253 L
.83503 .60154 L
.84134 .60043 L
s
.545 .153 0 .016 k
.84765 .5993 m
.84996 .60092 L
.84363 .60173 L
.84134 .60043 L
.84765 .5993 L
F
0 g
.84765 .5993 m
.84996 .60092 L
.84363 .60173 L
.84134 .60043 L
.84765 .5993 L
s
.518 .167 0 .004 k
.854 .59817 m
.85631 .6001 L
.84996 .60092 L
.84765 .5993 L
.854 .59817 L
F
0 g
.854 .59817 m
.85631 .6001 L
.84996 .60092 L
.84765 .5993 L
.854 .59817 L
s
.491 .179 0 0 k
.86036 .59703 m
.8627 .59929 L
.85631 .6001 L
.854 .59817 L
.86036 .59703 L
F
0 g
.86036 .59703 m
.8627 .59929 L
.85631 .6001 L
.854 .59817 L
.86036 .59703 L
s
.464 .189 0 .003 k
.86673 .59589 m
.8691 .59847 L
.8627 .59929 L
.86036 .59703 L
.86673 .59589 L
F
0 g
.86673 .59589 m
.8691 .59847 L
.8627 .59929 L
.86036 .59703 L
.86673 .59589 L
s
.435 .195 0 .012 k
.87313 .59475 m
.8755 .59766 L
.8691 .59847 L
.86673 .59589 L
.87313 .59475 L
F
0 g
.87313 .59475 m
.8755 .59766 L
.8691 .59847 L
.86673 .59589 L
.87313 .59475 L
s
.41 .201 0 .023 k
.87954 .59361 m
.88194 .59683 L
.8755 .59766 L
.87313 .59475 L
.87954 .59361 L
F
0 g
.87954 .59361 m
.88194 .59683 L
.8755 .59766 L
.87313 .59475 L
.87954 .59361 L
s
.385 .205 0 .037 k
.88597 .59247 m
.8884 .59601 L
.88194 .59683 L
.87954 .59361 L
.88597 .59247 L
F
0 g
.88597 .59247 m
.8884 .59601 L
.88194 .59683 L
.87954 .59361 L
.88597 .59247 L
s
.362 .209 0 .051 k
.89243 .59132 m
.89487 .59519 L
.8884 .59601 L
.88597 .59247 L
.89243 .59132 L
F
0 g
.89243 .59132 m
.89487 .59519 L
.8884 .59601 L
.88597 .59247 L
.89243 .59132 L
s
.331 .2 0 .062 k
.32989 .77346 m
.33316 .77689 L
.3281 .77768 L
.3248 .77456 L
.32989 .77346 L
F
0 g
.32989 .77346 m
.33316 .77689 L
.3281 .77768 L
.3248 .77456 L
.32989 .77346 L
s
.311 .202 0 .077 k
.335 .77236 m
.33824 .77609 L
.33316 .77689 L
.32989 .77346 L
.335 .77236 L
F
0 g
.335 .77236 m
.33824 .77609 L
.33316 .77689 L
.32989 .77346 L
.335 .77236 L
s
.293 .204 0 .092 k
.34011 .77127 m
.34332 .77531 L
.33824 .77609 L
.335 .77236 L
.34011 .77127 L
F
0 g
.34011 .77127 m
.34332 .77531 L
.33824 .77609 L
.335 .77236 L
.34011 .77127 L
s
.278 .206 0 .106 k
.34523 .77016 m
.34843 .77451 L
.34332 .77531 L
.34011 .77127 L
.34523 .77016 L
F
0 g
.34523 .77016 m
.34843 .77451 L
.34332 .77531 L
.34011 .77127 L
.34523 .77016 L
s
.263 .208 0 .119 k
.35036 .76905 m
.35355 .77371 L
.34843 .77451 L
.34523 .77016 L
.35036 .76905 L
F
0 g
.35036 .76905 m
.35355 .77371 L
.34843 .77451 L
.34523 .77016 L
.35036 .76905 L
s
.25 .209 0 .132 k
.35551 .76794 m
.35868 .77291 L
.35355 .77371 L
.35036 .76905 L
.35551 .76794 L
F
0 g
.35551 .76794 m
.35868 .77291 L
.35355 .77371 L
.35036 .76905 L
.35551 .76794 L
s
.238 .21 0 .144 k
.36068 .76683 m
.36382 .7721 L
.35868 .77291 L
.35551 .76794 L
.36068 .76683 L
F
0 g
.36068 .76683 m
.36382 .7721 L
.35868 .77291 L
.35551 .76794 L
.36068 .76683 L
s
.226 .21 0 .156 k
.36585 .76571 m
.36898 .7713 L
.36382 .7721 L
.36068 .76683 L
.36585 .76571 L
F
0 g
.36585 .76571 m
.36898 .7713 L
.36382 .7721 L
.36068 .76683 L
.36585 .76571 L
s
.215 .21 0 .167 k
.37104 .7646 m
.37415 .77049 L
.36898 .7713 L
.36585 .76571 L
.37104 .7646 L
F
0 g
.37104 .7646 m
.37415 .77049 L
.36898 .7713 L
.36585 .76571 L
.37104 .7646 L
s
.206 .211 0 .177 k
.37624 .76348 m
.37934 .76967 L
.37415 .77049 L
.37104 .7646 L
.37624 .76348 L
F
0 g
.37624 .76348 m
.37934 .76967 L
.37415 .77049 L
.37104 .7646 L
.37624 .76348 L
s
.196 .211 0 .187 k
.38145 .76235 m
.38453 .76886 L
.37934 .76967 L
.37624 .76348 L
.38145 .76235 L
F
0 g
.38145 .76235 m
.38453 .76886 L
.37934 .76967 L
.37624 .76348 L
.38145 .76235 L
s
.188 .211 0 .196 k
.38668 .76122 m
.38974 .76804 L
.38453 .76886 L
.38145 .76235 L
.38668 .76122 L
F
0 g
.38668 .76122 m
.38974 .76804 L
.38453 .76886 L
.38145 .76235 L
.38668 .76122 L
s
.181 .212 0 .204 k
.39192 .76008 m
.39497 .76722 L
.38974 .76804 L
.38668 .76122 L
.39192 .76008 L
F
0 g
.39192 .76008 m
.39497 .76722 L
.38974 .76804 L
.38668 .76122 L
.39192 .76008 L
s
.174 .212 0 .212 k
.39717 .75894 m
.40022 .76639 L
.39497 .76722 L
.39192 .76008 L
.39717 .75894 L
F
0 g
.39717 .75894 m
.40022 .76639 L
.39497 .76722 L
.39192 .76008 L
.39717 .75894 L
s
.166 .211 0 .22 k
.40244 .75779 m
.40547 .76555 L
.40022 .76639 L
.39717 .75894 L
.40244 .75779 L
F
0 g
.40244 .75779 m
.40547 .76555 L
.40022 .76639 L
.39717 .75894 L
.40244 .75779 L
s
.16 .211 0 .227 k
.40772 .75664 m
.41074 .7647 L
.40547 .76555 L
.40244 .75779 L
.40772 .75664 L
F
0 g
.40772 .75664 m
.41074 .7647 L
.40547 .76555 L
.40244 .75779 L
.40772 .75664 L
s
.154 .211 0 .234 k
.41302 .75547 m
.41602 .76384 L
.41074 .7647 L
.40772 .75664 L
.41302 .75547 L
F
0 g
.41302 .75547 m
.41602 .76384 L
.41074 .7647 L
.40772 .75664 L
.41302 .75547 L
s
.149 .211 0 .24 k
.41832 .7543 m
.42132 .76296 L
.41602 .76384 L
.41302 .75547 L
.41832 .7543 L
F
0 g
.41832 .7543 m
.42132 .76296 L
.41602 .76384 L
.41302 .75547 L
.41832 .7543 L
s
.143 .211 0 .246 k
.42363 .75312 m
.42663 .76207 L
.42132 .76296 L
.41832 .7543 L
.42363 .75312 L
F
0 g
.42363 .75312 m
.42663 .76207 L
.42132 .76296 L
.41832 .7543 L
.42363 .75312 L
s
.139 .211 0 .251 k
.42897 .75191 m
.43195 .76115 L
.42663 .76207 L
.42363 .75312 L
.42897 .75191 L
F
0 g
.42897 .75191 m
.43195 .76115 L
.42663 .76207 L
.42363 .75312 L
.42897 .75191 L
s
.133 .209 0 .257 k
.43432 .75068 m
.43729 .7602 L
.43195 .76115 L
.42897 .75191 L
.43432 .75068 L
F
0 g
.43432 .75068 m
.43729 .7602 L
.43195 .76115 L
.42897 .75191 L
.43432 .75068 L
s
.129 .209 0 .261 k
.43968 .74942 m
.44266 .7592 L
.43729 .7602 L
.43432 .75068 L
.43968 .74942 L
F
0 g
.43968 .74942 m
.44266 .7592 L
.43729 .7602 L
.43432 .75068 L
.43968 .74942 L
s
.124 .208 0 .266 k
.44505 .74812 m
.44803 .75816 L
.44266 .7592 L
.43968 .74942 L
.44505 .74812 L
F
0 g
.44505 .74812 m
.44803 .75816 L
.44266 .7592 L
.43968 .74942 L
.44505 .74812 L
s
.119 .207 0 .27 k
.45044 .74675 m
.45341 .75701 L
.44803 .75816 L
.44505 .74812 L
.45044 .74675 L
F
0 g
.45044 .74675 m
.45341 .75701 L
.44803 .75816 L
.44505 .74812 L
.45044 .74675 L
s
.108 .202 0 .274 k
.45585 .74513 m
.45882 .75549 L
.45341 .75701 L
.45044 .74675 L
.45585 .74513 L
F
0 g
.45585 .74513 m
.45882 .75549 L
.45341 .75701 L
.45044 .74675 L
.45585 .74513 L
s
.09 .19 0 .278 k
.46128 .743 m
.46427 .75318 L
.45882 .75549 L
.45585 .74513 L
.46128 .743 L
F
0 g
.46128 .743 m
.46427 .75318 L
.45882 .75549 L
.45585 .74513 L
.46128 .743 L
s
.09 .189 0 .275 k
.46672 .74077 m
.46971 .75074 L
.46427 .75318 L
.46128 .743 L
.46672 .74077 L
F
0 g
.46672 .74077 m
.46971 .75074 L
.46427 .75318 L
.46128 .743 L
.46672 .74077 L
s
.089 .187 0 .273 k
.47218 .73849 m
.47517 .74822 L
.46971 .75074 L
.46672 .74077 L
.47218 .73849 L
F
0 g
.47218 .73849 m
.47517 .74822 L
.46971 .75074 L
.46672 .74077 L
.47218 .73849 L
s
.091 .186 0 .269 k
.47764 .73617 m
.48064 .74565 L
.47517 .74822 L
.47218 .73849 L
.47764 .73617 L
F
0 g
.47764 .73617 m
.48064 .74565 L
.47517 .74822 L
.47218 .73849 L
.47764 .73617 L
s
.093 .185 0 .265 k
.48312 .73383 m
.48613 .74304 L
.48064 .74565 L
.47764 .73617 L
.48312 .73383 L
F
0 g
.48312 .73383 m
.48613 .74304 L
.48064 .74565 L
.47764 .73617 L
.48312 .73383 L
s
.095 .184 0 .261 k
.4886 .73146 m
.49162 .74041 L
.48613 .74304 L
.48312 .73383 L
.4886 .73146 L
F
0 g
.4886 .73146 m
.49162 .74041 L
.48613 .74304 L
.48312 .73383 L
.4886 .73146 L
s
.098 .183 0 .256 k
.4941 .72908 m
.49713 .73775 L
.49162 .74041 L
.4886 .73146 L
.4941 .72908 L
F
0 g
.4941 .72908 m
.49713 .73775 L
.49162 .74041 L
.4886 .73146 L
.4941 .72908 L
s
.1 .182 0 .251 k
.49961 .72668 m
.50263 .73505 L
.49713 .73775 L
.4941 .72908 L
.49961 .72668 L
F
0 g
.49961 .72668 m
.50263 .73505 L
.49713 .73775 L
.4941 .72908 L
.49961 .72668 L
s
.103 .181 0 .246 k
.50513 .72427 m
.50815 .73237 L
.50263 .73505 L
.49961 .72668 L
.50513 .72427 L
F
0 g
.50513 .72427 m
.50815 .73237 L
.50263 .73505 L
.49961 .72668 L
.50513 .72427 L
s
.107 .18 0 .24 k
.51066 .72185 m
.51368 .72966 L
.50815 .73237 L
.50513 .72427 L
.51066 .72185 L
F
0 g
.51066 .72185 m
.51368 .72966 L
.50815 .73237 L
.50513 .72427 L
.51066 .72185 L
s
.11 .179 0 .234 k
.51619 .71944 m
.51922 .72693 L
.51368 .72966 L
.51066 .72185 L
.51619 .71944 L
F
0 g
.51619 .71944 m
.51922 .72693 L
.51368 .72966 L
.51066 .72185 L
.51619 .71944 L
s
.114 .177 0 .228 k
.52174 .717 m
.52476 .7242 L
.51922 .72693 L
.51619 .71944 L
.52174 .717 L
F
0 g
.52174 .717 m
.52476 .7242 L
.51922 .72693 L
.51619 .71944 L
.52174 .717 L
s
.118 .176 0 .221 k
.5273 .71456 m
.53032 .72146 L
.52476 .7242 L
.52174 .717 L
.5273 .71456 L
F
0 g
.5273 .71456 m
.53032 .72146 L
.52476 .7242 L
.52174 .717 L
.5273 .71456 L
s
.123 .175 0 .214 k
.53287 .71211 m
.53588 .71872 L
.53032 .72146 L
.5273 .71456 L
.53287 .71211 L
F
0 g
.53287 .71211 m
.53588 .71872 L
.53032 .72146 L
.5273 .71456 L
.53287 .71211 L
s
.128 .173 0 .206 k
.53844 .70965 m
.54146 .71597 L
.53588 .71872 L
.53287 .71211 L
.53844 .70965 L
F
0 g
.53844 .70965 m
.54146 .71597 L
.53588 .71872 L
.53287 .71211 L
.53844 .70965 L
s
.133 .172 0 .198 k
.54404 .70719 m
.54704 .71321 L
.54146 .71597 L
.53844 .70965 L
.54404 .70719 L
F
0 g
.54404 .70719 m
.54704 .71321 L
.54146 .71597 L
.53844 .70965 L
.54404 .70719 L
s
.139 .17 0 .189 k
.54963 .70473 m
.55263 .71045 L
.54704 .71321 L
.54404 .70719 L
.54963 .70473 L
F
0 g
.54963 .70473 m
.55263 .71045 L
.54704 .71321 L
.54404 .70719 L
.54963 .70473 L
s
.145 .168 0 .18 k
.55524 .70226 m
.55824 .70769 L
.55263 .71045 L
.54963 .70473 L
.55524 .70226 L
F
0 g
.55524 .70226 m
.55824 .70769 L
.55263 .71045 L
.54963 .70473 L
.55524 .70226 L
s
.152 .165 0 .171 k
.56086 .69979 m
.56385 .7049 L
.55824 .70769 L
.55524 .70226 L
.56086 .69979 L
F
0 g
.56086 .69979 m
.56385 .7049 L
.55824 .70769 L
.55524 .70226 L
.56086 .69979 L
s
.159 .163 0 .161 k
.56649 .69731 m
.56947 .70213 L
.56385 .7049 L
.56086 .69979 L
.56649 .69731 L
F
0 g
.56649 .69731 m
.56947 .70213 L
.56385 .7049 L
.56086 .69979 L
.56649 .69731 L
s
.167 .16 0 .15 k
.57213 .69482 m
.5751 .69935 L
.56947 .70213 L
.56649 .69731 L
.57213 .69482 L
F
0 g
.57213 .69482 m
.5751 .69935 L
.56947 .70213 L
.56649 .69731 L
.57213 .69482 L
s
.175 .157 0 .139 k
.57778 .69235 m
.58074 .69656 L
.5751 .69935 L
.57213 .69482 L
.57778 .69235 L
F
0 g
.57778 .69235 m
.58074 .69656 L
.5751 .69935 L
.57213 .69482 L
.57778 .69235 L
s
.184 .153 0 .127 k
.58344 .68985 m
.58639 .69378 L
.58074 .69656 L
.57778 .69235 L
.58344 .68985 L
F
0 g
.58344 .68985 m
.58639 .69378 L
.58074 .69656 L
.57778 .69235 L
.58344 .68985 L
s
.195 .15 0 .114 k
.58911 .68736 m
.59204 .69098 L
.58639 .69378 L
.58344 .68985 L
.58911 .68736 L
F
0 g
.58911 .68736 m
.59204 .69098 L
.58639 .69378 L
.58344 .68985 L
.58911 .68736 L
s
.206 .145 0 .101 k
.59479 .68486 m
.59771 .68818 L
.59204 .69098 L
.58911 .68736 L
.59479 .68486 L
F
0 g
.59479 .68486 m
.59771 .68818 L
.59204 .69098 L
.58911 .68736 L
.59479 .68486 L
s
.218 .14 0 .088 k
.60048 .68235 m
.60339 .68537 L
.59771 .68818 L
.59479 .68486 L
.60048 .68235 L
F
0 g
.60048 .68235 m
.60339 .68537 L
.59771 .68818 L
.59479 .68486 L
.60048 .68235 L
s
.23 .133 0 .075 k
.60619 .67984 m
.60908 .68256 L
.60339 .68537 L
.60048 .68235 L
.60619 .67984 L
F
0 g
.60619 .67984 m
.60908 .68256 L
.60339 .68537 L
.60048 .68235 L
.60619 .67984 L
s
.244 .126 0 .062 k
.6119 .67732 m
.61477 .67975 L
.60908 .68256 L
.60619 .67984 L
.6119 .67732 L
F
0 g
.6119 .67732 m
.61477 .67975 L
.60908 .68256 L
.60619 .67984 L
.6119 .67732 L
s
.26 .118 0 .049 k
.61762 .6748 m
.62048 .67693 L
.61477 .67975 L
.6119 .67732 L
.61762 .6748 L
F
0 g
.61762 .6748 m
.62048 .67693 L
.61477 .67975 L
.6119 .67732 L
.61762 .6748 L
s
.276 .109 0 .037 k
.62335 .67228 m
.62619 .6741 L
.62048 .67693 L
.61762 .6748 L
.62335 .67228 L
F
0 g
.62335 .67228 m
.62619 .6741 L
.62048 .67693 L
.61762 .6748 L
.62335 .67228 L
s
.293 .097 0 .028 k
.6291 .66975 m
.63192 .67129 L
.62619 .6741 L
.62335 .67228 L
.6291 .66975 L
F
0 g
.6291 .66975 m
.63192 .67129 L
.62619 .6741 L
.62335 .67228 L
.6291 .66975 L
s
.311 .085 0 .021 k
.63485 .66722 m
.63765 .66844 L
.63192 .67129 L
.6291 .66975 L
.63485 .66722 L
F
0 g
.63485 .66722 m
.63765 .66844 L
.63192 .67129 L
.6291 .66975 L
.63485 .66722 L
s
.329 .069 0 .02 k
.64062 .66468 m
.64339 .66561 L
.63765 .66844 L
.63485 .66722 L
.64062 .66468 L
F
0 g
.64062 .66468 m
.64339 .66561 L
.63765 .66844 L
.63485 .66722 L
.64062 .66468 L
s
.347 .052 0 .025 k
.6464 .66214 m
.64915 .66277 L
.64339 .66561 L
.64062 .66468 L
.6464 .66214 L
F
0 g
.6464 .66214 m
.64915 .66277 L
.64339 .66561 L
.64062 .66468 L
.6464 .66214 L
s
.364 .034 0 .038 k
.65219 .6596 m
.65491 .65992 L
.64915 .66277 L
.6464 .66214 L
.65219 .6596 L
F
0 g
.65219 .6596 m
.65491 .65992 L
.64915 .66277 L
.6464 .66214 L
.65219 .6596 L
s
.379 .013 0 .062 k
.65799 .65704 m
.66068 .65707 L
.65491 .65992 L
.65219 .6596 L
.65799 .65704 L
F
0 g
.65799 .65704 m
.66068 .65707 L
.65491 .65992 L
.65219 .6596 L
.65799 .65704 L
s
.4 0 .009 .089 k
.66379 .65449 m
.66646 .65423 L
.66068 .65707 L
.65799 .65704 L
.66379 .65449 L
F
0 g
.66379 .65449 m
.66646 .65423 L
.66068 .65707 L
.65799 .65704 L
.66379 .65449 L
s
.43 0 .032 .114 k
.66962 .65195 m
.67225 .65138 L
.66646 .65423 L
.66379 .65449 L
.66962 .65195 L
F
0 g
.66962 .65195 m
.67225 .65138 L
.66646 .65423 L
.66379 .65449 L
.66962 .65195 L
s
.456 0 .055 .151 k
.67545 .64938 m
.67806 .64853 L
.67225 .65138 L
.66962 .65195 L
.67545 .64938 L
F
0 g
.67545 .64938 m
.67806 .64853 L
.67225 .65138 L
.66962 .65195 L
.67545 .64938 L
s
.475 0 .076 .199 k
.68129 .64683 m
.68386 .64568 L
.67806 .64853 L
.67545 .64938 L
.68129 .64683 L
F
0 g
.68129 .64683 m
.68386 .64568 L
.67806 .64853 L
.67545 .64938 L
.68129 .64683 L
s
.68714 .64427 m
.68969 .64284 L
.68386 .64568 L
.68129 .64683 L
.68714 .64427 L
F
.68714 .64427 m
.68969 .64284 L
.68386 .64568 L
.68129 .64683 L
.68714 .64427 L
s
.69301 .64172 m
.69552 .63999 L
.68969 .64284 L
.68714 .64427 L
.69301 .64172 L
F
.69301 .64172 m
.69552 .63999 L
.68969 .64284 L
.68714 .64427 L
.69301 .64172 L
s
.69889 .63918 m
.70136 .63716 L
.69552 .63999 L
.69301 .64172 L
.69889 .63918 L
F
.69889 .63918 m
.70136 .63716 L
.69552 .63999 L
.69301 .64172 L
.69889 .63918 L
s
.70478 .63664 m
.70722 .63435 L
.70136 .63716 L
.69889 .63918 L
.70478 .63664 L
F
.70478 .63664 m
.70722 .63435 L
.70136 .63716 L
.69889 .63918 L
.70478 .63664 L
s
.71068 .63411 m
.71308 .63156 L
.70722 .63435 L
.70478 .63664 L
.71068 .63411 L
F
.71068 .63411 m
.71308 .63156 L
.70722 .63435 L
.70478 .63664 L
.71068 .63411 L
s
0 .035 .035 .965 k
.71658 .6316 m
.71896 .6288 L
.71308 .63156 L
.71068 .63411 L
.71658 .6316 L
F
0 g
.71658 .6316 m
.71896 .6288 L
.71308 .63156 L
.71068 .63411 L
.71658 .6316 L
s
0 .078 .078 .922 k
.72251 .62912 m
.72485 .62608 L
.71896 .6288 L
.71658 .6316 L
.72251 .62912 L
F
0 g
.72251 .62912 m
.72485 .62608 L
.71896 .6288 L
.71658 .6316 L
.72251 .62912 L
s
0 .117 .117 .883 k
.72845 .62667 m
.73076 .62341 L
.72485 .62608 L
.72251 .62912 L
.72845 .62667 L
F
0 g
.72845 .62667 m
.73076 .62341 L
.72485 .62608 L
.72251 .62912 L
.72845 .62667 L
s
0 .154 .154 .846 k
.73441 .62431 m
.73668 .62088 L
.73076 .62341 L
.72845 .62667 L
.73441 .62431 L
F
0 g
.73441 .62431 m
.73668 .62088 L
.73076 .62341 L
.72845 .62667 L
.73441 .62431 L
s
0 .232 .232 .768 k
.74041 .62248 m
.74266 .61913 L
.73668 .62088 L
.73441 .62431 L
.74041 .62248 L
F
0 g
.74041 .62248 m
.74266 .61913 L
.73668 .62088 L
.73441 .62431 L
.74041 .62248 L
s
0 .251 .251 .749 k
.74645 .62089 m
.74868 .61775 L
.74266 .61913 L
.74041 .62248 L
.74645 .62089 L
F
0 g
.74645 .62089 m
.74868 .61775 L
.74266 .61913 L
.74041 .62248 L
.74645 .62089 L
s
0 .239 .239 .761 k
.7525 .61935 m
.75473 .61646 L
.74868 .61775 L
.74645 .62089 L
.7525 .61935 L
F
0 g
.7525 .61935 m
.75473 .61646 L
.74868 .61775 L
.74645 .62089 L
.7525 .61935 L
s
0 .221 .221 .779 k
.75857 .61786 m
.7608 .61522 L
.75473 .61646 L
.7525 .61935 L
.75857 .61786 L
F
0 g
.75857 .61786 m
.7608 .61522 L
.75473 .61646 L
.7525 .61935 L
.75857 .61786 L
s
0 .197 .197 .803 k
.76465 .61638 m
.76688 .61401 L
.7608 .61522 L
.75857 .61786 L
.76465 .61638 L
F
0 g
.76465 .61638 m
.76688 .61401 L
.7608 .61522 L
.75857 .61786 L
.76465 .61638 L
s
0 .168 .168 .832 k
.77076 .61492 m
.77298 .61283 L
.76688 .61401 L
.76465 .61638 L
.77076 .61492 L
F
0 g
.77076 .61492 m
.77298 .61283 L
.76688 .61401 L
.76465 .61638 L
.77076 .61492 L
s
0 .133 .133 .867 k
.77688 .61348 m
.77911 .61168 L
.77298 .61283 L
.77076 .61492 L
.77688 .61348 L
F
0 g
.77688 .61348 m
.77911 .61168 L
.77298 .61283 L
.77076 .61492 L
.77688 .61348 L
s
0 .092 .092 .908 k
.78302 .61204 m
.78525 .61053 L
.77911 .61168 L
.77688 .61348 L
.78302 .61204 L
F
0 g
.78302 .61204 m
.78525 .61053 L
.77911 .61168 L
.77688 .61348 L
.78302 .61204 L
s
0 .045 .045 .955 k
.78918 .6106 m
.79141 .6094 L
.78525 .61053 L
.78302 .61204 L
.78918 .6106 L
F
0 g
.78918 .6106 m
.79141 .6094 L
.78525 .61053 L
.78302 .61204 L
.78918 .6106 L
s
.79535 .60916 m
.79759 .60828 L
.79141 .6094 L
.78918 .6106 L
.79535 .60916 L
F
.79535 .60916 m
.79759 .60828 L
.79141 .6094 L
.78918 .6106 L
.79535 .60916 L
s
.80154 .60773 m
.80378 .60715 L
.79759 .60828 L
.79535 .60916 L
.80154 .60773 L
F
.80154 .60773 m
.80378 .60715 L
.79759 .60828 L
.79535 .60916 L
.80154 .60773 L
s
.80774 .6063 m
.81 .60603 L
.80378 .60715 L
.80154 .60773 L
.80774 .6063 L
F
.80774 .6063 m
.81 .60603 L
.80378 .60715 L
.80154 .60773 L
.80774 .6063 L
s
.553 .026 0 .247 k
.81397 .60487 m
.81623 .60491 L
.81 .60603 L
.80774 .6063 L
.81397 .60487 L
F
0 g
.81397 .60487 m
.81623 .60491 L
.81 .60603 L
.80774 .6063 L
.81397 .60487 L
s
.558 .051 0 .175 k
.82021 .60343 m
.82247 .60379 L
.81623 .60491 L
.81397 .60487 L
.82021 .60343 L
F
0 g
.82021 .60343 m
.82247 .60379 L
.81623 .60491 L
.81397 .60487 L
.82021 .60343 L
s
.554 .074 0 .115 k
.82647 .602 m
.82874 .60267 L
.82247 .60379 L
.82021 .60343 L
.82647 .602 L
F
0 g
.82647 .602 m
.82874 .60267 L
.82247 .60379 L
.82021 .60343 L
.82647 .602 L
s
.543 .096 0 .068 k
.83274 .60056 m
.83503 .60154 L
.82874 .60267 L
.82647 .602 L
.83274 .60056 L
F
0 g
.83274 .60056 m
.83503 .60154 L
.82874 .60267 L
.82647 .602 L
.83274 .60056 L
s
.526 .116 0 .034 k
.83903 .59912 m
.84134 .60043 L
.83503 .60154 L
.83274 .60056 L
.83903 .59912 L
F
0 g
.83903 .59912 m
.84134 .60043 L
.83503 .60154 L
.83274 .60056 L
.83903 .59912 L
s
.504 .133 0 .013 k
.84534 .59767 m
.84765 .5993 L
.84134 .60043 L
.83903 .59912 L
.84534 .59767 L
F
0 g
.84534 .59767 m
.84765 .5993 L
.84134 .60043 L
.83903 .59912 L
.84534 .59767 L
s
.479 .148 0 .003 k
.85166 .59621 m
.854 .59817 L
.84765 .5993 L
.84534 .59767 L
.85166 .59621 L
F
0 g
.85166 .59621 m
.854 .59817 L
.84765 .5993 L
.84534 .59767 L
.85166 .59621 L
s
.454 .161 0 .001 k
.858 .59476 m
.86036 .59703 L
.854 .59817 L
.85166 .59621 L
.858 .59476 L
F
0 g
.858 .59476 m
.86036 .59703 L
.854 .59817 L
.85166 .59621 L
.858 .59476 L
s
.427 .17 0 .006 k
.86436 .5933 m
.86673 .59589 L
.86036 .59703 L
.858 .59476 L
.86436 .5933 L
F
0 g
.86436 .5933 m
.86673 .59589 L
.86036 .59703 L
.858 .59476 L
.86436 .5933 L
s
.402 .178 0 .015 k
.87074 .59184 m
.87313 .59475 L
.86673 .59589 L
.86436 .5933 L
.87074 .59184 L
F
0 g
.87074 .59184 m
.87313 .59475 L
.86673 .59589 L
.86436 .5933 L
.87074 .59184 L
s
.378 .185 0 .027 k
.87713 .59037 m
.87954 .59361 L
.87313 .59475 L
.87074 .59184 L
.87713 .59037 L
F
0 g
.87713 .59037 m
.87954 .59361 L
.87313 .59475 L
.87074 .59184 L
.87713 .59037 L
s
.355 .189 0 .041 k
.88355 .58891 m
.88597 .59247 L
.87954 .59361 L
.87713 .59037 L
.88355 .58891 L
F
0 g
.88355 .58891 m
.88597 .59247 L
.87954 .59361 L
.87713 .59037 L
.88355 .58891 L
s
.334 .194 0 .055 k
.88997 .58743 m
.89243 .59132 L
.88597 .59247 L
.88355 .58891 L
.88997 .58743 L
F
0 g
.88997 .58743 m
.89243 .59132 L
.88597 .59247 L
.88355 .58891 L
.88997 .58743 L
s
.296 .183 0 .071 k
.32661 .77003 m
.32989 .77346 L
.3248 .77456 L
.3215 .77143 L
.32661 .77003 L
F
0 g
.32661 .77003 m
.32989 .77346 L
.3248 .77456 L
.3215 .77143 L
.32661 .77003 L
s
.28 .187 0 .085 k
.33173 .76861 m
.335 .77236 L
.32989 .77346 L
.32661 .77003 L
.33173 .76861 L
F
0 g
.33173 .76861 m
.335 .77236 L
.32989 .77346 L
.32661 .77003 L
.33173 .76861 L
s
.265 .19 0 .099 k
.33687 .7672 m
.34011 .77127 L
.335 .77236 L
.33173 .76861 L
.33687 .7672 L
F
0 g
.33687 .7672 m
.34011 .77127 L
.335 .77236 L
.33173 .76861 L
.33687 .7672 L
s
.25 .192 0 .113 k
.34202 .76579 m
.34523 .77016 L
.34011 .77127 L
.33687 .7672 L
.34202 .76579 L
F
0 g
.34202 .76579 m
.34523 .77016 L
.34011 .77127 L
.33687 .7672 L
.34202 .76579 L
s
.237 .194 0 .126 k
.34717 .76438 m
.35036 .76905 L
.34523 .77016 L
.34202 .76579 L
.34717 .76438 L
F
0 g
.34717 .76438 m
.35036 .76905 L
.34523 .77016 L
.34202 .76579 L
.34717 .76438 L
s
.226 .196 0 .138 k
.35234 .76296 m
.35551 .76794 L
.35036 .76905 L
.34717 .76438 L
.35234 .76296 L
F
0 g
.35234 .76296 m
.35551 .76794 L
.35036 .76905 L
.34717 .76438 L
.35234 .76296 L
s
.214 .197 0 .15 k
.35752 .76154 m
.36068 .76683 L
.35551 .76794 L
.35234 .76296 L
.35752 .76154 L
F
0 g
.35752 .76154 m
.36068 .76683 L
.35551 .76794 L
.35234 .76296 L
.35752 .76154 L
s
.204 .198 0 .161 k
.36272 .76011 m
.36585 .76571 L
.36068 .76683 L
.35752 .76154 L
.36272 .76011 L
F
0 g
.36272 .76011 m
.36585 .76571 L
.36068 .76683 L
.35752 .76154 L
.36272 .76011 L
s
.195 .199 0 .172 k
.36792 .75869 m
.37104 .7646 L
.36585 .76571 L
.36272 .76011 L
.36792 .75869 L
F
0 g
.36792 .75869 m
.37104 .7646 L
.36585 .76571 L
.36272 .76011 L
.36792 .75869 L
s
.187 .2 0 .181 k
.37314 .75726 m
.37624 .76348 L
.37104 .7646 L
.36792 .75869 L
.37314 .75726 L
F
0 g
.37314 .75726 m
.37624 .76348 L
.37104 .7646 L
.36792 .75869 L
.37314 .75726 L
s
.178 .2 0 .191 k
.37836 .75582 m
.38145 .76235 L
.37624 .76348 L
.37314 .75726 L
.37836 .75582 L
F
0 g
.37836 .75582 m
.38145 .76235 L
.37624 .76348 L
.37314 .75726 L
.37836 .75582 L
s
.172 .202 0 .199 k
.38361 .75438 m
.38668 .76122 L
.38145 .76235 L
.37836 .75582 L
.38361 .75438 L
F
0 g
.38361 .75438 m
.38668 .76122 L
.38145 .76235 L
.37836 .75582 L
.38361 .75438 L
s
.164 .202 0 .208 k
.38886 .75293 m
.39192 .76008 L
.38668 .76122 L
.38361 .75438 L
.38886 .75293 L
F
0 g
.38886 .75293 m
.39192 .76008 L
.38668 .76122 L
.38361 .75438 L
.38886 .75293 L
s
.158 .203 0 .215 k
.39413 .75148 m
.39717 .75894 L
.39192 .76008 L
.38886 .75293 L
.39413 .75148 L
F
0 g
.39413 .75148 m
.39717 .75894 L
.39192 .76008 L
.38886 .75293 L
.39413 .75148 L
s
.152 .202 0 .223 k
.39941 .75003 m
.40244 .75779 L
.39717 .75894 L
.39413 .75148 L
.39941 .75003 L
F
0 g
.39941 .75003 m
.40244 .75779 L
.39717 .75894 L
.39413 .75148 L
.39941 .75003 L
s
.146 .203 0 .23 k
.4047 .74857 m
.40772 .75664 L
.40244 .75779 L
.39941 .75003 L
.4047 .74857 L
F
0 g
.4047 .74857 m
.40772 .75664 L
.40244 .75779 L
.39941 .75003 L
.4047 .74857 L
s
.141 .203 0 .236 k
.41 .7471 m
.41302 .75547 L
.40772 .75664 L
.4047 .74857 L
.41 .7471 L
F
0 g
.41 .7471 m
.41302 .75547 L
.40772 .75664 L
.4047 .74857 L
.41 .7471 L
s
.136 .203 0 .242 k
.41531 .74563 m
.41832 .7543 L
.41302 .75547 L
.41 .7471 L
.41531 .74563 L
F
0 g
.41531 .74563 m
.41832 .7543 L
.41302 .75547 L
.41 .7471 L
.41531 .74563 L
s
.131 .203 0 .248 k
.42064 .74415 m
.42363 .75312 L
.41832 .7543 L
.41531 .74563 L
.42064 .74415 L
F
0 g
.42064 .74415 m
.42363 .75312 L
.41832 .7543 L
.41531 .74563 L
.42064 .74415 L
s
.127 .204 0 .253 k
.42598 .74265 m
.42897 .75191 L
.42363 .75312 L
.42064 .74415 L
.42598 .74265 L
F
0 g
.42598 .74265 m
.42897 .75191 L
.42363 .75312 L
.42064 .74415 L
.42598 .74265 L
s
.123 .203 0 .258 k
.43133 .74114 m
.43432 .75068 L
.42897 .75191 L
.42598 .74265 L
.43133 .74114 L
F
0 g
.43133 .74114 m
.43432 .75068 L
.42897 .75191 L
.42598 .74265 L
.43133 .74114 L
s
.119 .203 0 .263 k
.4367 .73962 m
.43968 .74942 L
.43432 .75068 L
.43133 .74114 L
.4367 .73962 L
F
0 g
.4367 .73962 m
.43968 .74942 L
.43432 .75068 L
.43133 .74114 L
.4367 .73962 L
s
.115 .203 0 .267 k
.44207 .73807 m
.44505 .74812 L
.43968 .74942 L
.4367 .73962 L
.44207 .73807 L
F
0 g
.44207 .73807 m
.44505 .74812 L
.43968 .74942 L
.4367 .73962 L
.44207 .73807 L
s
.111 .202 0 .271 k
.44747 .7365 m
.45044 .74675 L
.44505 .74812 L
.44207 .73807 L
.44747 .7365 L
F
0 g
.44747 .7365 m
.45044 .74675 L
.44505 .74812 L
.44207 .73807 L
.44747 .7365 L
s
.106 .2 0 .274 k
.45288 .73478 m
.45585 .74513 L
.45044 .74675 L
.44747 .7365 L
.45288 .73478 L
F
0 g
.45288 .73478 m
.45585 .74513 L
.45044 .74675 L
.44747 .7365 L
.45288 .73478 L
s
.096 .194 0 .277 k
.45829 .73282 m
.46128 .743 L
.45585 .74513 L
.45288 .73478 L
.45829 .73282 L
F
0 g
.45829 .73282 m
.46128 .743 L
.45585 .74513 L
.45288 .73478 L
.45829 .73282 L
s
.097 .194 0 .274 k
.46374 .7308 m
.46672 .74077 L
.46128 .743 L
.45829 .73282 L
.46374 .7308 L
F
0 g
.46374 .7308 m
.46672 .74077 L
.46128 .743 L
.45829 .73282 L
.46374 .7308 L
s
.098 .193 0 .271 k
.46918 .72876 m
.47218 .73849 L
.46672 .74077 L
.46374 .7308 L
.46918 .72876 L
F
0 g
.46918 .72876 m
.47218 .73849 L
.46672 .74077 L
.46374 .7308 L
.46918 .72876 L
s
.099 .191 0 .268 k
.47463 .72669 m
.47764 .73617 L
.47218 .73849 L
.46918 .72876 L
.47463 .72669 L
F
0 g
.47463 .72669 m
.47764 .73617 L
.47218 .73849 L
.46918 .72876 L
.47463 .72669 L
s
.102 .191 0 .264 k
.48011 .7246 m
.48312 .73383 L
.47764 .73617 L
.47463 .72669 L
.48011 .7246 L
F
0 g
.48011 .7246 m
.48312 .73383 L
.47764 .73617 L
.47463 .72669 L
.48011 .7246 L
s
.105 .191 0 .259 k
.48559 .72252 m
.4886 .73146 L
.48312 .73383 L
.48011 .7246 L
.48559 .72252 L
F
0 g
.48559 .72252 m
.4886 .73146 L
.48312 .73383 L
.48011 .7246 L
.48559 .72252 L
s
.108 .19 0 .254 k
.49108 .72041 m
.4941 .72908 L
.4886 .73146 L
.48559 .72252 L
.49108 .72041 L
F
0 g
.49108 .72041 m
.4941 .72908 L
.4886 .73146 L
.48559 .72252 L
.49108 .72041 L
s
.111 .189 0 .249 k
.49659 .7183 m
.49961 .72668 L
.4941 .72908 L
.49108 .72041 L
.49659 .7183 L
F
0 g
.49659 .7183 m
.49961 .72668 L
.4941 .72908 L
.49108 .72041 L
.49659 .7183 L
s
.114 .188 0 .244 k
.5021 .71618 m
.50513 .72427 L
.49961 .72668 L
.49659 .7183 L
.5021 .71618 L
F
0 g
.5021 .71618 m
.50513 .72427 L
.49961 .72668 L
.49659 .7183 L
.5021 .71618 L
s
.118 .187 0 .238 k
.50762 .71406 m
.51066 .72185 L
.50513 .72427 L
.5021 .71618 L
.50762 .71406 L
F
0 g
.50762 .71406 m
.51066 .72185 L
.50513 .72427 L
.5021 .71618 L
.50762 .71406 L
s
.123 .187 0 .231 k
.51316 .71192 m
.51619 .71944 L
.51066 .72185 L
.50762 .71406 L
.51316 .71192 L
F
0 g
.51316 .71192 m
.51619 .71944 L
.51066 .72185 L
.50762 .71406 L
.51316 .71192 L
s
.127 .185 0 .225 k
.51871 .70978 m
.52174 .717 L
.51619 .71944 L
.51316 .71192 L
.51871 .70978 L
F
0 g
.51871 .70978 m
.52174 .717 L
.51619 .71944 L
.51316 .71192 L
.51871 .70978 L
s
.132 .184 0 .218 k
.52427 .70763 m
.5273 .71456 L
.52174 .717 L
.51871 .70978 L
.52427 .70763 L
F
0 g
.52427 .70763 m
.5273 .71456 L
.52174 .717 L
.51871 .70978 L
.52427 .70763 L
s
.137 .184 0 .21 k
.52984 .70548 m
.53287 .71211 L
.5273 .71456 L
.52427 .70763 L
.52984 .70548 L
F
0 g
.52984 .70548 m
.53287 .71211 L
.5273 .71456 L
.52427 .70763 L
.52984 .70548 L
s
.143 .183 0 .202 k
.53542 .70332 m
.53844 .70965 L
.53287 .71211 L
.52984 .70548 L
.53542 .70332 L
F
0 g
.53542 .70332 m
.53844 .70965 L
.53287 .71211 L
.52984 .70548 L
.53542 .70332 L
s
.149 .181 0 .194 k
.54101 .70117 m
.54404 .70719 L
.53844 .70965 L
.53542 .70332 L
.54101 .70117 L
F
0 g
.54101 .70117 m
.54404 .70719 L
.53844 .70965 L
.53542 .70332 L
.54101 .70117 L
s
.155 .18 0 .185 k
.54662 .699 m
.54963 .70473 L
.54404 .70719 L
.54101 .70117 L
.54662 .699 L
F
0 g
.54662 .699 m
.54963 .70473 L
.54404 .70719 L
.54101 .70117 L
.54662 .699 L
s
.162 .177 0 .176 k
.55224 .69683 m
.55524 .70226 L
.54963 .70473 L
.54662 .699 L
.55224 .69683 L
F
0 g
.55224 .69683 m
.55524 .70226 L
.54963 .70473 L
.54662 .699 L
.55224 .69683 L
s
.17 .176 0 .166 k
.55786 .69465 m
.56086 .69979 L
.55524 .70226 L
.55224 .69683 L
.55786 .69465 L
F
0 g
.55786 .69465 m
.56086 .69979 L
.55524 .70226 L
.55224 .69683 L
.55786 .69465 L
s
.178 .174 0 .155 k
.5635 .69248 m
.56649 .69731 L
.56086 .69979 L
.55786 .69465 L
.5635 .69248 L
F
0 g
.5635 .69248 m
.56649 .69731 L
.56086 .69979 L
.55786 .69465 L
.5635 .69248 L
s
.187 .171 0 .144 k
.56914 .69029 m
.57213 .69482 L
.56649 .69731 L
.5635 .69248 L
.56914 .69029 L
F
0 g
.56914 .69029 m
.57213 .69482 L
.56649 .69731 L
.5635 .69248 L
.56914 .69029 L
s
.197 .169 0 .132 k
.57481 .6881 m
.57778 .69235 L
.57213 .69482 L
.56914 .69029 L
.57481 .6881 L
F
0 g
.57481 .6881 m
.57778 .69235 L
.57213 .69482 L
.56914 .69029 L
.57481 .6881 L
s
.207 .165 0 .12 k
.58048 .68592 m
.58344 .68985 L
.57778 .69235 L
.57481 .6881 L
.58048 .68592 L
F
0 g
.58048 .68592 m
.58344 .68985 L
.57778 .69235 L
.57481 .6881 L
.58048 .68592 L
s
.219 .162 0 .107 k
.58616 .68372 m
.58911 .68736 L
.58344 .68985 L
.58048 .68592 L
.58616 .68372 L
F
0 g
.58616 .68372 m
.58911 .68736 L
.58344 .68985 L
.58048 .68592 L
.58616 .68372 L
s
.231 .157 0 .094 k
.59186 .68152 m
.59479 .68486 L
.58911 .68736 L
.58616 .68372 L
.59186 .68152 L
F
0 g
.59186 .68152 m
.59479 .68486 L
.58911 .68736 L
.58616 .68372 L
.59186 .68152 L
s
.245 .153 0 .08 k
.59757 .67932 m
.60048 .68235 L
.59479 .68486 L
.59186 .68152 L
.59757 .67932 L
F
0 g
.59757 .67932 m
.60048 .68235 L
.59479 .68486 L
.59186 .68152 L
.59757 .67932 L
s
.258 .147 0 .067 k
.60329 .67711 m
.60619 .67984 L
.60048 .68235 L
.59757 .67932 L
.60329 .67711 L
F
0 g
.60329 .67711 m
.60619 .67984 L
.60048 .68235 L
.59757 .67932 L
.60329 .67711 L
s
.275 .14 0 .053 k
.60901 .67489 m
.6119 .67732 L
.60619 .67984 L
.60329 .67711 L
.60901 .67489 L
F
0 g
.60901 .67489 m
.6119 .67732 L
.60619 .67984 L
.60329 .67711 L
.60901 .67489 L
s
.292 .133 0 .04 k
.61476 .67267 m
.61762 .6748 L
.6119 .67732 L
.60901 .67489 L
.61476 .67267 L
F
0 g
.61476 .67267 m
.61762 .6748 L
.6119 .67732 L
.60901 .67489 L
.61476 .67267 L
s
.311 .124 0 .028 k
.62051 .67045 m
.62335 .67228 L
.61762 .6748 L
.61476 .67267 L
.62051 .67045 L
F
0 g
.62051 .67045 m
.62335 .67228 L
.61762 .6748 L
.61476 .67267 L
.62051 .67045 L
s
.33 .113 0 .019 k
.62628 .66822 m
.6291 .66975 L
.62335 .67228 L
.62051 .67045 L
.62628 .66822 L
F
0 g
.62628 .66822 m
.6291 .66975 L
.62335 .67228 L
.62051 .67045 L
.62628 .66822 L
s
.349 .1 0 .014 k
.63206 .66599 m
.63485 .66722 L
.6291 .66975 L
.62628 .66822 L
.63206 .66599 L
F
0 g
.63206 .66599 m
.63485 .66722 L
.6291 .66975 L
.62628 .66822 L
.63206 .66599 L
s
.37 .086 0 .014 k
.63784 .66376 m
.64062 .66468 L
.63485 .66722 L
.63206 .66599 L
.63784 .66376 L
F
0 g
.63784 .66376 m
.64062 .66468 L
.63485 .66722 L
.63206 .66599 L
.63784 .66376 L
s
.389 .069 0 .021 k
.64364 .66151 m
.6464 .66214 L
.64062 .66468 L
.63784 .66376 L
.64364 .66151 L
F
0 g
.64364 .66151 m
.6464 .66214 L
.64062 .66468 L
.63784 .66376 L
.64364 .66151 L
s
.407 .05 0 .038 k
.64945 .65927 m
.65219 .6596 L
.6464 .66214 L
.64364 .66151 L
.64945 .65927 L
F
0 g
.64945 .65927 m
.65219 .6596 L
.6464 .66214 L
.64364 .66151 L
.64945 .65927 L
s
.422 .029 0 .066 k
.65528 .65701 m
.65799 .65704 L
.65219 .6596 L
.64945 .65927 L
.65528 .65701 L
F
0 g
.65528 .65701 m
.65799 .65704 L
.65219 .6596 L
.64945 .65927 L
.65528 .65701 L
s
.434 .008 0 .106 k
.66111 .65476 m
.66379 .65449 L
.65799 .65704 L
.65528 .65701 L
.66111 .65476 L
F
0 g
.66111 .65476 m
.66379 .65449 L
.65799 .65704 L
.65528 .65701 L
.66111 .65476 L
s
.455 0 .016 .144 k
.66697 .65251 m
.66962 .65195 L
.66379 .65449 L
.66111 .65476 L
.66697 .65251 L
F
0 g
.66697 .65251 m
.66962 .65195 L
.66379 .65449 L
.66111 .65476 L
.66697 .65251 L
s
.478 0 .038 .186 k
.67282 .65025 m
.67545 .64938 L
.66962 .65195 L
.66697 .65251 L
.67282 .65025 L
F
0 g
.67282 .65025 m
.67545 .64938 L
.66962 .65195 L
.66697 .65251 L
.67282 .65025 L
s
.496 0 .061 .236 k
.6787 .64798 m
.68129 .64683 L
.67545 .64938 L
.67282 .65025 L
.6787 .64798 L
F
0 g
.6787 .64798 m
.68129 .64683 L
.67545 .64938 L
.67282 .65025 L
.6787 .64798 L
s
.68459 .64573 m
.68714 .64427 L
.68129 .64683 L
.6787 .64798 L
.68459 .64573 L
F
.68459 .64573 m
.68714 .64427 L
.68129 .64683 L
.6787 .64798 L
.68459 .64573 L
s
.69048 .64346 m
.69301 .64172 L
.68714 .64427 L
.68459 .64573 L
.69048 .64346 L
F
.69048 .64346 m
.69301 .64172 L
.68714 .64427 L
.68459 .64573 L
.69048 .64346 L
s
.69639 .64119 m
.69889 .63918 L
.69301 .64172 L
.69048 .64346 L
.69639 .64119 L
F
.69639 .64119 m
.69889 .63918 L
.69301 .64172 L
.69048 .64346 L
.69639 .64119 L
s
.70231 .63893 m
.70478 .63664 L
.69889 .63918 L
.69639 .64119 L
.70231 .63893 L
F
.70231 .63893 m
.70478 .63664 L
.69889 .63918 L
.69639 .64119 L
.70231 .63893 L
s
0 .03 .03 .97 k
.70824 .63668 m
.71068 .63411 L
.70478 .63664 L
.70231 .63893 L
.70824 .63668 L
F
0 g
.70824 .63668 m
.71068 .63411 L
.70478 .63664 L
.70231 .63893 L
.70824 .63668 L
s
0 .074 .074 .926 k
.7142 .63442 m
.71658 .6316 L
.71068 .63411 L
.70824 .63668 L
.7142 .63442 L
F
0 g
.7142 .63442 m
.71658 .6316 L
.71068 .63411 L
.70824 .63668 L
.7142 .63442 L
s
0 .112 .112 .888 k
.72015 .63218 m
.72251 .62912 L
.71658 .6316 L
.7142 .63442 L
.72015 .63218 L
F
0 g
.72015 .63218 m
.72251 .62912 L
.71658 .6316 L
.7142 .63442 L
.72015 .63218 L
s
0 .145 .145 .855 k
.72614 .62996 m
.72845 .62667 L
.72251 .62912 L
.72015 .63218 L
.72614 .62996 L
F
0 g
.72614 .62996 m
.72845 .62667 L
.72251 .62912 L
.72015 .63218 L
.72614 .62996 L
s
0 .175 .175 .825 k
.73213 .62778 m
.73441 .62431 L
.72845 .62667 L
.72614 .62996 L
.73213 .62778 L
F
0 g
.73213 .62778 m
.73441 .62431 L
.72845 .62667 L
.72614 .62996 L
.73213 .62778 L
s
0 .223 .223 .777 k
.73815 .62585 m
.74041 .62248 L
.73441 .62431 L
.73213 .62778 L
.73815 .62585 L
F
0 g
.73815 .62585 m
.74041 .62248 L
.73441 .62431 L
.73213 .62778 L
.73815 .62585 L
s
0 .229 .229 .771 k
.74418 .62406 m
.74645 .62089 L
.74041 .62248 L
.73815 .62585 L
.74418 .62406 L
F
0 g
.74418 .62406 m
.74645 .62089 L
.74041 .62248 L
.73815 .62585 L
.74418 .62406 L
s
0 .213 .213 .787 k
.75025 .62227 m
.7525 .61935 L
.74645 .62089 L
.74418 .62406 L
.75025 .62227 L
F
0 g
.75025 .62227 m
.7525 .61935 L
.74645 .62089 L
.74418 .62406 L
.75025 .62227 L
s
0 .191 .191 .809 k
.75632 .62052 m
.75857 .61786 L
.7525 .61935 L
.75025 .62227 L
.75632 .62052 L
F
0 g
.75632 .62052 m
.75857 .61786 L
.7525 .61935 L
.75025 .62227 L
.75632 .62052 L
s
0 .164 .164 .836 k
.76241 .61877 m
.76465 .61638 L
.75857 .61786 L
.75632 .62052 L
.76241 .61877 L
F
0 g
.76241 .61877 m
.76465 .61638 L
.75857 .61786 L
.75632 .62052 L
.76241 .61877 L
s
0 .131 .131 .869 k
.76852 .61702 m
.77076 .61492 L
.76465 .61638 L
.76241 .61877 L
.76852 .61702 L
F
0 g
.76852 .61702 m
.77076 .61492 L
.76465 .61638 L
.76241 .61877 L
.76852 .61702 L
s
0 .092 .092 .908 k
.77464 .61528 m
.77688 .61348 L
.77076 .61492 L
.76852 .61702 L
.77464 .61528 L
F
0 g
.77464 .61528 m
.77688 .61348 L
.77076 .61492 L
.76852 .61702 L
.77464 .61528 L
s
0 .048 .048 .952 k
.78077 .61354 m
.78302 .61204 L
.77688 .61348 L
.77464 .61528 L
.78077 .61354 L
F
0 g
.78077 .61354 m
.78302 .61204 L
.77688 .61348 L
.77464 .61528 L
.78077 .61354 L
s
.78693 .61181 m
.78918 .6106 L
.78302 .61204 L
.78077 .61354 L
.78693 .61181 L
F
.78693 .61181 m
.78918 .6106 L
.78302 .61204 L
.78077 .61354 L
.78693 .61181 L
s
.7931 .61006 m
.79535 .60916 L
.78918 .6106 L
.78693 .61181 L
.7931 .61006 L
F
.7931 .61006 m
.79535 .60916 L
.78918 .6106 L
.78693 .61181 L
.7931 .61006 L
s
.79928 .60832 m
.80154 .60773 L
.79535 .60916 L
.7931 .61006 L
.79928 .60832 L
F
.79928 .60832 m
.80154 .60773 L
.79535 .60916 L
.7931 .61006 L
.79928 .60832 L
s
.525 0 .016 .287 k
.80548 .60657 m
.80774 .6063 L
.80154 .60773 L
.79928 .60832 L
.80548 .60657 L
F
0 g
.80548 .60657 m
.80774 .6063 L
.80154 .60773 L
.79928 .60832 L
.80548 .60657 L
s
.517 .008 0 .227 k
.8117 .60482 m
.81397 .60487 L
.80774 .6063 L
.80548 .60657 L
.8117 .60482 L
F
0 g
.8117 .60482 m
.81397 .60487 L
.80774 .6063 L
.80548 .60657 L
.8117 .60482 L
s
.518 .031 0 .16 k
.81793 .60307 m
.82021 .60343 L
.81397 .60487 L
.8117 .60482 L
.81793 .60307 L
F
0 g
.81793 .60307 m
.82021 .60343 L
.81397 .60487 L
.8117 .60482 L
.81793 .60307 L
s
.514 .055 0 .103 k
.82417 .60131 m
.82647 .602 L
.82021 .60343 L
.81793 .60307 L
.82417 .60131 L
F
0 g
.82417 .60131 m
.82647 .602 L
.82021 .60343 L
.81793 .60307 L
.82417 .60131 L
s
.501 .077 0 .06 k
.83043 .59956 m
.83274 .60056 L
.82647 .602 L
.82417 .60131 L
.83043 .59956 L
F
0 g
.83043 .59956 m
.83274 .60056 L
.82647 .602 L
.82417 .60131 L
.83043 .59956 L
s
.484 .097 0 .03 k
.83671 .5978 m
.83903 .59912 L
.83274 .60056 L
.83043 .59956 L
.83671 .5978 L
F
0 g
.83671 .5978 m
.83903 .59912 L
.83274 .60056 L
.83043 .59956 L
.83671 .5978 L
s
.463 .114 0 .012 k
.84301 .59602 m
.84534 .59767 L
.83903 .59912 L
.83671 .5978 L
.84301 .59602 L
F
0 g
.84301 .59602 m
.84534 .59767 L
.83903 .59912 L
.83671 .5978 L
.84301 .59602 L
s
.44 .13 0 .004 k
.84931 .59426 m
.85166 .59621 L
.84534 .59767 L
.84301 .59602 L
.84931 .59426 L
F
0 g
.84931 .59426 m
.85166 .59621 L
.84534 .59767 L
.84301 .59602 L
.84931 .59426 L
s
.415 .141 0 .005 k
.85564 .59247 m
.858 .59476 L
.85166 .59621 L
.84931 .59426 L
.85564 .59247 L
F
0 g
.85564 .59247 m
.858 .59476 L
.85166 .59621 L
.84931 .59426 L
.85564 .59247 L
s
.392 .153 0 .01 k
.86198 .5907 m
.86436 .5933 L
.858 .59476 L
.85564 .59247 L
.86198 .5907 L
F
0 g
.86198 .5907 m
.86436 .5933 L
.858 .59476 L
.85564 .59247 L
.86198 .5907 L
s
.369 .161 0 .02 k
.86834 .58891 m
.87074 .59184 L
.86436 .5933 L
.86198 .5907 L
.86834 .58891 L
F
0 g
.86834 .58891 m
.87074 .59184 L
.86436 .5933 L
.86198 .5907 L
.86834 .58891 L
s
.347 .168 0 .032 k
.87471 .58712 m
.87713 .59037 L
.87074 .59184 L
.86834 .58891 L
.87471 .58712 L
F
0 g
.87471 .58712 m
.87713 .59037 L
.87074 .59184 L
.86834 .58891 L
.87471 .58712 L
s
.326 .174 0 .046 k
.8811 .58533 m
.88355 .58891 L
.87713 .59037 L
.87471 .58712 L
.8811 .58533 L
F
0 g
.8811 .58533 m
.88355 .58891 L
.87713 .59037 L
.87471 .58712 L
.8811 .58533 L
s
.307 .179 0 .06 k
.88751 .58353 m
.88997 .58743 L
.88355 .58891 L
.8811 .58533 L
.88751 .58353 L
F
0 g
.88751 .58353 m
.88997 .58743 L
.88355 .58891 L
.8811 .58533 L
.88751 .58353 L
s
.264 .169 0 .08 k
.32332 .76657 m
.32661 .77003 L
.3215 .77143 L
.31818 .76828 L
.32332 .76657 L
F
0 g
.32332 .76657 m
.32661 .77003 L
.3215 .77143 L
.31818 .76828 L
.32332 .76657 L
s
.25 .172 0 .094 k
.32847 .76486 m
.33173 .76861 L
.32661 .77003 L
.32332 .76657 L
.32847 .76486 L
F
0 g
.32847 .76486 m
.33173 .76861 L
.32661 .77003 L
.32332 .76657 L
.32847 .76486 L
s
.237 .176 0 .107 k
.33362 .76314 m
.33687 .7672 L
.33173 .76861 L
.32847 .76486 L
.33362 .76314 L
F
0 g
.33362 .76314 m
.33687 .7672 L
.33173 .76861 L
.32847 .76486 L
.33362 .76314 L
s
.224 .179 0 .12 k
.33879 .76142 m
.34202 .76579 L
.33687 .7672 L
.33362 .76314 L
.33879 .76142 L
F
0 g
.33879 .76142 m
.34202 .76579 L
.33687 .7672 L
.33362 .76314 L
.33879 .76142 L
s
.213 .181 0 .133 k
.34397 .7597 m
.34717 .76438 L
.34202 .76579 L
.33879 .76142 L
.34397 .7597 L
F
0 g
.34397 .7597 m
.34717 .76438 L
.34202 .76579 L
.33879 .76142 L
.34397 .7597 L
s
.203 .184 0 .144 k
.34916 .75796 m
.35234 .76296 L
.34717 .76438 L
.34397 .7597 L
.34916 .75796 L
F
0 g
.34916 .75796 m
.35234 .76296 L
.34717 .76438 L
.34397 .7597 L
.34916 .75796 L
s
.193 .185 0 .156 k
.35436 .75624 m
.35752 .76154 L
.35234 .76296 L
.34916 .75796 L
.35436 .75624 L
F
0 g
.35436 .75624 m
.35752 .76154 L
.35234 .76296 L
.34916 .75796 L
.35436 .75624 L
s
.184 .187 0 .166 k
.35957 .75451 m
.36272 .76011 L
.35752 .76154 L
.35436 .75624 L
.35957 .75451 L
F
0 g
.35957 .75451 m
.36272 .76011 L
.35752 .76154 L
.35436 .75624 L
.35957 .75451 L
s
.176 .189 0 .176 k
.3648 .75276 m
.36792 .75869 L
.36272 .76011 L
.35957 .75451 L
.3648 .75276 L
F
0 g
.3648 .75276 m
.36792 .75869 L
.36272 .76011 L
.35957 .75451 L
.3648 .75276 L
s
.168 .19 0 .186 k
.37003 .75102 m
.37314 .75726 L
.36792 .75869 L
.3648 .75276 L
.37003 .75102 L
F
0 g
.37003 .75102 m
.37314 .75726 L
.36792 .75869 L
.3648 .75276 L
.37003 .75102 L
s
.161 .191 0 .195 k
.37527 .74928 m
.37836 .75582 L
.37314 .75726 L
.37003 .75102 L
.37527 .74928 L
F
0 g
.37527 .74928 m
.37836 .75582 L
.37314 .75726 L
.37003 .75102 L
.37527 .74928 L
s
.155 .192 0 .203 k
.38053 .74752 m
.38361 .75438 L
.37836 .75582 L
.37527 .74928 L
.38053 .74752 L
F
0 g
.38053 .74752 m
.38361 .75438 L
.37836 .75582 L
.37527 .74928 L
.38053 .74752 L
s
.149 .193 0 .211 k
.3858 .74577 m
.38886 .75293 L
.38361 .75438 L
.38053 .74752 L
.3858 .74577 L
F
0 g
.3858 .74577 m
.38886 .75293 L
.38361 .75438 L
.38053 .74752 L
.3858 .74577 L
s
.144 .194 0 .218 k
.39108 .74402 m
.39413 .75148 L
.38886 .75293 L
.3858 .74577 L
.39108 .74402 L
F
0 g
.39108 .74402 m
.39413 .75148 L
.38886 .75293 L
.3858 .74577 L
.39108 .74402 L
s
.138 .195 0 .225 k
.39637 .74225 m
.39941 .75003 L
.39413 .75148 L
.39108 .74402 L
.39637 .74225 L
F
0 g
.39637 .74225 m
.39941 .75003 L
.39413 .75148 L
.39108 .74402 L
.39637 .74225 L
s
.133 .195 0 .232 k
.40167 .74049 m
.4047 .74857 L
.39941 .75003 L
.39637 .74225 L
.40167 .74049 L
F
0 g
.40167 .74049 m
.4047 .74857 L
.39941 .75003 L
.39637 .74225 L
.40167 .74049 L
s
.129 .196 0 .238 k
.40699 .73873 m
.41 .7471 L
.4047 .74857 L
.40167 .74049 L
.40699 .73873 L
F
0 g
.40699 .73873 m
.41 .7471 L
.4047 .74857 L
.40167 .74049 L
.40699 .73873 L
s
.125 .196 0 .244 k
.41231 .73695 m
.41531 .74563 L
.41 .7471 L
.40699 .73873 L
.41231 .73695 L
F
0 g
.41231 .73695 m
.41531 .74563 L
.41 .7471 L
.40699 .73873 L
.41231 .73695 L
s
.12 .196 0 .25 k
.41764 .73518 m
.42064 .74415 L
.41531 .74563 L
.41231 .73695 L
.41764 .73518 L
F
0 g
.41764 .73518 m
.42064 .74415 L
.41531 .74563 L
.41231 .73695 L
.41764 .73518 L
s
.117 .197 0 .255 k
.42298 .73339 m
.42598 .74265 L
.42064 .74415 L
.41764 .73518 L
.42298 .73339 L
F
0 g
.42298 .73339 m
.42598 .74265 L
.42064 .74415 L
.41764 .73518 L
.42298 .73339 L
s
.113 .197 0 .26 k
.42835 .73161 m
.43133 .74114 L
.42598 .74265 L
.42298 .73339 L
.42835 .73161 L
F
0 g
.42835 .73161 m
.43133 .74114 L
.42598 .74265 L
.42298 .73339 L
.42835 .73161 L
s
.11 .197 0 .264 k
.43372 .72983 m
.4367 .73962 L
.43133 .74114 L
.42835 .73161 L
.43372 .72983 L
F
0 g
.43372 .72983 m
.4367 .73962 L
.43133 .74114 L
.42835 .73161 L
.43372 .72983 L
s
.107 .198 0 .268 k
.43909 .72803 m
.44207 .73807 L
.4367 .73962 L
.43372 .72983 L
.43909 .72803 L
F
0 g
.43909 .72803 m
.44207 .73807 L
.4367 .73962 L
.43372 .72983 L
.43909 .72803 L
s
.105 .198 0 .272 k
.44449 .72624 m
.44747 .7365 L
.44207 .73807 L
.43909 .72803 L
.44449 .72624 L
F
0 g
.44449 .72624 m
.44747 .7365 L
.44207 .73807 L
.43909 .72803 L
.44449 .72624 L
s
.102 .198 0 .275 k
.4499 .72443 m
.45288 .73478 L
.44747 .7365 L
.44449 .72624 L
.4499 .72443 L
F
0 g
.4499 .72443 m
.45288 .73478 L
.44747 .7365 L
.44449 .72624 L
.4499 .72443 L
s
.102 .198 0 .276 k
.45532 .72264 m
.45829 .73282 L
.45288 .73478 L
.4499 .72443 L
.45532 .72264 L
F
0 g
.45532 .72264 m
.45829 .73282 L
.45288 .73478 L
.4499 .72443 L
.45532 .72264 L
s
.104 .198 0 .273 k
.46074 .72082 m
.46374 .7308 L
.45829 .73282 L
.45532 .72264 L
.46074 .72082 L
F
0 g
.46074 .72082 m
.46374 .7308 L
.45829 .73282 L
.45532 .72264 L
.46074 .72082 L
s
.106 .198 0 .27 k
.46619 .71902 m
.46918 .72876 L
.46374 .7308 L
.46074 .72082 L
.46619 .71902 L
F
0 g
.46619 .71902 m
.46918 .72876 L
.46374 .7308 L
.46074 .72082 L
.46619 .71902 L
s
.109 .198 0 .266 k
.47163 .71721 m
.47463 .72669 L
.46918 .72876 L
.46619 .71902 L
.47163 .71721 L
F
0 g
.47163 .71721 m
.47463 .72669 L
.46918 .72876 L
.46619 .71902 L
.47163 .71721 L
s
.112 .197 0 .262 k
.47709 .71539 m
.48011 .7246 L
.47463 .72669 L
.47163 .71721 L
.47709 .71539 L
F
0 g
.47709 .71539 m
.48011 .7246 L
.47463 .72669 L
.47163 .71721 L
.47709 .71539 L
s
.115 .197 0 .257 k
.48258 .71356 m
.48559 .72252 L
.48011 .7246 L
.47709 .71539 L
.48258 .71356 L
F
0 g
.48258 .71356 m
.48559 .72252 L
.48011 .7246 L
.47709 .71539 L
.48258 .71356 L
s
.119 .197 0 .252 k
.48806 .71174 m
.49108 .72041 L
.48559 .72252 L
.48258 .71356 L
.48806 .71174 L
F
0 g
.48806 .71174 m
.49108 .72041 L
.48559 .72252 L
.48258 .71356 L
.48806 .71174 L
s
.122 .196 0 .247 k
.49356 .7099 m
.49659 .7183 L
.49108 .72041 L
.48806 .71174 L
.49356 .7099 L
F
0 g
.49356 .7099 m
.49659 .7183 L
.49108 .72041 L
.48806 .71174 L
.49356 .7099 L
s
.127 .196 0 .241 k
.49907 .70807 m
.5021 .71618 L
.49659 .7183 L
.49356 .7099 L
.49907 .70807 L
F
0 g
.49907 .70807 m
.5021 .71618 L
.49659 .7183 L
.49356 .7099 L
.49907 .70807 L
s
.131 .195 0 .235 k
.50459 .70623 m
.50762 .71406 L
.5021 .71618 L
.49907 .70807 L
.50459 .70623 L
F
0 g
.50459 .70623 m
.50762 .71406 L
.5021 .71618 L
.49907 .70807 L
.50459 .70623 L
s
.135 .194 0 .229 k
.51013 .70439 m
.51316 .71192 L
.50762 .71406 L
.50459 .70623 L
.51013 .70439 L
F
0 g
.51013 .70439 m
.51316 .71192 L
.50762 .71406 L
.50459 .70623 L
.51013 .70439 L
s
.141 .194 0 .222 k
.51567 .70255 m
.51871 .70978 L
.51316 .71192 L
.51013 .70439 L
.51567 .70255 L
F
0 g
.51567 .70255 m
.51871 .70978 L
.51316 .71192 L
.51013 .70439 L
.51567 .70255 L
s
.146 .193 0 .215 k
.52124 .70069 m
.52427 .70763 L
.51871 .70978 L
.51567 .70255 L
.52124 .70069 L
F
0 g
.52124 .70069 m
.52427 .70763 L
.51871 .70978 L
.51567 .70255 L
.52124 .70069 L
s
.152 .192 0 .207 k
.52681 .69884 m
.52984 .70548 L
.52427 .70763 L
.52124 .70069 L
.52681 .69884 L
F
0 g
.52681 .69884 m
.52984 .70548 L
.52427 .70763 L
.52124 .70069 L
.52681 .69884 L
s
.158 .191 0 .199 k
.53239 .69698 m
.53542 .70332 L
.52984 .70548 L
.52681 .69884 L
.53239 .69698 L
F
0 g
.53239 .69698 m
.53542 .70332 L
.52984 .70548 L
.52681 .69884 L
.53239 .69698 L
s
.165 .191 0 .19 k
.53799 .69512 m
.54101 .70117 L
.53542 .70332 L
.53239 .69698 L
.53799 .69512 L
F
0 g
.53799 .69512 m
.54101 .70117 L
.53542 .70332 L
.53239 .69698 L
.53799 .69512 L
s
.172 .189 0 .181 k
.5436 .69325 m
.54662 .699 L
.54101 .70117 L
.53799 .69512 L
.5436 .69325 L
F
0 g
.5436 .69325 m
.54662 .699 L
.54101 .70117 L
.53799 .69512 L
.5436 .69325 L
s
.18 .188 0 .171 k
.54922 .69138 m
.55224 .69683 L
.54662 .699 L
.5436 .69325 L
.54922 .69138 L
F
0 g
.54922 .69138 m
.55224 .69683 L
.54662 .699 L
.5436 .69325 L
.54922 .69138 L
s
.189 .186 0 .161 k
.55485 .68951 m
.55786 .69465 L
.55224 .69683 L
.54922 .69138 L
.55485 .68951 L
F
0 g
.55485 .68951 m
.55786 .69465 L
.55224 .69683 L
.54922 .69138 L
.55485 .68951 L
s
.198 .185 0 .15 k
.5605 .68763 m
.5635 .69248 L
.55786 .69465 L
.55485 .68951 L
.5605 .68763 L
F
0 g
.5605 .68763 m
.5635 .69248 L
.55786 .69465 L
.55485 .68951 L
.5605 .68763 L
s
.207 .182 0 .139 k
.56616 .68574 m
.56914 .69029 L
.5635 .69248 L
.5605 .68763 L
.56616 .68574 L
F
0 g
.56616 .68574 m
.56914 .69029 L
.5635 .69248 L
.5605 .68763 L
.56616 .68574 L
s
.218 .18 0 .127 k
.57182 .68385 m
.57481 .6881 L
.56914 .69029 L
.56616 .68574 L
.57182 .68385 L
F
0 g
.57182 .68385 m
.57481 .6881 L
.56914 .69029 L
.56616 .68574 L
.57182 .68385 L
s
.23 .177 0 .114 k
.57751 .68197 m
.58048 .68592 L
.57481 .6881 L
.57182 .68385 L
.57751 .68197 L
F
0 g
.57751 .68197 m
.58048 .68592 L
.57481 .6881 L
.57182 .68385 L
.57751 .68197 L
s
.244 .175 0 .1 k
.58321 .68007 m
.58616 .68372 L
.58048 .68592 L
.57751 .68197 L
.58321 .68007 L
F
0 g
.58321 .68007 m
.58616 .68372 L
.58048 .68592 L
.57751 .68197 L
.58321 .68007 L
s
.257 .171 0 .087 k
.58892 .67817 m
.59186 .68152 L
.58616 .68372 L
.58321 .68007 L
.58892 .67817 L
F
0 g
.58892 .67817 m
.59186 .68152 L
.58616 .68372 L
.58321 .68007 L
.58892 .67817 L
s
.272 .166 0 .073 k
.59463 .67626 m
.59757 .67932 L
.59186 .68152 L
.58892 .67817 L
.59463 .67626 L
F
0 g
.59463 .67626 m
.59757 .67932 L
.59186 .68152 L
.58892 .67817 L
.59463 .67626 L
s
.288 .161 0 .059 k
.60037 .67436 m
.60329 .67711 L
.59757 .67932 L
.59463 .67626 L
.60037 .67436 L
F
0 g
.60037 .67436 m
.60329 .67711 L
.59757 .67932 L
.59463 .67626 L
.60037 .67436 L
s
.306 .155 0 .045 k
.60611 .67244 m
.60901 .67489 L
.60329 .67711 L
.60037 .67436 L
.60611 .67244 L
F
0 g
.60611 .67244 m
.60901 .67489 L
.60329 .67711 L
.60037 .67436 L
.60611 .67244 L
s
.326 .148 0 .032 k
.61187 .67053 m
.61476 .67267 L
.60901 .67489 L
.60611 .67244 L
.61187 .67053 L
F
0 g
.61187 .67053 m
.61476 .67267 L
.60901 .67489 L
.60611 .67244 L
.61187 .67053 L
s
.347 .14 0 .02 k
.61765 .6686 m
.62051 .67045 L
.61476 .67267 L
.61187 .67053 L
.61765 .6686 L
F
0 g
.61765 .6686 m
.62051 .67045 L
.61476 .67267 L
.61187 .67053 L
.61765 .6686 L
s
.368 .13 0 .012 k
.62343 .66668 m
.62628 .66822 L
.62051 .67045 L
.61765 .6686 L
.62343 .66668 L
F
0 g
.62343 .66668 m
.62628 .66822 L
.62051 .67045 L
.61765 .6686 L
.62343 .66668 L
s
.39 .117 0 .008 k
.62923 .66475 m
.63206 .66599 L
.62628 .66822 L
.62343 .66668 L
.62923 .66475 L
F
0 g
.62923 .66475 m
.63206 .66599 L
.62628 .66822 L
.62343 .66668 L
.62923 .66475 L
s
.412 .103 0 .01 k
.63504 .66282 m
.63784 .66376 L
.63206 .66599 L
.62923 .66475 L
.63504 .66282 L
F
0 g
.63504 .66282 m
.63784 .66376 L
.63206 .66599 L
.62923 .66475 L
.63504 .66282 L
s
.433 .086 0 .02 k
.64087 .66087 m
.64364 .66151 L
.63784 .66376 L
.63504 .66282 L
.64087 .66087 L
F
0 g
.64087 .66087 m
.64364 .66151 L
.63784 .66376 L
.63504 .66282 L
.64087 .66087 L
s
.452 .068 0 .04 k
.6467 .65894 m
.64945 .65927 L
.64364 .66151 L
.64087 .66087 L
.6467 .65894 L
F
0 g
.6467 .65894 m
.64945 .65927 L
.64364 .66151 L
.64087 .66087 L
.6467 .65894 L
s
.467 .047 0 .073 k
.65255 .65698 m
.65528 .65701 L
.64945 .65927 L
.6467 .65894 L
.65255 .65698 L
F
0 g
.65255 .65698 m
.65528 .65701 L
.64945 .65927 L
.6467 .65894 L
.65255 .65698 L
s
.476 .024 0 .119 k
.65841 .65504 m
.66111 .65476 L
.65528 .65701 L
.65255 .65698 L
.65841 .65504 L
F
0 g
.65841 .65504 m
.66111 .65476 L
.65528 .65701 L
.65255 .65698 L
.65841 .65504 L
s
.48 .001 0 .177 k
.66429 .65308 m
.66697 .65251 L
.66111 .65476 L
.65841 .65504 L
.66429 .65308 L
F
0 g
.66429 .65308 m
.66697 .65251 L
.66111 .65476 L
.65841 .65504 L
.66429 .65308 L
s
.5 0 .022 .224 k
.67018 .65112 m
.67282 .65025 L
.66697 .65251 L
.66429 .65308 L
.67018 .65112 L
F
0 g
.67018 .65112 m
.67282 .65025 L
.66697 .65251 L
.66429 .65308 L
.67018 .65112 L
s
.514 0 .045 .277 k
.67609 .64915 m
.6787 .64798 L
.67282 .65025 L
.67018 .65112 L
.67609 .64915 L
F
0 g
.67609 .64915 m
.6787 .64798 L
.67282 .65025 L
.67018 .65112 L
.67609 .64915 L
s
.682 .64719 m
.68459 .64573 L
.6787 .64798 L
.67609 .64915 L
.682 .64719 L
F
.682 .64719 m
.68459 .64573 L
.6787 .64798 L
.67609 .64915 L
.682 .64719 L
s
.68793 .64521 m
.69048 .64346 L
.68459 .64573 L
.682 .64719 L
.68793 .64521 L
F
.68793 .64521 m
.69048 .64346 L
.68459 .64573 L
.682 .64719 L
.68793 .64521 L
s
.69388 .64324 m
.69639 .64119 L
.69048 .64346 L
.68793 .64521 L
.69388 .64324 L
F
.69388 .64324 m
.69639 .64119 L
.69048 .64346 L
.68793 .64521 L
.69388 .64324 L
s
0 .027 .027 .973 k
.69983 .64125 m
.70231 .63893 L
.69639 .64119 L
.69388 .64324 L
.69983 .64125 L
F
0 g
.69983 .64125 m
.70231 .63893 L
.69639 .64119 L
.69388 .64324 L
.69983 .64125 L
s
0 .072 .072 .928 k
.70581 .63927 m
.70824 .63668 L
.70231 .63893 L
.69983 .64125 L
.70581 .63927 L
F
0 g
.70581 .63927 m
.70824 .63668 L
.70231 .63893 L
.69983 .64125 L
.70581 .63927 L
s
0 .111 .111 .889 k
.71179 .63727 m
.7142 .63442 L
.70824 .63668 L
.70581 .63927 L
.71179 .63727 L
F
0 g
.71179 .63727 m
.7142 .63442 L
.70824 .63668 L
.70581 .63927 L
.71179 .63727 L
s
0 .145 .145 .855 k
.71778 .63528 m
.72015 .63218 L
.7142 .63442 L
.71179 .63727 L
.71778 .63528 L
F
0 g
.71778 .63528 m
.72015 .63218 L
.7142 .63442 L
.71179 .63727 L
.71778 .63528 L
s
0 .173 .173 .827 k
.72379 .63327 m
.72614 .62996 L
.72015 .63218 L
.71778 .63528 L
.72379 .63327 L
F
0 g
.72379 .63327 m
.72614 .62996 L
.72015 .63218 L
.71778 .63528 L
.72379 .63327 L
s
0 .196 .196 .804 k
.72982 .63126 m
.73213 .62778 L
.72614 .62996 L
.72379 .63327 L
.72982 .63126 L
F
0 g
.72982 .63126 m
.73213 .62778 L
.72614 .62996 L
.72379 .63327 L
.72982 .63126 L
s
0 .214 .214 .786 k
.73586 .62926 m
.73815 .62585 L
.73213 .62778 L
.72982 .63126 L
.73586 .62926 L
F
0 g
.73586 .62926 m
.73815 .62585 L
.73213 .62778 L
.72982 .63126 L
.73586 .62926 L
s
0 .206 .206 .794 k
.74191 .62724 m
.74418 .62406 L
.73815 .62585 L
.73586 .62926 L
.74191 .62724 L
F
0 g
.74191 .62724 m
.74418 .62406 L
.73815 .62585 L
.73586 .62926 L
.74191 .62724 L
s
0 .186 .186 .814 k
.74798 .62523 m
.75025 .62227 L
.74418 .62406 L
.74191 .62724 L
.74798 .62523 L
F
0 g
.74798 .62523 m
.75025 .62227 L
.74418 .62406 L
.74191 .62724 L
.74798 .62523 L
s
0 .16 .16 .84 k
.75405 .6232 m
.75632 .62052 L
.75025 .62227 L
.74798 .62523 L
.75405 .6232 L
F
0 g
.75405 .6232 m
.75632 .62052 L
.75025 .62227 L
.74798 .62523 L
.75405 .6232 L
s
0 .129 .129 .871 k
.76015 .62118 m
.76241 .61877 L
.75632 .62052 L
.75405 .6232 L
.76015 .62118 L
F
0 g
.76015 .62118 m
.76241 .61877 L
.75632 .62052 L
.75405 .6232 L
.76015 .62118 L
s
0 .092 .092 .908 k
.76626 .61914 m
.76852 .61702 L
.76241 .61877 L
.76015 .62118 L
.76626 .61914 L
F
0 g
.76626 .61914 m
.76852 .61702 L
.76241 .61877 L
.76015 .62118 L
.76626 .61914 L
s
0 .05 .05 .95 k
.77238 .6171 m
.77464 .61528 L
.76852 .61702 L
.76626 .61914 L
.77238 .6171 L
F
0 g
.77238 .6171 m
.77464 .61528 L
.76852 .61702 L
.76626 .61914 L
.77238 .6171 L
s
0 .002 .002 .998 k
.77851 .61506 m
.78077 .61354 L
.77464 .61528 L
.77238 .6171 L
.77851 .61506 L
F
0 g
.77851 .61506 m
.78077 .61354 L
.77464 .61528 L
.77238 .6171 L
.77851 .61506 L
s
.78467 .61301 m
.78693 .61181 L
.78077 .61354 L
.77851 .61506 L
.78467 .61301 L
F
.78467 .61301 m
.78693 .61181 L
.78077 .61354 L
.77851 .61506 L
.78467 .61301 L
s
.79083 .61097 m
.7931 .61006 L
.78693 .61181 L
.78467 .61301 L
.79083 .61097 L
F
.79083 .61097 m
.7931 .61006 L
.78693 .61181 L
.78467 .61301 L
.79083 .61097 L
s
.797 .6089 m
.79928 .60832 L
.7931 .61006 L
.79083 .61097 L
.797 .6089 L
F
.797 .6089 m
.79928 .60832 L
.7931 .61006 L
.79083 .61097 L
.797 .6089 L
s
.507 0 .033 .25 k
.8032 .60684 m
.80548 .60657 L
.79928 .60832 L
.797 .6089 L
.8032 .60684 L
F
0 g
.8032 .60684 m
.80548 .60657 L
.79928 .60832 L
.797 .6089 L
.8032 .60684 L
s
.49 0 .01 .2 k
.80941 .60478 m
.8117 .60482 L
.80548 .60657 L
.8032 .60684 L
.80941 .60478 L
F
0 g
.80941 .60478 m
.8117 .60482 L
.80548 .60657 L
.8032 .60684 L
.80941 .60478 L
s
.48 .013 0 .146 k
.81563 .6027 m
.81793 .60307 L
.8117 .60482 L
.80941 .60478 L
.81563 .6027 L
F
0 g
.81563 .6027 m
.81793 .60307 L
.8117 .60482 L
.80941 .60478 L
.81563 .6027 L
s
.473 .036 0 .094 k
.82186 .60064 m
.82417 .60131 L
.81793 .60307 L
.81563 .6027 L
.82186 .60064 L
F
0 g
.82186 .60064 m
.82417 .60131 L
.81793 .60307 L
.81563 .6027 L
.82186 .60064 L
s
.46 .058 0 .055 k
.82811 .59855 m
.83043 .59956 L
.82417 .60131 L
.82186 .60064 L
.82811 .59855 L
F
0 g
.82811 .59855 m
.83043 .59956 L
.82417 .60131 L
.82186 .60064 L
.82811 .59855 L
s
.442 .077 0 .029 k
.83438 .59647 m
.83671 .5978 L
.83043 .59956 L
.82811 .59855 L
.83438 .59647 L
F
0 g
.83438 .59647 m
.83671 .5978 L
.83043 .59956 L
.82811 .59855 L
.83438 .59647 L
s
.422 .095 0 .014 k
.84066 .59438 m
.84301 .59602 L
.83671 .5978 L
.83438 .59647 L
.84066 .59438 L
F
0 g
.84066 .59438 m
.84301 .59602 L
.83671 .5978 L
.83438 .59647 L
.84066 .59438 L
s
.401 .11 0 .008 k
.84695 .59228 m
.84931 .59426 L
.84301 .59602 L
.84066 .59438 L
.84695 .59228 L
F
0 g
.84695 .59228 m
.84931 .59426 L
.84301 .59602 L
.84066 .59438 L
.84695 .59228 L
s
.379 .124 0 .009 k
.85326 .59019 m
.85564 .59247 L
.84931 .59426 L
.84695 .59228 L
.85326 .59019 L
F
0 g
.85326 .59019 m
.85564 .59247 L
.84931 .59426 L
.84695 .59228 L
.85326 .59019 L
s
.357 .135 0 .016 k
.85958 .58808 m
.86198 .5907 L
.85564 .59247 L
.85326 .59019 L
.85958 .58808 L
F
0 g
.85958 .58808 m
.86198 .5907 L
.85564 .59247 L
.85326 .59019 L
.85958 .58808 L
s
.336 .144 0 .026 k
.86593 .58597 m
.86834 .58891 L
.86198 .5907 L
.85958 .58808 L
.86593 .58597 L
F
0 g
.86593 .58597 m
.86834 .58891 L
.86198 .5907 L
.85958 .58808 L
.86593 .58597 L
s
.316 .152 0 .038 k
.87228 .58386 m
.87471 .58712 L
.86834 .58891 L
.86593 .58597 L
.87228 .58386 L
F
0 g
.87228 .58386 m
.87471 .58712 L
.86834 .58891 L
.86593 .58597 L
.87228 .58386 L
s
.297 .158 0 .052 k
.87864 .58173 m
.8811 .58533 L
.87471 .58712 L
.87228 .58386 L
.87864 .58173 L
F
0 g
.87864 .58173 m
.8811 .58533 L
.87471 .58712 L
.87228 .58386 L
.87864 .58173 L
s
.28 .164 0 .066 k
.88503 .57961 m
.88751 .58353 L
.8811 .58533 L
.87864 .58173 L
.88503 .57961 L
F
0 g
.88503 .57961 m
.88751 .58353 L
.8811 .58533 L
.87864 .58173 L
.88503 .57961 L
s
.235 .155 0 .089 k
.32002 .7631 m
.32332 .76657 L
.31818 .76828 L
.31485 .76512 L
.32002 .7631 L
F
0 g
.32002 .7631 m
.32332 .76657 L
.31818 .76828 L
.31485 .76512 L
.32002 .7631 L
s
.222 .16 0 .102 k
.32518 .76109 m
.32847 .76486 L
.32332 .76657 L
.32002 .7631 L
.32518 .76109 L
F
0 g
.32518 .76109 m
.32847 .76486 L
.32332 .76657 L
.32002 .7631 L
.32518 .76109 L
s
.211 .163 0 .115 k
.33037 .75906 m
.33362 .76314 L
.32847 .76486 L
.32518 .76109 L
.33037 .75906 L
F
0 g
.33037 .75906 m
.33362 .76314 L
.32847 .76486 L
.32518 .76109 L
.33037 .75906 L
s
.199 .166 0 .128 k
.33555 .75703 m
.33879 .76142 L
.33362 .76314 L
.33037 .75906 L
.33555 .75703 L
F
0 g
.33555 .75703 m
.33879 .76142 L
.33362 .76314 L
.33037 .75906 L
.33555 .75703 L
s
.191 .17 0 .139 k
.34076 .755 m
.34397 .7597 L
.33879 .76142 L
.33555 .75703 L
.34076 .755 L
F
0 g
.34076 .755 m
.34397 .7597 L
.33879 .76142 L
.33555 .75703 L
.34076 .755 L
s
.181 .172 0 .151 k
.34597 .75296 m
.34916 .75796 L
.34397 .7597 L
.34076 .755 L
.34597 .75296 L
F
0 g
.34597 .75296 m
.34916 .75796 L
.34397 .7597 L
.34076 .755 L
.34597 .75296 L
s
.173 .175 0 .161 k
.35119 .75092 m
.35436 .75624 L
.34916 .75796 L
.34597 .75296 L
.35119 .75092 L
F
0 g
.35119 .75092 m
.35436 .75624 L
.34916 .75796 L
.34597 .75296 L
.35119 .75092 L
s
.164 .176 0 .172 k
.35642 .74887 m
.35957 .75451 L
.35436 .75624 L
.35119 .75092 L
.35642 .74887 L
F
0 g
.35642 .74887 m
.35957 .75451 L
.35436 .75624 L
.35119 .75092 L
.35642 .74887 L
s
.158 .178 0 .181 k
.36166 .74683 m
.3648 .75276 L
.35957 .75451 L
.35642 .74887 L
.36166 .74683 L
F
0 g
.36166 .74683 m
.3648 .75276 L
.35957 .75451 L
.35642 .74887 L
.36166 .74683 L
s
.151 .18 0 .19 k
.36691 .74478 m
.37003 .75102 L
.3648 .75276 L
.36166 .74683 L
.36691 .74478 L
F
0 g
.36691 .74478 m
.37003 .75102 L
.3648 .75276 L
.36166 .74683 L
.36691 .74478 L
s
.145 .181 0 .199 k
.37218 .74273 m
.37527 .74928 L
.37003 .75102 L
.36691 .74478 L
.37218 .74273 L
F
0 g
.37218 .74273 m
.37527 .74928 L
.37003 .75102 L
.36691 .74478 L
.37218 .74273 L
s
.139 .182 0 .207 k
.37745 .74066 m
.38053 .74752 L
.37527 .74928 L
.37218 .74273 L
.37745 .74066 L
F
0 g
.37745 .74066 m
.38053 .74752 L
.37527 .74928 L
.37218 .74273 L
.37745 .74066 L
s
.134 .184 0 .214 k
.38273 .7386 m
.3858 .74577 L
.38053 .74752 L
.37745 .74066 L
.38273 .7386 L
F
0 g
.38273 .7386 m
.3858 .74577 L
.38053 .74752 L
.37745 .74066 L
.38273 .7386 L
s
.129 .185 0 .222 k
.38802 .73654 m
.39108 .74402 L
.3858 .74577 L
.38273 .7386 L
.38802 .73654 L
F
0 g
.38802 .73654 m
.39108 .74402 L
.3858 .74577 L
.38273 .7386 L
.38802 .73654 L
s
.125 .186 0 .228 k
.39332 .73447 m
.39637 .74225 L
.39108 .74402 L
.38802 .73654 L
.39332 .73447 L
F
0 g
.39332 .73447 m
.39637 .74225 L
.39108 .74402 L
.38802 .73654 L
.39332 .73447 L
s
.12 .187 0 .235 k
.39864 .73241 m
.40167 .74049 L
.39637 .74225 L
.39332 .73447 L
.39864 .73241 L
F
0 g
.39864 .73241 m
.40167 .74049 L
.39637 .74225 L
.39332 .73447 L
.39864 .73241 L
s
.116 .188 0 .241 k
.40396 .73033 m
.40699 .73873 L
.40167 .74049 L
.39864 .73241 L
.40396 .73033 L
F
0 g
.40396 .73033 m
.40699 .73873 L
.40167 .74049 L
.39864 .73241 L
.40396 .73033 L
s
.113 .189 0 .246 k
.40929 .72826 m
.41231 .73695 L
.40699 .73873 L
.40396 .73033 L
.40929 .72826 L
F
0 g
.40929 .72826 m
.41231 .73695 L
.40699 .73873 L
.40396 .73033 L
.40929 .72826 L
s
.109 .189 0 .252 k
.41465 .7262 m
.41764 .73518 L
.41231 .73695 L
.40929 .72826 L
.41465 .7262 L
F
0 g
.41465 .7262 m
.41764 .73518 L
.41231 .73695 L
.40929 .72826 L
.41465 .7262 L
s
.106 .19 0 .257 k
.42 .72413 m
.42298 .73339 L
.41764 .73518 L
.41465 .7262 L
.42 .72413 L
F
0 g
.42 .72413 m
.42298 .73339 L
.41764 .73518 L
.41465 .7262 L
.42 .72413 L
s
.104 .191 0 .261 k
.42536 .72207 m
.42835 .73161 L
.42298 .73339 L
.42 .72413 L
.42536 .72207 L
F
0 g
.42536 .72207 m
.42835 .73161 L
.42298 .73339 L
.42 .72413 L
.42536 .72207 L
s
.101 .191 0 .266 k
.43074 .72003 m
.43372 .72983 L
.42835 .73161 L
.42536 .72207 L
.43074 .72003 L
F
0 g
.43074 .72003 m
.43372 .72983 L
.42835 .73161 L
.42536 .72207 L
.43074 .72003 L
s
.1 .193 0 .269 k
.43613 .71799 m
.43909 .72803 L
.43372 .72983 L
.43074 .72003 L
.43613 .71799 L
F
0 g
.43613 .71799 m
.43909 .72803 L
.43372 .72983 L
.43074 .72003 L
.43613 .71799 L
s
.098 .193 0 .273 k
.44152 .71598 m
.44449 .72624 L
.43909 .72803 L
.43613 .71799 L
.44152 .71598 L
F
0 g
.44152 .71598 m
.44449 .72624 L
.43909 .72803 L
.43613 .71799 L
.44152 .71598 L
s
.1 .197 0 .275 k
.44692 .7141 m
.4499 .72443 L
.44449 .72624 L
.44152 .71598 L
.44692 .7141 L
F
0 g
.44692 .7141 m
.4499 .72443 L
.44449 .72624 L
.44152 .71598 L
.44692 .7141 L
s
.108 .202 0 .275 k
.45233 .71245 m
.45532 .72264 L
.4499 .72443 L
.44692 .7141 L
.45233 .71245 L
F
0 g
.45233 .71245 m
.45532 .72264 L
.4499 .72443 L
.44692 .7141 L
.45233 .71245 L
s
.111 .203 0 .272 k
.45776 .71086 m
.46074 .72082 L
.45532 .72264 L
.45233 .71245 L
.45776 .71086 L
F
0 g
.45776 .71086 m
.46074 .72082 L
.45532 .72264 L
.45233 .71245 L
.45776 .71086 L
s
.114 .203 0 .269 k
.46318 .70928 m
.46619 .71902 L
.46074 .72082 L
.45776 .71086 L
.46318 .70928 L
F
0 g
.46318 .70928 m
.46619 .71902 L
.46074 .72082 L
.45776 .71086 L
.46318 .70928 L
s
.118 .203 0 .265 k
.46863 .70771 m
.47163 .71721 L
.46619 .71902 L
.46318 .70928 L
.46863 .70771 L
F
0 g
.46863 .70771 m
.47163 .71721 L
.46619 .71902 L
.46318 .70928 L
.46863 .70771 L
s
.122 .204 0 .26 k
.47409 .70615 m
.47709 .71539 L
.47163 .71721 L
.46863 .70771 L
.47409 .70615 L
F
0 g
.47409 .70615 m
.47709 .71539 L
.47163 .71721 L
.46863 .70771 L
.47409 .70615 L
s
.125 .203 0 .256 k
.47955 .7046 m
.48258 .71356 L
.47709 .71539 L
.47409 .70615 L
.47955 .7046 L
F
0 g
.47955 .7046 m
.48258 .71356 L
.47709 .71539 L
.47409 .70615 L
.47955 .7046 L
s
.13 .204 0 .25 k
.48503 .70305 m
.48806 .71174 L
.48258 .71356 L
.47955 .7046 L
.48503 .70305 L
F
0 g
.48503 .70305 m
.48806 .71174 L
.48258 .71356 L
.47955 .7046 L
.48503 .70305 L
s
.134 .203 0 .245 k
.49053 .70151 m
.49356 .7099 L
.48806 .71174 L
.48503 .70305 L
.49053 .70151 L
F
0 g
.49053 .70151 m
.49356 .7099 L
.48806 .71174 L
.48503 .70305 L
.49053 .70151 L
s
.139 .203 0 .239 k
.49603 .69996 m
.49907 .70807 L
.49356 .7099 L
.49053 .70151 L
.49603 .69996 L
F
0 g
.49603 .69996 m
.49907 .70807 L
.49356 .7099 L
.49053 .70151 L
.49603 .69996 L
s
.143 .203 0 .233 k
.50156 .6984 m
.50459 .70623 L
.49907 .70807 L
.49603 .69996 L
.50156 .6984 L
F
0 g
.50156 .6984 m
.50459 .70623 L
.49907 .70807 L
.49603 .69996 L
.50156 .6984 L
s
.149 .203 0 .226 k
.50709 .69685 m
.51013 .70439 L
.50459 .70623 L
.50156 .6984 L
.50709 .69685 L
F
0 g
.50709 .69685 m
.51013 .70439 L
.50459 .70623 L
.50156 .6984 L
.50709 .69685 L
s
.155 .203 0 .219 k
.51263 .6953 m
.51567 .70255 L
.51013 .70439 L
.50709 .69685 L
.51263 .6953 L
F
0 g
.51263 .6953 m
.51567 .70255 L
.51013 .70439 L
.50709 .69685 L
.51263 .6953 L
s
.16 .202 0 .212 k
.5182 .69375 m
.52124 .70069 L
.51567 .70255 L
.51263 .6953 L
.5182 .69375 L
F
0 g
.5182 .69375 m
.52124 .70069 L
.51567 .70255 L
.51263 .6953 L
.5182 .69375 L
s
.167 .201 0 .204 k
.52377 .69219 m
.52681 .69884 L
.52124 .70069 L
.5182 .69375 L
.52377 .69219 L
F
0 g
.52377 .69219 m
.52681 .69884 L
.52124 .70069 L
.5182 .69375 L
.52377 .69219 L
s
.175 .201 0 .195 k
.52936 .69062 m
.53239 .69698 L
.52681 .69884 L
.52377 .69219 L
.52936 .69062 L
F
0 g
.52936 .69062 m
.53239 .69698 L
.52681 .69884 L
.52377 .69219 L
.52936 .69062 L
s
.181 .2 0 .187 k
.53496 .68906 m
.53799 .69512 L
.53239 .69698 L
.52936 .69062 L
.53496 .68906 L
F
0 g
.53496 .68906 m
.53799 .69512 L
.53239 .69698 L
.52936 .69062 L
.53496 .68906 L
s
.19 .199 0 .177 k
.54057 .68749 m
.5436 .69325 L
.53799 .69512 L
.53496 .68906 L
.54057 .68749 L
F
0 g
.54057 .68749 m
.5436 .69325 L
.53799 .69512 L
.53496 .68906 L
.54057 .68749 L
s
.199 .198 0 .167 k
.5462 .68592 m
.54922 .69138 L
.5436 .69325 L
.54057 .68749 L
.5462 .68592 L
F
0 g
.5462 .68592 m
.54922 .69138 L
.5436 .69325 L
.54057 .68749 L
.5462 .68592 L
s
.208 .198 0 .156 k
.55184 .68434 m
.55485 .68951 L
.54922 .69138 L
.5462 .68592 L
.55184 .68434 L
F
0 g
.55184 .68434 m
.55485 .68951 L
.54922 .69138 L
.5462 .68592 L
.55184 .68434 L
s
.218 .196 0 .145 k
.55749 .68276 m
.5605 .68763 L
.55485 .68951 L
.55184 .68434 L
.55749 .68276 L
F
0 g
.55749 .68276 m
.5605 .68763 L
.55485 .68951 L
.55184 .68434 L
.55749 .68276 L
s
.23 .195 0 .133 k
.56315 .68118 m
.56616 .68574 L
.5605 .68763 L
.55749 .68276 L
.56315 .68118 L
F
0 g
.56315 .68118 m
.56616 .68574 L
.5605 .68763 L
.55749 .68276 L
.56315 .68118 L
s
.241 .192 0 .121 k
.56884 .67959 m
.57182 .68385 L
.56616 .68574 L
.56315 .68118 L
.56884 .67959 L
F
0 g
.56884 .67959 m
.57182 .68385 L
.56616 .68574 L
.56315 .68118 L
.56884 .67959 L
s
.254 .19 0 .108 k
.57452 .678 m
.57751 .68197 L
.57182 .68385 L
.56884 .67959 L
.57452 .678 L
F
0 g
.57452 .678 m
.57751 .68197 L
.57182 .68385 L
.56884 .67959 L
.57452 .678 L
s
.269 .188 0 .094 k
.58024 .6764 m
.58321 .68007 L
.57751 .68197 L
.57452 .678 L
.58024 .6764 L
F
0 g
.58024 .6764 m
.58321 .68007 L
.57751 .68197 L
.57452 .678 L
.58024 .6764 L
s
.284 .185 0 .08 k
.58596 .6748 m
.58892 .67817 L
.58321 .68007 L
.58024 .6764 L
.58596 .6748 L
F
0 g
.58596 .6748 m
.58892 .67817 L
.58321 .68007 L
.58024 .6764 L
.58596 .6748 L
s
.302 .182 0 .065 k
.59169 .6732 m
.59463 .67626 L
.58892 .67817 L
.58596 .6748 L
.59169 .6732 L
F
0 g
.59169 .6732 m
.59463 .67626 L
.58892 .67817 L
.58596 .6748 L
.59169 .6732 L
s
.32 .177 0 .051 k
.59744 .6716 m
.60037 .67436 L
.59463 .67626 L
.59169 .6732 L
.59744 .6716 L
F
0 g
.59744 .6716 m
.60037 .67436 L
.59463 .67626 L
.59169 .6732 L
.59744 .6716 L
s
.34 .172 0 .037 k
.6032 .66998 m
.60611 .67244 L
.60037 .67436 L
.59744 .6716 L
.6032 .66998 L
F
0 g
.6032 .66998 m
.60611 .67244 L
.60037 .67436 L
.59744 .6716 L
.6032 .66998 L
s
.362 .165 0 .024 k
.60898 .66837 m
.61187 .67053 L
.60611 .67244 L
.6032 .66998 L
.60898 .66837 L
F
0 g
.60898 .66837 m
.61187 .67053 L
.60611 .67244 L
.6032 .66998 L
.60898 .66837 L
s
.384 .156 0 .014 k
.61477 .66675 m
.61765 .6686 L
.61187 .67053 L
.60898 .66837 L
.61477 .66675 L
F
0 g
.61477 .66675 m
.61765 .6686 L
.61187 .67053 L
.60898 .66837 L
.61477 .66675 L
s
.408 .147 0 .006 k
.62057 .66512 m
.62343 .66668 L
.61765 .6686 L
.61477 .66675 L
.62057 .66512 L
F
0 g
.62057 .66512 m
.62343 .66668 L
.61765 .6686 L
.61477 .66675 L
.62057 .66512 L
s
.432 .135 0 .004 k
.6264 .6635 m
.62923 .66475 L
.62343 .66668 L
.62057 .66512 L
.6264 .6635 L
F
0 g
.6264 .6635 m
.62923 .66475 L
.62343 .66668 L
.62057 .66512 L
.6264 .6635 L
s
.456 .121 0 .008 k
.63223 .66187 m
.63504 .66282 L
.62923 .66475 L
.6264 .6635 L
.63223 .66187 L
F
0 g
.63223 .66187 m
.63504 .66282 L
.62923 .66475 L
.6264 .6635 L
.63223 .66187 L
s
.478 .105 0 .021 k
.63807 .66024 m
.64087 .66087 L
.63504 .66282 L
.63223 .66187 L
.63807 .66024 L
F
0 g
.63807 .66024 m
.64087 .66087 L
.63504 .66282 L
.63223 .66187 L
.63807 .66024 L
s
.497 .086 0 .046 k
.64393 .65859 m
.6467 .65894 L
.64087 .66087 L
.63807 .66024 L
.64393 .65859 L
F
0 g
.64393 .65859 m
.6467 .65894 L
.64087 .66087 L
.63807 .66024 L
.64393 .65859 L
s
.511 .065 0 .084 k
.64981 .65695 m
.65255 .65698 L
.6467 .65894 L
.64393 .65859 L
.64981 .65695 L
F
0 g
.64981 .65695 m
.65255 .65698 L
.6467 .65894 L
.64393 .65859 L
.64981 .65695 L
s
.519 .042 0 .135 k
.6557 .65531 m
.65841 .65504 L
.65255 .65698 L
.64981 .65695 L
.6557 .65531 L
F
0 g
.6557 .65531 m
.65841 .65504 L
.65255 .65698 L
.64981 .65695 L
.6557 .65531 L
s
.52 .018 0 .198 k
.6616 .65366 m
.66429 .65308 L
.65841 .65504 L
.6557 .65531 L
.6616 .65366 L
F
0 g
.6616 .65366 m
.66429 .65308 L
.65841 .65504 L
.6557 .65531 L
.6616 .65366 L
s
.52 0 .006 .265 k
.66752 .652 m
.67018 .65112 L
.66429 .65308 L
.6616 .65366 L
.66752 .652 L
F
0 g
.66752 .652 m
.67018 .65112 L
.66429 .65308 L
.6616 .65366 L
.66752 .652 L
s
.67345 .65033 m
.67609 .64915 L
.67018 .65112 L
.66752 .652 L
.67345 .65033 L
F
.67345 .65033 m
.67609 .64915 L
.67018 .65112 L
.66752 .652 L
.67345 .65033 L
s
.6794 .64866 m
.682 .64719 L
.67609 .64915 L
.67345 .65033 L
.6794 .64866 L
F
.6794 .64866 m
.682 .64719 L
.67609 .64915 L
.67345 .65033 L
.6794 .64866 L
s
.68536 .64698 m
.68793 .64521 L
.682 .64719 L
.6794 .64866 L
.68536 .64698 L
F
.68536 .64698 m
.68793 .64521 L
.682 .64719 L
.6794 .64866 L
.68536 .64698 L
s
0 .026 .026 .974 k
.69134 .64528 m
.69388 .64324 L
.68793 .64521 L
.68536 .64698 L
.69134 .64528 L
F
0 g
.69134 .64528 m
.69388 .64324 L
.68793 .64521 L
.68536 .64698 L
.69134 .64528 L
s
0 .073 .073 .927 k
.69733 .64359 m
.69983 .64125 L
.69388 .64324 L
.69134 .64528 L
.69733 .64359 L
F
0 g
.69733 .64359 m
.69983 .64125 L
.69388 .64324 L
.69134 .64528 L
.69733 .64359 L
s
0 .113 .113 .887 k
.70334 .64188 m
.70581 .63927 L
.69983 .64125 L
.69733 .64359 L
.70334 .64188 L
F
0 g
.70334 .64188 m
.70581 .63927 L
.69983 .64125 L
.69733 .64359 L
.70334 .64188 L
s
0 .148 .148 .852 k
.70936 .64014 m
.71179 .63727 L
.70581 .63927 L
.70334 .64188 L
.70936 .64014 L
F
0 g
.70936 .64014 m
.71179 .63727 L
.70581 .63927 L
.70334 .64188 L
.70936 .64014 L
s
0 .177 .177 .823 k
.71539 .6384 m
.71778 .63528 L
.71179 .63727 L
.70936 .64014 L
.71539 .6384 L
F
0 g
.71539 .6384 m
.71778 .63528 L
.71179 .63727 L
.70936 .64014 L
.71539 .6384 L
s
0 .2 .2 .8 k
.72143 .63662 m
.72379 .63327 L
.71778 .63528 L
.71539 .6384 L
.72143 .63662 L
F
0 g
.72143 .63662 m
.72379 .63327 L
.71778 .63528 L
.71539 .6384 L
.72143 .63662 L
s
0 .217 .217 .783 k
.72749 .63479 m
.72982 .63126 L
.72379 .63327 L
.72143 .63662 L
.72749 .63479 L
F
0 g
.72749 .63479 m
.72982 .63126 L
.72379 .63327 L
.72143 .63662 L
.72749 .63479 L
s
0 .205 .205 .795 k
.73355 .6327 m
.73586 .62926 L
.72982 .63126 L
.72749 .63479 L
.73355 .6327 L
F
0 g
.73355 .6327 m
.73586 .62926 L
.72982 .63126 L
.72749 .63479 L
.73355 .6327 L
s
0 .183 .183 .817 k
.73961 .63046 m
.74191 .62724 L
.73586 .62926 L
.73355 .6327 L
.73961 .63046 L
F
0 g
.73961 .63046 m
.74191 .62724 L
.73586 .62926 L
.73355 .6327 L
.73961 .63046 L
s
0 .157 .157 .843 k
.74569 .6282 m
.74798 .62523 L
.74191 .62724 L
.73961 .63046 L
.74569 .6282 L
F
0 g
.74569 .6282 m
.74798 .62523 L
.74191 .62724 L
.73961 .63046 L
.74569 .6282 L
s
0 .128 .128 .872 k
.75177 .6259 m
.75405 .6232 L
.74798 .62523 L
.74569 .6282 L
.75177 .6259 L
F
0 g
.75177 .6259 m
.75405 .6232 L
.74798 .62523 L
.74569 .6282 L
.75177 .6259 L
s
0 .093 .093 .907 k
.75786 .6236 m
.76015 .62118 L
.75405 .6232 L
.75177 .6259 L
.75786 .6236 L
F
0 g
.75786 .6236 m
.76015 .62118 L
.75405 .6232 L
.75177 .6259 L
.75786 .6236 L
s
0 .053 .053 .947 k
.76398 .62128 m
.76626 .61914 L
.76015 .62118 L
.75786 .6236 L
.76398 .62128 L
F
0 g
.76398 .62128 m
.76626 .61914 L
.76015 .62118 L
.75786 .6236 L
.76398 .62128 L
s
0 .007 .007 .993 k
.7701 .61894 m
.77238 .6171 L
.76626 .61914 L
.76398 .62128 L
.7701 .61894 L
F
0 g
.7701 .61894 m
.77238 .6171 L
.76626 .61914 L
.76398 .62128 L
.7701 .61894 L
s
.77624 .61659 m
.77851 .61506 L
.77238 .6171 L
.7701 .61894 L
.77624 .61659 L
F
.77624 .61659 m
.77851 .61506 L
.77238 .6171 L
.7701 .61894 L
.77624 .61659 L
s
.78239 .61423 m
.78467 .61301 L
.77851 .61506 L
.77624 .61659 L
.78239 .61423 L
F
.78239 .61423 m
.78467 .61301 L
.77851 .61506 L
.77624 .61659 L
.78239 .61423 L
s
.78855 .61187 m
.79083 .61097 L
.78467 .61301 L
.78239 .61423 L
.78855 .61187 L
F
.78855 .61187 m
.79083 .61097 L
.78467 .61301 L
.78239 .61423 L
.78855 .61187 L
s
.79471 .6095 m
.797 .6089 L
.79083 .61097 L
.78855 .61187 L
.79471 .6095 L
F
.79471 .6095 m
.797 .6089 L
.79083 .61097 L
.78855 .61187 L
.79471 .6095 L
s
.49 0 .052 .214 k
.8009 .60712 m
.8032 .60684 L
.797 .6089 L
.79471 .6095 L
.8009 .60712 L
F
0 g
.8009 .60712 m
.8032 .60684 L
.797 .6089 L
.79471 .6095 L
.8009 .60712 L
s
.47 0 .029 .167 k
.8071 .60474 m
.80941 .60478 L
.8032 .60684 L
.8009 .60712 L
.8071 .60474 L
F
0 g
.8071 .60474 m
.80941 .60478 L
.8032 .60684 L
.8009 .60712 L
.8071 .60474 L
s
.444 0 .005 .131 k
.81332 .60234 m
.81563 .6027 L
.80941 .60478 L
.8071 .60474 L
.81332 .60234 L
F
0 g
.81332 .60234 m
.81563 .6027 L
.80941 .60478 L
.8071 .60474 L
.81332 .60234 L
s
.431 .017 0 .088 k
.81954 .59994 m
.82186 .60064 L
.81563 .6027 L
.81332 .60234 L
.81954 .59994 L
F
0 g
.81954 .59994 m
.82186 .60064 L
.81563 .6027 L
.81332 .60234 L
.81954 .59994 L
s
.418 .039 0 .053 k
.82578 .59754 m
.82811 .59855 L
.82186 .60064 L
.81954 .59994 L
.82578 .59754 L
F
0 g
.82578 .59754 m
.82811 .59855 L
.82186 .60064 L
.81954 .59994 L
.82578 .59754 L
s
.401 .058 0 .03 k
.83204 .59514 m
.83438 .59647 L
.82811 .59855 L
.82578 .59754 L
.83204 .59514 L
F
0 g
.83204 .59514 m
.83438 .59647 L
.82811 .59855 L
.82578 .59754 L
.83204 .59514 L
s
.383 .077 0 .017 k
.8383 .59272 m
.84066 .59438 L
.83438 .59647 L
.83204 .59514 L
.8383 .59272 L
F
0 g
.8383 .59272 m
.84066 .59438 L
.83438 .59647 L
.83204 .59514 L
.8383 .59272 L
s
.363 .093 0 .013 k
.84458 .5903 m
.84695 .59228 L
.84066 .59438 L
.8383 .59272 L
.84458 .5903 L
F
0 g
.84458 .5903 m
.84695 .59228 L
.84066 .59438 L
.8383 .59272 L
.84458 .5903 L
s
.343 .107 0 .015 k
.85087 .58788 m
.85326 .59019 L
.84695 .59228 L
.84458 .5903 L
.85087 .58788 L
F
0 g
.85087 .58788 m
.85326 .59019 L
.84695 .59228 L
.84458 .5903 L
.85087 .58788 L
s
.323 .118 0 .022 k
.85718 .58545 m
.85958 .58808 L
.85326 .59019 L
.85087 .58788 L
.85718 .58545 L
F
0 g
.85718 .58545 m
.85958 .58808 L
.85326 .59019 L
.85087 .58788 L
.85718 .58545 L
s
.304 .128 0 .033 k
.86349 .58301 m
.86593 .58597 L
.85958 .58808 L
.85718 .58545 L
.86349 .58301 L
F
0 g
.86349 .58301 m
.86593 .58597 L
.85958 .58808 L
.85718 .58545 L
.86349 .58301 L
s
.286 .136 0 .045 k
.86983 .58057 m
.87228 .58386 L
.86593 .58597 L
.86349 .58301 L
.86983 .58057 L
F
0 g
.86983 .58057 m
.87228 .58386 L
.86593 .58597 L
.86349 .58301 L
.86983 .58057 L
s
.27 .144 0 .058 k
.87617 .57812 m
.87864 .58173 L
.87228 .58386 L
.86983 .58057 L
.87617 .57812 L
F
0 g
.87617 .57812 m
.87864 .58173 L
.87228 .58386 L
.86983 .58057 L
.87617 .57812 L
s
.254 .15 0 .072 k
.88254 .57567 m
.88503 .57961 L
.87864 .58173 L
.87617 .57812 L
.88254 .57567 L
F
0 g
.88254 .57567 m
.88503 .57961 L
.87864 .58173 L
.87617 .57812 L
.88254 .57567 L
s
.207 .142 0 .098 k
.3167 .75963 m
.32002 .7631 L
.31485 .76512 L
.31151 .76195 L
.3167 .75963 L
F
0 g
.3167 .75963 m
.32002 .7631 L
.31485 .76512 L
.31151 .76195 L
.3167 .75963 L
s
.196 .147 0 .111 k
.32189 .7573 m
.32518 .76109 L
.32002 .7631 L
.3167 .75963 L
.32189 .7573 L
F
0 g
.32189 .7573 m
.32518 .76109 L
.32002 .7631 L
.3167 .75963 L
.32189 .7573 L
s
.186 .151 0 .123 k
.32709 .75496 m
.33037 .75906 L
.32518 .76109 L
.32189 .7573 L
.32709 .75496 L
F
0 g
.32709 .75496 m
.33037 .75906 L
.32518 .76109 L
.32189 .7573 L
.32709 .75496 L
s
.177 .155 0 .135 k
.33232 .75262 m
.33555 .75703 L
.33037 .75906 L
.32709 .75496 L
.33232 .75262 L
F
0 g
.33232 .75262 m
.33555 .75703 L
.33037 .75906 L
.32709 .75496 L
.33232 .75262 L
s
.169 .159 0 .146 k
.33754 .75029 m
.34076 .755 L
.33555 .75703 L
.33232 .75262 L
.33754 .75029 L
F
0 g
.33754 .75029 m
.34076 .755 L
.33555 .75703 L
.33232 .75262 L
.33754 .75029 L
s
.161 .161 0 .157 k
.34277 .74794 m
.34597 .75296 L
.34076 .755 L
.33754 .75029 L
.34277 .74794 L
F
0 g
.34277 .74794 m
.34597 .75296 L
.34076 .755 L
.33754 .75029 L
.34277 .74794 L
s
.154 .164 0 .167 k
.34801 .74559 m
.35119 .75092 L
.34597 .75296 L
.34277 .74794 L
.34801 .74559 L
F
0 g
.34801 .74559 m
.35119 .75092 L
.34597 .75296 L
.34277 .74794 L
.34801 .74559 L
s
.147 .166 0 .177 k
.35326 .74324 m
.35642 .74887 L
.35119 .75092 L
.34801 .74559 L
.35326 .74324 L
F
0 g
.35326 .74324 m
.35642 .74887 L
.35119 .75092 L
.34801 .74559 L
.35326 .74324 L
s
.14 .168 0 .186 k
.35853 .74088 m
.36166 .74683 L
.35642 .74887 L
.35326 .74324 L
.35853 .74088 L
F
0 g
.35853 .74088 m
.36166 .74683 L
.35642 .74887 L
.35326 .74324 L
.35853 .74088 L
s
.134 .17 0 .195 k
.36379 .73851 m
.36691 .74478 L
.36166 .74683 L
.35853 .74088 L
.36379 .73851 L
F
0 g
.36379 .73851 m
.36691 .74478 L
.36166 .74683 L
.35853 .74088 L
.36379 .73851 L
s
.129 .172 0 .203 k
.36907 .73616 m
.37218 .74273 L
.36691 .74478 L
.36379 .73851 L
.36907 .73616 L
F
0 g
.36907 .73616 m
.37218 .74273 L
.36691 .74478 L
.36379 .73851 L
.36907 .73616 L
s
.124 .173 0 .211 k
.37436 .73379 m
.37745 .74066 L
.37218 .74273 L
.36907 .73616 L
.37436 .73379 L
F
0 g
.37436 .73379 m
.37745 .74066 L
.37218 .74273 L
.36907 .73616 L
.37436 .73379 L
s
.12 .175 0 .218 k
.37965 .73142 m
.38273 .7386 L
.37745 .74066 L
.37436 .73379 L
.37965 .73142 L
F
0 g
.37965 .73142 m
.38273 .7386 L
.37745 .74066 L
.37436 .73379 L
.37965 .73142 L
s
.115 .177 0 .225 k
.38497 .72905 m
.38802 .73654 L
.38273 .7386 L
.37965 .73142 L
.38497 .72905 L
F
0 g
.38497 .72905 m
.38802 .73654 L
.38273 .7386 L
.37965 .73142 L
.38497 .72905 L
s
.112 .178 0 .231 k
.39028 .72667 m
.39332 .73447 L
.38802 .73654 L
.38497 .72905 L
.39028 .72667 L
F
0 g
.39028 .72667 m
.39332 .73447 L
.38802 .73654 L
.38497 .72905 L
.39028 .72667 L
s
.108 .18 0 .237 k
.3956 .7243 m
.39864 .73241 L
.39332 .73447 L
.39028 .72667 L
.3956 .7243 L
F
0 g
.3956 .7243 m
.39864 .73241 L
.39332 .73447 L
.39028 .72667 L
.3956 .7243 L
s
.105 .181 0 .243 k
.40094 .72193 m
.40396 .73033 L
.39864 .73241 L
.3956 .7243 L
.40094 .72193 L
F
0 g
.40094 .72193 m
.40396 .73033 L
.39864 .73241 L
.3956 .7243 L
.40094 .72193 L
s
.101 .181 0 .249 k
.40629 .71958 m
.40929 .72826 L
.40396 .73033 L
.40094 .72193 L
.40629 .71958 L
F
0 g
.40629 .71958 m
.40929 .72826 L
.40396 .73033 L
.40094 .72193 L
.40629 .71958 L
s
.099 .183 0 .254 k
.41164 .71722 m
.41465 .7262 L
.40929 .72826 L
.40629 .71958 L
.41164 .71722 L
F
0 g
.41164 .71722 m
.41465 .7262 L
.40929 .72826 L
.40629 .71958 L
.41164 .71722 L
s
.096 .183 0 .259 k
.417 .71487 m
.42 .72413 L
.41465 .7262 L
.41164 .71722 L
.417 .71487 L
F
0 g
.417 .71487 m
.42 .72413 L
.41465 .7262 L
.41164 .71722 L
.417 .71487 L
s
.094 .185 0 .263 k
.42237 .71253 m
.42536 .72207 L
.42 .72413 L
.417 .71487 L
.42237 .71253 L
F
0 g
.42237 .71253 m
.42536 .72207 L
.42 .72413 L
.417 .71487 L
.42237 .71253 L
s
.093 .186 0 .267 k
.42776 .71023 m
.43074 .72003 L
.42536 .72207 L
.42237 .71253 L
.42776 .71023 L
F
0 g
.42776 .71023 m
.43074 .72003 L
.42536 .72207 L
.42237 .71253 L
.42776 .71023 L
s
.091 .187 0 .271 k
.43315 .70795 m
.43613 .71799 L
.43074 .72003 L
.42776 .71023 L
.43315 .70795 L
F
0 g
.43315 .70795 m
.43613 .71799 L
.43074 .72003 L
.42776 .71023 L
.43315 .70795 L
s
.091 .189 0 .274 k
.43855 .70573 m
.44152 .71598 L
.43613 .71799 L
.43315 .70795 L
.43855 .70573 L
F
0 g
.43855 .70573 m
.44152 .71598 L
.43613 .71799 L
.43315 .70795 L
.43855 .70573 L
s
.098 .195 0 .275 k
.44395 .70375 m
.44692 .7141 L
.44152 .71598 L
.43855 .70573 L
.44395 .70375 L
F
0 g
.44395 .70375 m
.44692 .7141 L
.44152 .71598 L
.43855 .70573 L
.44395 .70375 L
s
.114 .206 0 .274 k
.44935 .70227 m
.45233 .71245 L
.44692 .7141 L
.44395 .70375 L
.44935 .70227 L
F
0 g
.44935 .70227 m
.45233 .71245 L
.44692 .7141 L
.44395 .70375 L
.44935 .70227 L
s
.119 .208 0 .271 k
.45476 .70088 m
.45776 .71086 L
.45233 .71245 L
.44935 .70227 L
.45476 .70088 L
F
0 g
.45476 .70088 m
.45776 .71086 L
.45233 .71245 L
.44935 .70227 L
.45476 .70088 L
s
.124 .209 0 .267 k
.46018 .69954 m
.46318 .70928 L
.45776 .71086 L
.45476 .70088 L
.46018 .69954 L
F
0 g
.46018 .69954 m
.46318 .70928 L
.45776 .71086 L
.45476 .70088 L
.46018 .69954 L
s
.128 .21 0 .263 k
.46562 .69822 m
.46863 .70771 L
.46318 .70928 L
.46018 .69954 L
.46562 .69822 L
F
0 g
.46562 .69822 m
.46863 .70771 L
.46318 .70928 L
.46018 .69954 L
.46562 .69822 L
s
.132 .21 0 .259 k
.47106 .69692 m
.47409 .70615 L
.46863 .70771 L
.46562 .69822 L
.47106 .69692 L
F
0 g
.47106 .69692 m
.47409 .70615 L
.46863 .70771 L
.46562 .69822 L
.47106 .69692 L
s
.136 .21 0 .254 k
.47653 .69563 m
.47955 .7046 L
.47409 .70615 L
.47106 .69692 L
.47653 .69563 L
F
0 g
.47653 .69563 m
.47955 .7046 L
.47409 .70615 L
.47106 .69692 L
.47653 .69563 L
s
.141 .21 0 .249 k
.48201 .69436 m
.48503 .70305 L
.47955 .7046 L
.47653 .69563 L
.48201 .69436 L
F
0 g
.48201 .69436 m
.48503 .70305 L
.47955 .7046 L
.47653 .69563 L
.48201 .69436 L
s
.146 .211 0 .243 k
.4875 .69309 m
.49053 .70151 L
.48503 .70305 L
.48201 .69436 L
.4875 .69309 L
F
0 g
.4875 .69309 m
.49053 .70151 L
.48503 .70305 L
.48201 .69436 L
.4875 .69309 L
s
.151 .211 0 .237 k
.493 .69182 m
.49603 .69996 L
.49053 .70151 L
.4875 .69309 L
.493 .69182 L
F
0 g
.493 .69182 m
.49603 .69996 L
.49053 .70151 L
.4875 .69309 L
.493 .69182 L
s
.156 .211 0 .231 k
.49852 .69056 m
.50156 .6984 L
.49603 .69996 L
.493 .69182 L
.49852 .69056 L
F
0 g
.49852 .69056 m
.50156 .6984 L
.49603 .69996 L
.493 .69182 L
.49852 .69056 L
s
.162 .211 0 .224 k
.50405 .6893 m
.50709 .69685 L
.50156 .6984 L
.49852 .69056 L
.50405 .6893 L
F
0 g
.50405 .6893 m
.50709 .69685 L
.50156 .6984 L
.49852 .69056 L
.50405 .6893 L
s
.169 .211 0 .217 k
.50959 .68804 m
.51263 .6953 L
.50709 .69685 L
.50405 .6893 L
.50959 .68804 L
F
0 g
.50959 .68804 m
.51263 .6953 L
.50709 .69685 L
.50405 .6893 L
.50959 .68804 L
s
.176 .211 0 .209 k
.51515 .68678 m
.5182 .69375 L
.51263 .6953 L
.50959 .68804 L
.51515 .68678 L
F
0 g
.51515 .68678 m
.5182 .69375 L
.51263 .6953 L
.50959 .68804 L
.51515 .68678 L
s
.183 .211 0 .201 k
.52072 .68552 m
.52377 .69219 L
.5182 .69375 L
.51515 .68678 L
.52072 .68552 L
F
0 g
.52072 .68552 m
.52377 .69219 L
.5182 .69375 L
.51515 .68678 L
.52072 .68552 L
s
.191 .211 0 .192 k
.52631 .68425 m
.52936 .69062 L
.52377 .69219 L
.52072 .68552 L
.52631 .68425 L
F
0 g
.52631 .68425 m
.52936 .69062 L
.52377 .69219 L
.52072 .68552 L
.52631 .68425 L
s
.199 .21 0 .183 k
.53192 .68298 m
.53496 .68906 L
.52936 .69062 L
.52631 .68425 L
.53192 .68298 L
F
0 g
.53192 .68298 m
.53496 .68906 L
.52936 .69062 L
.52631 .68425 L
.53192 .68298 L
s
.208 .21 0 .173 k
.53753 .68171 m
.54057 .68749 L
.53496 .68906 L
.53192 .68298 L
.53753 .68171 L
F
0 g
.53753 .68171 m
.54057 .68749 L
.53496 .68906 L
.53192 .68298 L
.53753 .68171 L
s
.218 .209 0 .163 k
.54316 .68043 m
.5462 .68592 L
.54057 .68749 L
.53753 .68171 L
.54316 .68043 L
F
0 g
.54316 .68043 m
.5462 .68592 L
.54057 .68749 L
.53753 .68171 L
.54316 .68043 L
s
.228 .209 0 .152 k
.54881 .67916 m
.55184 .68434 L
.5462 .68592 L
.54316 .68043 L
.54881 .67916 L
F
0 g
.54881 .67916 m
.55184 .68434 L
.5462 .68592 L
.54316 .68043 L
.54881 .67916 L
s
.24 .208 0 .14 k
.55446 .67787 m
.55749 .68276 L
.55184 .68434 L
.54881 .67916 L
.55446 .67787 L
F
0 g
.55446 .67787 m
.55749 .68276 L
.55184 .68434 L
.54881 .67916 L
.55446 .67787 L
s
.252 .207 0 .128 k
.56014 .67659 m
.56315 .68118 L
.55749 .68276 L
.55446 .67787 L
.56014 .67659 L
F
0 g
.56014 .67659 m
.56315 .68118 L
.55749 .68276 L
.55446 .67787 L
.56014 .67659 L
s
.266 .206 0 .115 k
.56583 .6753 m
.56884 .67959 L
.56315 .68118 L
.56014 .67659 L
.56583 .6753 L
F
0 g
.56583 .6753 m
.56884 .67959 L
.56315 .68118 L
.56014 .67659 L
.56583 .6753 L
s
.28 .204 0 .102 k
.57154 .67401 m
.57452 .678 L
.56884 .67959 L
.56583 .6753 L
.57154 .67401 L
F
0 g
.57154 .67401 m
.57452 .678 L
.56884 .67959 L
.56583 .6753 L
.57154 .67401 L
s
.296 .202 0 .088 k
.57725 .67272 m
.58024 .6764 L
.57452 .678 L
.57154 .67401 L
.57725 .67272 L
F
0 g
.57725 .67272 m
.58024 .6764 L
.57452 .678 L
.57154 .67401 L
.57725 .67272 L
s
.314 .2 0 .073 k
.58298 .67143 m
.58596 .6748 L
.58024 .6764 L
.57725 .67272 L
.58298 .67143 L
F
0 g
.58298 .67143 m
.58596 .6748 L
.58024 .6764 L
.57725 .67272 L
.58298 .67143 L
s
.332 .196 0 .059 k
.58873 .67013 m
.59169 .6732 L
.58596 .6748 L
.58298 .67143 L
.58873 .67013 L
F
0 g
.58873 .67013 m
.59169 .6732 L
.58596 .6748 L
.58298 .67143 L
.58873 .67013 L
s
.353 .193 0 .044 k
.5945 .66882 m
.59744 .6716 L
.59169 .6732 L
.58873 .67013 L
.5945 .66882 L
F
0 g
.5945 .66882 m
.59744 .6716 L
.59169 .6732 L
.58873 .67013 L
.5945 .66882 L
s
.375 .188 0 .03 k
.60028 .66751 m
.6032 .66998 L
.59744 .6716 L
.5945 .66882 L
.60028 .66751 L
F
0 g
.60028 .66751 m
.6032 .66998 L
.59744 .6716 L
.5945 .66882 L
.60028 .66751 L
s
.399 .182 0 .018 k
.60607 .6662 m
.60898 .66837 L
.6032 .66998 L
.60028 .66751 L
.60607 .6662 L
F
0 g
.60607 .6662 m
.60898 .66837 L
.6032 .66998 L
.60028 .66751 L
.60607 .6662 L
s
.424 .175 0 .008 k
.61188 .66489 m
.61477 .66675 L
.60898 .66837 L
.60607 .6662 L
.61188 .66489 L
F
0 g
.61188 .66489 m
.61477 .66675 L
.60898 .66837 L
.60607 .6662 L
.61188 .66489 L
s
.449 .165 0 .002 k
.61771 .66357 m
.62057 .66512 L
.61477 .66675 L
.61188 .66489 L
.61771 .66357 L
F
0 g
.61771 .66357 m
.62057 .66512 L
.61477 .66675 L
.61188 .66489 L
.61771 .66357 L
s
.475 .153 0 .002 k
.62354 .66225 m
.6264 .6635 L
.62057 .66512 L
.61771 .66357 L
.62354 .66225 L
F
0 g
.62354 .66225 m
.6264 .6635 L
.62057 .66512 L
.61771 .66357 L
.62354 .66225 L
s
.5 .14 0 .009 k
.62939 .66092 m
.63223 .66187 L
.6264 .6635 L
.62354 .66225 L
.62939 .66092 L
F
0 g
.62939 .66092 m
.63223 .66187 L
.6264 .6635 L
.62354 .66225 L
.62939 .66092 L
s
.523 .123 0 .027 k
.63526 .6596 m
.63807 .66024 L
.63223 .66187 L
.62939 .66092 L
.63526 .6596 L
F
0 g
.63526 .6596 m
.63807 .66024 L
.63223 .66187 L
.62939 .66092 L
.63526 .6596 L
s
.542 .104 0 .056 k
.64115 .65826 m
.64393 .65859 L
.63807 .66024 L
.63526 .6596 L
.64115 .65826 L
F
0 g
.64115 .65826 m
.64393 .65859 L
.63807 .66024 L
.63526 .6596 L
.64115 .65826 L
s
.554 .083 0 .099 k
.64705 .65692 m
.64981 .65695 L
.64393 .65859 L
.64115 .65826 L
.64705 .65692 L
F
0 g
.64705 .65692 m
.64981 .65695 L
.64393 .65859 L
.64115 .65826 L
.64705 .65692 L
s
.56 .06 0 .155 k
.65297 .65558 m
.6557 .65531 L
.64981 .65695 L
.64705 .65692 L
.65297 .65558 L
F
0 g
.65297 .65558 m
.6557 .65531 L
.64981 .65695 L
.64705 .65692 L
.65297 .65558 L
s
.557 .035 0 .223 k
.65889 .65423 m
.6616 .65366 L
.6557 .65531 L
.65297 .65558 L
.65889 .65423 L
F
0 g
.65889 .65423 m
.6616 .65366 L
.6557 .65531 L
.65297 .65558 L
.65889 .65423 L
s
.549 .012 0 .298 k
.66485 .65288 m
.66752 .652 L
.6616 .65366 L
.65889 .65423 L
.66485 .65288 L
F
0 g
.66485 .65288 m
.66752 .652 L
.6616 .65366 L
.65889 .65423 L
.66485 .65288 L
s
.6708 .65151 m
.67345 .65033 L
.66752 .652 L
.66485 .65288 L
.6708 .65151 L
F
.6708 .65151 m
.67345 .65033 L
.66752 .652 L
.66485 .65288 L
.6708 .65151 L
s
.67679 .65014 m
.6794 .64866 L
.67345 .65033 L
.6708 .65151 L
.67679 .65014 L
F
.67679 .65014 m
.6794 .64866 L
.67345 .65033 L
.6708 .65151 L
.67679 .65014 L
s
0 .026 .026 .974 k
.68278 .64876 m
.68536 .64698 L
.6794 .64866 L
.67679 .65014 L
.68278 .64876 L
F
0 g
.68278 .64876 m
.68536 .64698 L
.6794 .64866 L
.67679 .65014 L
.68278 .64876 L
s
0 .075 .075 .925 k
.68879 .64736 m
.69134 .64528 L
.68536 .64698 L
.68278 .64876 L
.68879 .64736 L
F
0 g
.68879 .64736 m
.69134 .64528 L
.68536 .64698 L
.68278 .64876 L
.68879 .64736 L
s
0 .117 .117 .883 k
.69481 .64594 m
.69733 .64359 L
.69134 .64528 L
.68879 .64736 L
.69481 .64594 L
F
0 g
.69481 .64594 m
.69733 .64359 L
.69134 .64528 L
.68879 .64736 L
.69481 .64594 L
s
0 .153 .153 .847 k
.70085 .64451 m
.70334 .64188 L
.69733 .64359 L
.69481 .64594 L
.70085 .64451 L
F
0 g
.70085 .64451 m
.70334 .64188 L
.69733 .64359 L
.69481 .64594 L
.70085 .64451 L
s
0 .183 .183 .817 k
.70691 .64303 m
.70936 .64014 L
.70334 .64188 L
.70085 .64451 L
.70691 .64303 L
F
0 g
.70691 .64303 m
.70936 .64014 L
.70334 .64188 L
.70085 .64451 L
.70691 .64303 L
s
0 .208 .208 .792 k
.71298 .64155 m
.71539 .6384 L
.70936 .64014 L
.70691 .64303 L
.71298 .64155 L
F
0 g
.71298 .64155 m
.71539 .6384 L
.70936 .64014 L
.70691 .64303 L
.71298 .64155 L
s
0 .227 .227 .773 k
.71905 .63999 m
.72143 .63662 L
.71539 .6384 L
.71298 .64155 L
.71905 .63999 L
F
0 g
.71905 .63999 m
.72143 .63662 L
.71539 .6384 L
.71298 .64155 L
.71905 .63999 L
s
0 .237 .237 .763 k
.72514 .63834 m
.72749 .63479 L
.72143 .63662 L
.71905 .63999 L
.72514 .63834 L
F
0 g
.72514 .63834 m
.72749 .63479 L
.72143 .63662 L
.71905 .63999 L
.72514 .63834 L
s
0 .195 .195 .805 k
.73122 .63615 m
.73355 .6327 L
.72749 .63479 L
.72514 .63834 L
.73122 .63615 L
F
0 g
.73122 .63615 m
.73355 .6327 L
.72749 .63479 L
.72514 .63834 L
.73122 .63615 L
s
0 .159 .159 .841 k
.73729 .6337 m
.73961 .63046 L
.73355 .6327 L
.73122 .63615 L
.73729 .6337 L
F
0 g
.73729 .6337 m
.73961 .63046 L
.73355 .6327 L
.73122 .63615 L
.73729 .6337 L
s
0 .128 .128 .872 k
.74338 .63119 m
.74569 .6282 L
.73961 .63046 L
.73729 .6337 L
.74338 .63119 L
F
0 g
.74338 .63119 m
.74569 .6282 L
.73961 .63046 L
.73729 .6337 L
.74338 .63119 L
s
0 .094 .094 .906 k
.74947 .62863 m
.75177 .6259 L
.74569 .6282 L
.74338 .63119 L
.74947 .62863 L
F
0 g
.74947 .62863 m
.75177 .6259 L
.74569 .6282 L
.74338 .63119 L
.74947 .62863 L
s
0 .056 .056 .944 k
.75556 .62604 m
.75786 .6236 L
.75177 .6259 L
.74947 .62863 L
.75556 .62604 L
F
0 g
.75556 .62604 m
.75786 .6236 L
.75177 .6259 L
.74947 .62863 L
.75556 .62604 L
s
0 .012 .012 .988 k
.76169 .62342 m
.76398 .62128 L
.75786 .6236 L
.75556 .62604 L
.76169 .62342 L
F
0 g
.76169 .62342 m
.76398 .62128 L
.75786 .6236 L
.75556 .62604 L
.76169 .62342 L
s
.76781 .62079 m
.7701 .61894 L
.76398 .62128 L
.76169 .62342 L
.76781 .62079 L
F
.76781 .62079 m
.7701 .61894 L
.76398 .62128 L
.76169 .62342 L
.76781 .62079 L
s
.77394 .61813 m
.77624 .61659 L
.7701 .61894 L
.76781 .62079 L
.77394 .61813 L
F
.77394 .61813 m
.77624 .61659 L
.7701 .61894 L
.76781 .62079 L
.77394 .61813 L
s
.78009 .61547 m
.78239 .61423 L
.77624 .61659 L
.77394 .61813 L
.78009 .61547 L
F
.78009 .61547 m
.78239 .61423 L
.77624 .61659 L
.77394 .61813 L
.78009 .61547 L
s
.78624 .61279 m
.78855 .61187 L
.78239 .61423 L
.78009 .61547 L
.78624 .61279 L
F
.78624 .61279 m
.78855 .61187 L
.78239 .61423 L
.78009 .61547 L
.78624 .61279 L
s
.484 0 .089 .234 k
.79241 .6101 m
.79471 .6095 L
.78855 .61187 L
.78624 .61279 L
.79241 .6101 L
F
0 g
.79241 .6101 m
.79471 .6095 L
.78855 .61187 L
.78624 .61279 L
.79241 .6101 L
s
.469 0 .068 .182 k
.79859 .6074 m
.8009 .60712 L
.79471 .6095 L
.79241 .6101 L
.79859 .6074 L
F
0 g
.79859 .6074 m
.8009 .60712 L
.79471 .6095 L
.79241 .6101 L
.79859 .6074 L
s
.449 0 .047 .138 k
.80479 .60469 m
.8071 .60474 L
.8009 .60712 L
.79859 .6074 L
.80479 .60469 L
F
0 g
.80479 .60469 m
.8071 .60474 L
.8009 .60712 L
.79859 .6074 L
.80479 .60469 L
s
.422 0 .024 .105 k
.81099 .60198 m
.81332 .60234 L
.8071 .60474 L
.80479 .60469 L
.81099 .60198 L
F
0 g
.81099 .60198 m
.81332 .60234 L
.8071 .60474 L
.80479 .60469 L
.81099 .60198 L
s
.39 0 .001 .084 k
.81721 .59926 m
.81954 .59994 L
.81332 .60234 L
.81099 .60198 L
.81721 .59926 L
F
0 g
.81721 .59926 m
.81954 .59994 L
.81332 .60234 L
.81099 .60198 L
.81721 .59926 L
s
.377 .021 0 .053 k
.82344 .59652 m
.82578 .59754 L
.81954 .59994 L
.81721 .59926 L
.82344 .59652 L
F
0 g
.82344 .59652 m
.82578 .59754 L
.81954 .59994 L
.81721 .59926 L
.82344 .59652 L
s
.361 .041 0 .033 k
.82968 .5938 m
.83204 .59514 L
.82578 .59754 L
.82344 .59652 L
.82968 .5938 L
F
0 g
.82968 .5938 m
.83204 .59514 L
.82578 .59754 L
.82344 .59652 L
.82968 .5938 L
s
.344 .059 0 .022 k
.83593 .59105 m
.8383 .59272 L
.83204 .59514 L
.82968 .5938 L
.83593 .59105 L
F
0 g
.83593 .59105 m
.8383 .59272 L
.83204 .59514 L
.82968 .5938 L
.83593 .59105 L
s
.326 .076 0 .019 k
.84219 .58831 m
.84458 .5903 L
.8383 .59272 L
.83593 .59105 L
.84219 .58831 L
F
0 g
.84219 .58831 m
.84458 .5903 L
.8383 .59272 L
.83593 .59105 L
.84219 .58831 L
s
.308 .09 0 .022 k
.84847 .58556 m
.85087 .58788 L
.84458 .5903 L
.84219 .58831 L
.84847 .58556 L
F
0 g
.84847 .58556 m
.85087 .58788 L
.84458 .5903 L
.84219 .58831 L
.84847 .58556 L
s
.29 .102 0 .03 k
.85476 .5828 m
.85718 .58545 L
.85087 .58788 L
.84847 .58556 L
.85476 .5828 L
F
0 g
.85476 .5828 m
.85718 .58545 L
.85087 .58788 L
.84847 .58556 L
.85476 .5828 L
s
.273 .112 0 .04 k
.86106 .58004 m
.86349 .58301 L
.85718 .58545 L
.85476 .5828 L
.86106 .58004 L
F
0 g
.86106 .58004 m
.86349 .58301 L
.85718 .58545 L
.85476 .5828 L
.86106 .58004 L
s
.257 .122 0 .052 k
.86737 .57728 m
.86983 .58057 L
.86349 .58301 L
.86106 .58004 L
.86737 .57728 L
F
0 g
.86737 .57728 m
.86983 .58057 L
.86349 .58301 L
.86106 .58004 L
.86737 .57728 L
s
.243 .129 0 .065 k
.8737 .5745 m
.87617 .57812 L
.86983 .58057 L
.86737 .57728 L
.8737 .5745 L
F
0 g
.8737 .5745 m
.87617 .57812 L
.86983 .58057 L
.86737 .57728 L
.8737 .5745 L
s
.229 .136 0 .078 k
.88004 .57172 m
.88254 .57567 L
.87617 .57812 L
.8737 .5745 L
.88004 .57172 L
F
0 g
.88004 .57172 m
.88254 .57567 L
.87617 .57812 L
.8737 .5745 L
.88004 .57172 L
s
.181 .129 0 .108 k
.31337 .75613 m
.3167 .75963 L
.31151 .76195 L
.30815 .75877 L
.31337 .75613 L
F
0 g
.31337 .75613 m
.3167 .75963 L
.31151 .76195 L
.30815 .75877 L
.31337 .75613 L
s
.171 .135 0 .12 k
.31859 .7535 m
.32189 .7573 L
.3167 .75963 L
.31337 .75613 L
.31859 .7535 L
F
0 g
.31859 .7535 m
.32189 .7573 L
.3167 .75963 L
.31337 .75613 L
.31859 .7535 L
s
.164 .14 0 .131 k
.32382 .75085 m
.32709 .75496 L
.32189 .7573 L
.31859 .7535 L
.32382 .75085 L
F
0 g
.32382 .75085 m
.32709 .75496 L
.32189 .7573 L
.31859 .7535 L
.32382 .75085 L
s
.156 .144 0 .142 k
.32906 .74821 m
.33232 .75262 L
.32709 .75496 L
.32382 .75085 L
.32906 .74821 L
F
0 g
.32906 .74821 m
.33232 .75262 L
.32709 .75496 L
.32382 .75085 L
.32906 .74821 L
s
.148 .148 0 .153 k
.3343 .74556 m
.33754 .75029 L
.33232 .75262 L
.32906 .74821 L
.3343 .74556 L
F
0 g
.3343 .74556 m
.33754 .75029 L
.33232 .75262 L
.32906 .74821 L
.3343 .74556 L
s
.142 .151 0 .163 k
.33956 .7429 m
.34277 .74794 L
.33754 .75029 L
.3343 .74556 L
.33956 .7429 L
F
0 g
.33956 .7429 m
.34277 .74794 L
.33754 .75029 L
.3343 .74556 L
.33956 .7429 L
s
.135 .154 0 .173 k
.34482 .74025 m
.34801 .74559 L
.34277 .74794 L
.33956 .7429 L
.34482 .74025 L
F
0 g
.34482 .74025 m
.34801 .74559 L
.34277 .74794 L
.33956 .7429 L
.34482 .74025 L
s
.129 .157 0 .182 k
.35009 .73758 m
.35326 .74324 L
.34801 .74559 L
.34482 .74025 L
.35009 .73758 L
F
0 g
.35009 .73758 m
.35326 .74324 L
.34801 .74559 L
.34482 .74025 L
.35009 .73758 L
s
.124 .159 0 .191 k
.35537 .73491 m
.35853 .74088 L
.35326 .74324 L
.35009 .73758 L
.35537 .73491 L
F
0 g
.35537 .73491 m
.35853 .74088 L
.35326 .74324 L
.35009 .73758 L
.35537 .73491 L
s
.119 .161 0 .199 k
.36066 .73224 m
.36379 .73851 L
.35853 .74088 L
.35537 .73491 L
.36066 .73224 L
F
0 g
.36066 .73224 m
.36379 .73851 L
.35853 .74088 L
.35537 .73491 L
.36066 .73224 L
s
.114 .163 0 .207 k
.36595 .72957 m
.36907 .73616 L
.36379 .73851 L
.36066 .73224 L
.36595 .72957 L
F
0 g
.36595 .72957 m
.36907 .73616 L
.36379 .73851 L
.36066 .73224 L
.36595 .72957 L
s
.11 .166 0 .214 k
.37127 .72689 m
.37436 .73379 L
.36907 .73616 L
.36595 .72957 L
.37127 .72689 L
F
0 g
.37127 .72689 m
.37436 .73379 L
.36907 .73616 L
.36595 .72957 L
.37127 .72689 L
s
.106 .168 0 .221 k
.37658 .72422 m
.37965 .73142 L
.37436 .73379 L
.37127 .72689 L
.37658 .72422 L
F
0 g
.37658 .72422 m
.37965 .73142 L
.37436 .73379 L
.37127 .72689 L
.37658 .72422 L
s
.102 .169 0 .228 k
.3819 .72154 m
.38497 .72905 L
.37965 .73142 L
.37658 .72422 L
.3819 .72154 L
F
0 g
.3819 .72154 m
.38497 .72905 L
.37965 .73142 L
.37658 .72422 L
.3819 .72154 L
s
.099 .171 0 .234 k
.38723 .71887 m
.39028 .72667 L
.38497 .72905 L
.3819 .72154 L
.38723 .71887 L
F
0 g
.38723 .71887 m
.39028 .72667 L
.38497 .72905 L
.3819 .72154 L
.38723 .71887 L
s
.096 .172 0 .24 k
.39257 .7162 m
.3956 .7243 L
.39028 .72667 L
.38723 .71887 L
.39257 .7162 L
F
0 g
.39257 .7162 m
.3956 .7243 L
.39028 .72667 L
.38723 .71887 L
.39257 .7162 L
s
.093 .173 0 .246 k
.39792 .71353 m
.40094 .72193 L
.3956 .7243 L
.39257 .7162 L
.39792 .71353 L
F
0 g
.39792 .71353 m
.40094 .72193 L
.3956 .7243 L
.39257 .7162 L
.39792 .71353 L
s
.091 .175 0 .251 k
.40327 .71087 m
.40629 .71958 L
.40094 .72193 L
.39792 .71353 L
.40327 .71087 L
F
0 g
.40327 .71087 m
.40629 .71958 L
.40094 .72193 L
.39792 .71353 L
.40327 .71087 L
s
.088 .176 0 .256 k
.40864 .70823 m
.41164 .71722 L
.40629 .71958 L
.40327 .71087 L
.40864 .70823 L
F
0 g
.40864 .70823 m
.41164 .71722 L
.40629 .71958 L
.40327 .71087 L
.40864 .70823 L
s
.087 .178 0 .26 k
.41401 .7056 m
.417 .71487 L
.41164 .71722 L
.40864 .70823 L
.41401 .7056 L
F
0 g
.41401 .7056 m
.417 .71487 L
.41164 .71722 L
.40864 .70823 L
.41401 .7056 L
s
.085 .179 0 .265 k
.41939 .703 m
.42237 .71253 L
.417 .71487 L
.41401 .7056 L
.41939 .703 L
F
0 g
.41939 .703 m
.42237 .71253 L
.417 .71487 L
.41401 .7056 L
.41939 .703 L
s
.084 .18 0 .269 k
.42477 .70043 m
.42776 .71023 L
.42237 .71253 L
.41939 .703 L
.42477 .70043 L
F
0 g
.42477 .70043 m
.42776 .71023 L
.42237 .71253 L
.41939 .703 L
.42477 .70043 L
s
.084 .183 0 .272 k
.43017 .69791 m
.43315 .70795 L
.42776 .71023 L
.42477 .70043 L
.43017 .69791 L
F
0 g
.43017 .69791 m
.43315 .70795 L
.42776 .71023 L
.42477 .70043 L
.43017 .69791 L
s
.085 .185 0 .275 k
.43557 .69547 m
.43855 .70573 L
.43315 .70795 L
.43017 .69791 L
.43557 .69547 L
F
0 g
.43557 .69547 m
.43855 .70573 L
.43315 .70795 L
.43017 .69791 L
.43557 .69547 L
s
.095 .193 0 .276 k
.44098 .6934 m
.44395 .70375 L
.43855 .70573 L
.43557 .69547 L
.44098 .6934 L
F
0 g
.44098 .6934 m
.44395 .70375 L
.43855 .70573 L
.43557 .69547 L
.44098 .6934 L
s
.12 .21 0 .273 k
.44636 .6921 m
.44935 .70227 L
.44395 .70375 L
.44098 .6934 L
.44636 .6921 L
F
0 g
.44636 .6921 m
.44935 .70227 L
.44395 .70375 L
.44098 .6934 L
.44636 .6921 L
s
.127 .213 0 .27 k
.45176 .69091 m
.45476 .70088 L
.44935 .70227 L
.44636 .6921 L
.45176 .69091 L
F
0 g
.45176 .69091 m
.45476 .70088 L
.44935 .70227 L
.44636 .6921 L
.45176 .69091 L
s
.132 .215 0 .266 k
.45718 .68979 m
.46018 .69954 L
.45476 .70088 L
.45176 .69091 L
.45718 .68979 L
F
0 g
.45718 .68979 m
.46018 .69954 L
.45476 .70088 L
.45176 .69091 L
.45718 .68979 L
s
.137 .216 0 .262 k
.46261 .68873 m
.46562 .69822 L
.46018 .69954 L
.45718 .68979 L
.46261 .68873 L
F
0 g
.46261 .68873 m
.46562 .69822 L
.46018 .69954 L
.45718 .68979 L
.46261 .68873 L
s
.142 .217 0 .257 k
.46805 .68768 m
.47106 .69692 L
.46562 .69822 L
.46261 .68873 L
.46805 .68768 L
F
0 g
.46805 .68768 m
.47106 .69692 L
.46562 .69822 L
.46261 .68873 L
.46805 .68768 L
s
.148 .218 0 .252 k
.4735 .68666 m
.47653 .69563 L
.47106 .69692 L
.46805 .68768 L
.4735 .68666 L
F
0 g
.4735 .68666 m
.47653 .69563 L
.47106 .69692 L
.46805 .68768 L
.4735 .68666 L
s
.153 .218 0 .247 k
.47898 .68566 m
.48201 .69436 L
.47653 .69563 L
.4735 .68666 L
.47898 .68566 L
F
0 g
.47898 .68566 m
.48201 .69436 L
.47653 .69563 L
.4735 .68666 L
.47898 .68566 L
s
.158 .219 0 .241 k
.48446 .68467 m
.4875 .69309 L
.48201 .69436 L
.47898 .68566 L
.48446 .68467 L
F
0 g
.48446 .68467 m
.4875 .69309 L
.48201 .69436 L
.47898 .68566 L
.48446 .68467 L
s
.164 .219 0 .235 k
.48996 .68369 m
.493 .69182 L
.4875 .69309 L
.48446 .68467 L
.48996 .68369 L
F
0 g
.48996 .68369 m
.493 .69182 L
.4875 .69309 L
.48446 .68467 L
.48996 .68369 L
s
.171 .22 0 .228 k
.49546 .68271 m
.49852 .69056 L
.493 .69182 L
.48996 .68369 L
.49546 .68271 L
F
0 g
.49546 .68271 m
.49852 .69056 L
.493 .69182 L
.48996 .68369 L
.49546 .68271 L
s
.177 .22 0 .221 k
.50099 .68174 m
.50405 .6893 L
.49852 .69056 L
.49546 .68271 L
.50099 .68174 L
F
0 g
.50099 .68174 m
.50405 .6893 L
.49852 .69056 L
.49546 .68271 L
.50099 .68174 L
s
.184 .22 0 .214 k
.50654 .68077 m
.50959 .68804 L
.50405 .6893 L
.50099 .68174 L
.50654 .68077 L
F
0 g
.50654 .68077 m
.50959 .68804 L
.50405 .6893 L
.50099 .68174 L
.50654 .68077 L
s
.191 .221 0 .206 k
.5121 .6798 m
.51515 .68678 L
.50959 .68804 L
.50654 .68077 L
.5121 .6798 L
F
0 g
.5121 .6798 m
.51515 .68678 L
.50959 .68804 L
.50654 .68077 L
.5121 .6798 L
s
.199 .22 0 .198 k
.51767 .67883 m
.52072 .68552 L
.51515 .68678 L
.5121 .6798 L
.51767 .67883 L
F
0 g
.51767 .67883 m
.52072 .68552 L
.51515 .68678 L
.5121 .6798 L
.51767 .67883 L
s
.208 .221 0 .189 k
.52326 .67787 m
.52631 .68425 L
.52072 .68552 L
.51767 .67883 L
.52326 .67787 L
F
0 g
.52326 .67787 m
.52631 .68425 L
.52072 .68552 L
.51767 .67883 L
.52326 .67787 L
s
.217 .221 0 .179 k
.52886 .67689 m
.53192 .68298 L
.52631 .68425 L
.52326 .67787 L
.52886 .67689 L
F
0 g
.52886 .67689 m
.53192 .68298 L
.52631 .68425 L
.52326 .67787 L
.52886 .67689 L
s
.227 .221 0 .169 k
.53449 .67592 m
.53753 .68171 L
.53192 .68298 L
.52886 .67689 L
.53449 .67592 L
F
0 g
.53449 .67592 m
.53753 .68171 L
.53192 .68298 L
.52886 .67689 L
.53449 .67592 L
s
.237 .221 0 .159 k
.54012 .67494 m
.54316 .68043 L
.53753 .68171 L
.53449 .67592 L
.54012 .67494 L
F
0 g
.54012 .67494 m
.54316 .68043 L
.53753 .68171 L
.53449 .67592 L
.54012 .67494 L
s
.249 .22 0 .148 k
.54577 .67396 m
.54881 .67916 L
.54316 .68043 L
.54012 .67494 L
.54577 .67396 L
F
0 g
.54577 .67396 m
.54881 .67916 L
.54316 .68043 L
.54012 .67494 L
.54577 .67396 L
s
.262 .22 0 .136 k
.55144 .67298 m
.55446 .67787 L
.54881 .67916 L
.54577 .67396 L
.55144 .67298 L
F
0 g
.55144 .67298 m
.55446 .67787 L
.54881 .67916 L
.54577 .67396 L
.55144 .67298 L
s
.276 .22 0 .123 k
.55711 .672 m
.56014 .67659 L
.55446 .67787 L
.55144 .67298 L
.55711 .672 L
F
0 g
.55711 .672 m
.56014 .67659 L
.55446 .67787 L
.55144 .67298 L
.55711 .672 L
s
.29 .219 0 .11 k
.56282 .67101 m
.56583 .6753 L
.56014 .67659 L
.55711 .672 L
.56282 .67101 L
F
0 g
.56282 .67101 m
.56583 .6753 L
.56014 .67659 L
.55711 .672 L
.56282 .67101 L
s
.307 .218 0 .096 k
.56853 .67002 m
.57154 .67401 L
.56583 .6753 L
.56282 .67101 L
.56853 .67002 L
F
0 g
.56853 .67002 m
.57154 .67401 L
.56583 .6753 L
.56282 .67101 L
.56853 .67002 L
s
.324 .217 0 .082 k
.57425 .66903 m
.57725 .67272 L
.57154 .67401 L
.56853 .67002 L
.57425 .66903 L
F
0 g
.57425 .66903 m
.57725 .67272 L
.57154 .67401 L
.56853 .67002 L
.57425 .66903 L
s
.344 .215 0 .067 k
.58 .66803 m
.58298 .67143 L
.57725 .67272 L
.57425 .66903 L
.58 .66803 L
F
0 g
.58 .66803 m
.58298 .67143 L
.57725 .67272 L
.57425 .66903 L
.58 .66803 L
s
.364 .212 0 .053 k
.58576 .66703 m
.58873 .67013 L
.58298 .67143 L
.58 .66803 L
.58576 .66703 L
F
0 g
.58576 .66703 m
.58873 .67013 L
.58298 .67143 L
.58 .66803 L
.58576 .66703 L
s
.387 .21 0 .038 k
.59154 .66603 m
.5945 .66882 L
.58873 .67013 L
.58576 .66703 L
.59154 .66603 L
F
0 g
.59154 .66603 m
.5945 .66882 L
.58873 .67013 L
.58576 .66703 L
.59154 .66603 L
s
.411 .205 0 .025 k
.59734 .66503 m
.60028 .66751 L
.5945 .66882 L
.59154 .66603 L
.59734 .66503 L
F
0 g
.59734 .66503 m
.60028 .66751 L
.5945 .66882 L
.59154 .66603 L
.59734 .66503 L
s
.437 .2 0 .013 k
.60315 .66403 m
.60607 .6662 L
.60028 .66751 L
.59734 .66503 L
.60315 .66403 L
F
0 g
.60315 .66403 m
.60607 .6662 L
.60028 .66751 L
.59734 .66503 L
.60315 .66403 L
s
.465 .193 0 .004 k
.60897 .66302 m
.61188 .66489 L
.60607 .6662 L
.60315 .66403 L
.60897 .66302 L
F
0 g
.60897 .66302 m
.61188 .66489 L
.60607 .6662 L
.60315 .66403 L
.60897 .66302 L
s
.492 .184 0 0 k
.61481 .662 m
.61771 .66357 L
.61188 .66489 L
.60897 .66302 L
.61481 .662 L
F
0 g
.61481 .662 m
.61771 .66357 L
.61188 .66489 L
.60897 .66302 L
.61481 .662 L
s
.52 .173 0 .002 k
.62067 .66099 m
.62354 .66225 L
.61771 .66357 L
.61481 .662 L
.62067 .66099 L
F
0 g
.62067 .66099 m
.62354 .66225 L
.61771 .66357 L
.61481 .662 L
.62067 .66099 L
s
.546 .159 0 .013 k
.62655 .65998 m
.62939 .66092 L
.62354 .66225 L
.62067 .66099 L
.62655 .65998 L
F
0 g
.62655 .65998 m
.62939 .66092 L
.62354 .66225 L
.62067 .66099 L
.62655 .65998 L
s
.568 .142 0 .036 k
.63244 .65895 m
.63526 .6596 L
.62939 .66092 L
.62655 .65998 L
.63244 .65895 L
F
0 g
.63244 .65895 m
.63526 .6596 L
.62939 .66092 L
.62655 .65998 L
.63244 .65895 L
s
.586 .123 0 .07 k
.63835 .65792 m
.64115 .65826 L
.63526 .6596 L
.63244 .65895 L
.63835 .65792 L
F
0 g
.63835 .65792 m
.64115 .65826 L
.63526 .6596 L
.63244 .65895 L
.63835 .65792 L
s
.596 .1 0 .119 k
.64427 .65689 m
.64705 .65692 L
.64115 .65826 L
.63835 .65792 L
.64427 .65689 L
F
0 g
.64427 .65689 m
.64705 .65692 L
.64115 .65826 L
.63835 .65792 L
.64427 .65689 L
s
.598 .077 0 .18 k
.65021 .65586 m
.65297 .65558 L
.64705 .65692 L
.64427 .65689 L
.65021 .65586 L
F
0 g
.65021 .65586 m
.65297 .65558 L
.64705 .65692 L
.64427 .65689 L
.65021 .65586 L
s
.593 .052 0 .251 k
.65618 .65482 m
.65889 .65423 L
.65297 .65558 L
.65021 .65586 L
.65618 .65482 L
F
0 g
.65618 .65482 m
.65889 .65423 L
.65297 .65558 L
.65021 .65586 L
.65618 .65482 L
s
.66215 .65377 m
.66485 .65288 L
.65889 .65423 L
.65618 .65482 L
.66215 .65377 L
F
.66215 .65377 m
.66485 .65288 L
.65889 .65423 L
.65618 .65482 L
.66215 .65377 L
s
.66814 .6527 m
.6708 .65151 L
.66485 .65288 L
.66215 .65377 L
.66814 .6527 L
F
.66814 .6527 m
.6708 .65151 L
.66485 .65288 L
.66215 .65377 L
.66814 .6527 L
s
0 .027 .027 .973 k
.67415 .65163 m
.67679 .65014 L
.6708 .65151 L
.66814 .6527 L
.67415 .65163 L
F
0 g
.67415 .65163 m
.67679 .65014 L
.6708 .65151 L
.66814 .6527 L
.67415 .65163 L
s
0 .077 .077 .923 k
.68017 .65054 m
.68278 .64876 L
.67679 .65014 L
.67415 .65163 L
.68017 .65054 L
F
0 g
.68017 .65054 m
.68278 .64876 L
.67679 .65014 L
.67415 .65163 L
.68017 .65054 L
s
0 .122 .122 .878 k
.68622 .64945 m
.68879 .64736 L
.68278 .64876 L
.68017 .65054 L
.68622 .64945 L
F
0 g
.68622 .64945 m
.68879 .64736 L
.68278 .64876 L
.68017 .65054 L
.68622 .64945 L
s
0 .159 .159 .841 k
.69227 .64832 m
.69481 .64594 L
.68879 .64736 L
.68622 .64945 L
.69227 .64832 L
F
0 g
.69227 .64832 m
.69481 .64594 L
.68879 .64736 L
.68622 .64945 L
.69227 .64832 L
s
0 .191 .191 .809 k
.69835 .64716 m
.70085 .64451 L
.69481 .64594 L
.69227 .64832 L
.69835 .64716 L
F
0 g
.69835 .64716 m
.70085 .64451 L
.69481 .64594 L
.69227 .64832 L
.69835 .64716 L
s
0 .217 .217 .783 k
.70443 .64596 m
.70691 .64303 L
.70085 .64451 L
.69835 .64716 L
.70443 .64596 L
F
0 g
.70443 .64596 m
.70691 .64303 L
.70085 .64451 L
.69835 .64716 L
.70443 .64596 L
s
0 .238 .238 .762 k
.71054 .64471 m
.71298 .64155 L
.70691 .64303 L
.70443 .64596 L
.71054 .64471 L
F
0 g
.71054 .64471 m
.71298 .64155 L
.70691 .64303 L
.70443 .64596 L
.71054 .64471 L
s
0 .252 .252 .748 k
.71666 .64339 m
.71905 .63999 L
.71298 .64155 L
.71054 .64471 L
.71666 .64339 L
F
0 g
.71666 .64339 m
.71905 .63999 L
.71298 .64155 L
.71054 .64471 L
.71666 .64339 L
s
0 .257 .257 .743 k
.72278 .64193 m
.72514 .63834 L
.71905 .63999 L
.71666 .64339 L
.72278 .64193 L
F
0 g
.72278 .64193 m
.72514 .63834 L
.71905 .63999 L
.71666 .64339 L
.72278 .64193 L
s
0 .186 .186 .814 k
.72887 .63965 m
.73122 .63615 L
.72514 .63834 L
.72278 .64193 L
.72887 .63965 L
F
0 g
.72887 .63965 m
.73122 .63615 L
.72514 .63834 L
.72278 .64193 L
.72887 .63965 L
s
0 .134 .134 .866 k
.73496 .63698 m
.73729 .6337 L
.73122 .63615 L
.72887 .63965 L
.73496 .63698 L
F
0 g
.73496 .63698 m
.73729 .6337 L
.73122 .63615 L
.72887 .63965 L
.73496 .63698 L
s
0 .099 .099 .901 k
.74105 .63422 m
.74338 .63119 L
.73729 .6337 L
.73496 .63698 L
.74105 .63422 L
F
0 g
.74105 .63422 m
.74338 .63119 L
.73729 .6337 L
.73496 .63698 L
.74105 .63422 L
s
0 .061 .061 .939 k
.74714 .63138 m
.74947 .62863 L
.74338 .63119 L
.74105 .63422 L
.74714 .63138 L
F
0 g
.74714 .63138 m
.74947 .62863 L
.74338 .63119 L
.74105 .63422 L
.74714 .63138 L
s
0 .018 .018 .982 k
.75326 .6285 m
.75556 .62604 L
.74947 .62863 L
.74714 .63138 L
.75326 .6285 L
F
0 g
.75326 .6285 m
.75556 .62604 L
.74947 .62863 L
.74714 .63138 L
.75326 .6285 L
s
.75937 .62559 m
.76169 .62342 L
.75556 .62604 L
.75326 .6285 L
.75937 .62559 L
F
.75937 .62559 m
.76169 .62342 L
.75556 .62604 L
.75326 .6285 L
.75937 .62559 L
s
.76549 .62266 m
.76781 .62079 L
.76169 .62342 L
.75937 .62559 L
.76549 .62266 L
F
.76549 .62266 m
.76781 .62079 L
.76169 .62342 L
.75937 .62559 L
.76549 .62266 L
s
.77163 .61969 m
.77394 .61813 L
.76781 .62079 L
.76549 .62266 L
.77163 .61969 L
F
.77163 .61969 m
.77394 .61813 L
.76781 .62079 L
.76549 .62266 L
.77163 .61969 L
s
.77777 .61671 m
.78009 .61547 L
.77394 .61813 L
.77163 .61969 L
.77777 .61671 L
F
.77777 .61671 m
.78009 .61547 L
.77394 .61813 L
.77163 .61969 L
.77777 .61671 L
s
.78393 .61371 m
.78624 .61279 L
.78009 .61547 L
.77777 .61671 L
.78393 .61371 L
F
.78393 .61371 m
.78624 .61279 L
.78009 .61547 L
.77777 .61671 L
.78393 .61371 L
s
.466 0 .106 .201 k
.79009 .6107 m
.79241 .6101 L
.78624 .61279 L
.78393 .61371 L
.79009 .6107 L
F
0 g
.79009 .6107 m
.79241 .6101 L
.78624 .61279 L
.78393 .61371 L
.79009 .6107 L
s
.449 0 .086 .152 k
.79626 .60767 m
.79859 .6074 L
.79241 .6101 L
.79009 .6107 L
.79626 .60767 L
F
0 g
.79626 .60767 m
.79859 .6074 L
.79241 .6101 L
.79009 .6107 L
.79626 .60767 L
s
.426 0 .064 .112 k
.80245 .60465 m
.80479 .60469 L
.79859 .6074 L
.79626 .60767 L
.80245 .60465 L
F
0 g
.80245 .60465 m
.80479 .60469 L
.79859 .6074 L
.79626 .60767 L
.80245 .60465 L
s
.398 0 .041 .083 k
.80865 .6016 m
.81099 .60198 L
.80479 .60469 L
.80245 .60465 L
.80865 .6016 L
F
0 g
.80865 .6016 m
.81099 .60198 L
.80479 .60469 L
.80245 .60465 L
.80865 .6016 L
s
.366 0 .018 .066 k
.81486 .59856 m
.81721 .59926 L
.81099 .60198 L
.80865 .6016 L
.81486 .59856 L
F
0 g
.81486 .59856 m
.81721 .59926 L
.81099 .60198 L
.80865 .6016 L
.81486 .59856 L
s
.337 .004 0 .055 k
.82107 .59551 m
.82344 .59652 L
.81721 .59926 L
.81486 .59856 L
.82107 .59551 L
F
0 g
.82107 .59551 m
.82344 .59652 L
.81721 .59926 L
.81486 .59856 L
.82107 .59551 L
s
.323 .024 0 .037 k
.8273 .59244 m
.82968 .5938 L
.82344 .59652 L
.82107 .59551 L
.8273 .59244 L
F
0 g
.8273 .59244 m
.82968 .5938 L
.82344 .59652 L
.82107 .59551 L
.8273 .59244 L
s
.307 .043 0 .028 k
.83354 .58938 m
.83593 .59105 L
.82968 .5938 L
.8273 .59244 L
.83354 .58938 L
F
0 g
.83354 .58938 m
.83593 .59105 L
.82968 .5938 L
.8273 .59244 L
.83354 .58938 L
s
.29 .059 0 .027 k
.83979 .58631 m
.84219 .58831 L
.83593 .59105 L
.83354 .58938 L
.83979 .58631 L
F
0 g
.83979 .58631 m
.84219 .58831 L
.83593 .59105 L
.83354 .58938 L
.83979 .58631 L
s
.275 .074 0 .03 k
.84606 .58322 m
.84847 .58556 L
.84219 .58831 L
.83979 .58631 L
.84606 .58322 L
F
0 g
.84606 .58322 m
.84847 .58556 L
.84219 .58831 L
.83979 .58631 L
.84606 .58322 L
s
.259 .086 0 .038 k
.85233 .58014 m
.85476 .5828 L
.84847 .58556 L
.84606 .58322 L
.85233 .58014 L
F
0 g
.85233 .58014 m
.85476 .5828 L
.84847 .58556 L
.84606 .58322 L
.85233 .58014 L
s
.244 .097 0 .048 k
.85861 .57705 m
.86106 .58004 L
.85476 .5828 L
.85233 .58014 L
.85861 .57705 L
F
0 g
.85861 .57705 m
.86106 .58004 L
.85476 .5828 L
.85233 .58014 L
.85861 .57705 L
s
.229 .107 0 .06 k
.8649 .57396 m
.86737 .57728 L
.86106 .58004 L
.85861 .57705 L
.8649 .57396 L
F
0 g
.8649 .57396 m
.86737 .57728 L
.86106 .58004 L
.85861 .57705 L
.8649 .57396 L
s
.217 .116 0 .072 k
.87121 .57086 m
.8737 .5745 L
.86737 .57728 L
.8649 .57396 L
.87121 .57086 L
F
0 g
.87121 .57086 m
.8737 .5745 L
.86737 .57728 L
.8649 .57396 L
.87121 .57086 L
s
.204 .123 0 .085 k
.87753 .56775 m
.88004 .57172 L
.8737 .5745 L
.87121 .57086 L
.87753 .56775 L
F
0 g
.87753 .56775 m
.88004 .57172 L
.8737 .5745 L
.87121 .57086 L
.87753 .56775 L
s
.157 .118 0 .117 k
.31002 .75263 m
.31337 .75613 L
.30815 .75877 L
.30478 .75558 L
.31002 .75263 L
F
0 g
.31002 .75263 m
.31337 .75613 L
.30815 .75877 L
.30478 .75558 L
.31002 .75263 L
s
.149 .124 0 .128 k
.31527 .74968 m
.31859 .7535 L
.31337 .75613 L
.31002 .75263 L
.31527 .74968 L
F
0 g
.31527 .74968 m
.31859 .7535 L
.31337 .75613 L
.31002 .75263 L
.31527 .74968 L
s
.142 .129 0 .139 k
.32053 .74673 m
.32382 .75085 L
.31859 .7535 L
.31527 .74968 L
.32053 .74673 L
F
0 g
.32053 .74673 m
.32382 .75085 L
.31859 .7535 L
.31527 .74968 L
.32053 .74673 L
s
.135 .133 0 .15 k
.32579 .74377 m
.32906 .74821 L
.32382 .75085 L
.32053 .74673 L
.32579 .74377 L
F
0 g
.32579 .74377 m
.32906 .74821 L
.32382 .75085 L
.32053 .74673 L
.32579 .74377 L
s
.129 .137 0 .16 k
.33106 .74081 m
.3343 .74556 L
.32906 .74821 L
.32579 .74377 L
.33106 .74081 L
F
0 g
.33106 .74081 m
.3343 .74556 L
.32906 .74821 L
.32579 .74377 L
.33106 .74081 L
s
.124 .141 0 .169 k
.33634 .73785 m
.33956 .7429 L
.3343 .74556 L
.33106 .74081 L
.33634 .73785 L
F
0 g
.33634 .73785 m
.33956 .7429 L
.3343 .74556 L
.33106 .74081 L
.33634 .73785 L
s
.117 .144 0 .179 k
.34163 .73488 m
.34482 .74025 L
.33956 .7429 L
.33634 .73785 L
.34163 .73488 L
F
0 g
.34163 .73488 m
.34482 .74025 L
.33956 .7429 L
.33634 .73785 L
.34163 .73488 L
s
.113 .148 0 .187 k
.34691 .73191 m
.35009 .73758 L
.34482 .74025 L
.34163 .73488 L
.34691 .73191 L
F
0 g
.34691 .73191 m
.35009 .73758 L
.34482 .74025 L
.34163 .73488 L
.34691 .73191 L
s
.108 .15 0 .196 k
.35222 .72894 m
.35537 .73491 L
.35009 .73758 L
.34691 .73191 L
.35222 .72894 L
F
0 g
.35222 .72894 m
.35537 .73491 L
.35009 .73758 L
.34691 .73191 L
.35222 .72894 L
s
.105 .153 0 .203 k
.35752 .72596 m
.36066 .73224 L
.35537 .73491 L
.35222 .72894 L
.35752 .72596 L
F
0 g
.35752 .72596 m
.36066 .73224 L
.35537 .73491 L
.35222 .72894 L
.35752 .72596 L
s
.1 .155 0 .211 k
.36284 .72298 m
.36595 .72957 L
.36066 .73224 L
.35752 .72596 L
.36284 .72298 L
F
0 g
.36284 .72298 m
.36595 .72957 L
.36066 .73224 L
.35752 .72596 L
.36284 .72298 L
s
.097 .157 0 .218 k
.36816 .72 m
.37127 .72689 L
.36595 .72957 L
.36284 .72298 L
.36816 .72 L
F
0 g
.36816 .72 m
.37127 .72689 L
.36595 .72957 L
.36284 .72298 L
.36816 .72 L
s
.093 .159 0 .225 k
.37349 .71702 m
.37658 .72422 L
.37127 .72689 L
.36816 .72 L
.37349 .71702 L
F
0 g
.37349 .71702 m
.37658 .72422 L
.37127 .72689 L
.36816 .72 L
.37349 .71702 L
s
.09 .161 0 .231 k
.37884 .71403 m
.3819 .72154 L
.37658 .72422 L
.37349 .71702 L
.37884 .71403 L
F
0 g
.37884 .71403 m
.3819 .72154 L
.37658 .72422 L
.37349 .71702 L
.37884 .71403 L
s
.087 .163 0 .237 k
.38418 .71105 m
.38723 .71887 L
.3819 .72154 L
.37884 .71403 L
.38418 .71105 L
F
0 g
.38418 .71105 m
.38723 .71887 L
.3819 .72154 L
.37884 .71403 L
.38418 .71105 L
s
.084 .165 0 .243 k
.38953 .70809 m
.39257 .7162 L
.38723 .71887 L
.38418 .71105 L
.38953 .70809 L
F
0 g
.38953 .70809 m
.39257 .7162 L
.38723 .71887 L
.38418 .71105 L
.38953 .70809 L
s
.082 .167 0 .248 k
.39489 .70512 m
.39792 .71353 L
.39257 .7162 L
.38953 .70809 L
.39489 .70512 L
F
0 g
.39489 .70512 m
.39792 .71353 L
.39257 .7162 L
.38953 .70809 L
.39489 .70512 L
s
.08 .169 0 .253 k
.40026 .70217 m
.40327 .71087 L
.39792 .71353 L
.39489 .70512 L
.40026 .70217 L
F
0 g
.40026 .70217 m
.40327 .71087 L
.39792 .71353 L
.39489 .70512 L
.40026 .70217 L
s
.078 .17 0 .258 k
.40563 .69923 m
.40864 .70823 L
.40327 .71087 L
.40026 .70217 L
.40563 .69923 L
F
0 g
.40563 .69923 m
.40864 .70823 L
.40327 .71087 L
.40026 .70217 L
.40563 .69923 L
s
.078 .172 0 .262 k
.41101 .69633 m
.41401 .7056 L
.40864 .70823 L
.40563 .69923 L
.41101 .69633 L
F
0 g
.41101 .69633 m
.41401 .7056 L
.40864 .70823 L
.40563 .69923 L
.41101 .69633 L
s
.077 .174 0 .266 k
.4164 .69344 m
.41939 .703 L
.41401 .7056 L
.41101 .69633 L
.4164 .69344 L
F
0 g
.4164 .69344 m
.41939 .703 L
.41401 .7056 L
.41101 .69633 L
.4164 .69344 L
s
.076 .176 0 .27 k
.4218 .69062 m
.42477 .70043 L
.41939 .703 L
.4164 .69344 L
.4218 .69062 L
F
0 g
.4218 .69062 m
.42477 .70043 L
.41939 .703 L
.4164 .69344 L
.4218 .69062 L
s
.077 .178 0 .273 k
.4272 .68786 m
.43017 .69791 L
.42477 .70043 L
.4218 .69062 L
.4272 .68786 L
F
0 g
.4272 .68786 m
.43017 .69791 L
.42477 .70043 L
.4218 .69062 L
.4272 .68786 L
s
.078 .181 0 .276 k
.4326 .68522 m
.43557 .69547 L
.43017 .69791 L
.4272 .68786 L
.4326 .68522 L
F
0 g
.4326 .68522 m
.43557 .69547 L
.43017 .69791 L
.4272 .68786 L
.4326 .68522 L
s
.092 .192 0 .276 k
.438 .68305 m
.44098 .6934 L
.43557 .69547 L
.4326 .68522 L
.438 .68305 L
F
0 g
.438 .68305 m
.44098 .6934 L
.43557 .69547 L
.4326 .68522 L
.438 .68305 L
s
.126 .213 0 .273 k
.44338 .68192 m
.44636 .6921 L
.44098 .6934 L
.438 .68305 L
.44338 .68192 L
F
0 g
.44338 .68192 m
.44636 .6921 L
.44098 .6934 L
.438 .68305 L
.44338 .68192 L
s
.135 .218 0 .269 k
.44878 .68094 m
.45176 .69091 L
.44636 .6921 L
.44338 .68192 L
.44878 .68094 L
F
0 g
.44878 .68094 m
.45176 .69091 L
.44636 .6921 L
.44338 .68192 L
.44878 .68094 L
s
.141 .22 0 .265 k
.45419 .68005 m
.45718 .68979 L
.45176 .69091 L
.44878 .68094 L
.45419 .68005 L
F
0 g
.45419 .68005 m
.45718 .68979 L
.45176 .69091 L
.44878 .68094 L
.45419 .68005 L
s
.147 .222 0 .261 k
.4596 .67922 m
.46261 .68873 L
.45718 .68979 L
.45419 .68005 L
.4596 .67922 L
F
0 g
.4596 .67922 m
.46261 .68873 L
.45718 .68979 L
.45419 .68005 L
.4596 .67922 L
s
.153 .223 0 .256 k
.46503 .67844 m
.46805 .68768 L
.46261 .68873 L
.4596 .67922 L
.46503 .67844 L
F
0 g
.46503 .67844 m
.46805 .68768 L
.46261 .68873 L
.4596 .67922 L
.46503 .67844 L
s
.158 .224 0 .251 k
.47048 .67768 m
.4735 .68666 L
.46805 .68768 L
.46503 .67844 L
.47048 .67768 L
F
0 g
.47048 .67768 m
.4735 .68666 L
.46805 .68768 L
.46503 .67844 L
.47048 .67768 L
s
.165 .226 0 .245 k
.47594 .67696 m
.47898 .68566 L
.4735 .68666 L
.47048 .67768 L
.47594 .67696 L
F
0 g
.47594 .67696 m
.47898 .68566 L
.4735 .68666 L
.47048 .67768 L
.47594 .67696 L
s
.171 .227 0 .239 k
.48141 .67624 m
.48446 .68467 L
.47898 .68566 L
.47594 .67696 L
.48141 .67624 L
F
0 g
.48141 .67624 m
.48446 .68467 L
.47898 .68566 L
.47594 .67696 L
.48141 .67624 L
s
.177 .227 0 .233 k
.48691 .67554 m
.48996 .68369 L
.48446 .68467 L
.48141 .67624 L
.48691 .67554 L
F
0 g
.48691 .67554 m
.48996 .68369 L
.48446 .68467 L
.48141 .67624 L
.48691 .67554 L
s
.185 .228 0 .226 k
.49242 .67485 m
.49546 .68271 L
.48996 .68369 L
.48691 .67554 L
.49242 .67485 L
F
0 g
.49242 .67485 m
.49546 .68271 L
.48996 .68369 L
.48691 .67554 L
.49242 .67485 L
s
.192 .229 0 .219 k
.49794 .67417 m
.50099 .68174 L
.49546 .68271 L
.49242 .67485 L
.49794 .67417 L
F
0 g
.49794 .67417 m
.50099 .68174 L
.49546 .68271 L
.49242 .67485 L
.49794 .67417 L
s
.199 .229 0 .212 k
.50348 .67349 m
.50654 .68077 L
.50099 .68174 L
.49794 .67417 L
.50348 .67349 L
F
0 g
.50348 .67349 m
.50654 .68077 L
.50099 .68174 L
.49794 .67417 L
.50348 .67349 L
s
.207 .23 0 .204 k
.50904 .67281 m
.5121 .6798 L
.50654 .68077 L
.50348 .67349 L
.50904 .67281 L
F
0 g
.50904 .67281 m
.5121 .6798 L
.50654 .68077 L
.50348 .67349 L
.50904 .67281 L
s
.216 .231 0 .195 k
.51461 .67213 m
.51767 .67883 L
.5121 .6798 L
.50904 .67281 L
.51461 .67213 L
F
0 g
.51461 .67213 m
.51767 .67883 L
.5121 .6798 L
.50904 .67281 L
.51461 .67213 L
s
.225 .231 0 .186 k
.5202 .67146 m
.52326 .67787 L
.51767 .67883 L
.51461 .67213 L
.5202 .67146 L
F
0 g
.5202 .67146 m
.52326 .67787 L
.51767 .67883 L
.51461 .67213 L
.5202 .67146 L
s
.236 .232 0 .176 k
.5258 .67078 m
.52886 .67689 L
.52326 .67787 L
.5202 .67146 L
.5258 .67078 L
F
0 g
.5258 .67078 m
.52886 .67689 L
.52326 .67787 L
.5202 .67146 L
.5258 .67078 L
s
.247 .232 0 .166 k
.53143 .6701 m
.53449 .67592 L
.52886 .67689 L
.5258 .67078 L
.53143 .6701 L
F
0 g
.53143 .6701 m
.53449 .67592 L
.52886 .67689 L
.5258 .67078 L
.53143 .6701 L
s
.258 .233 0 .155 k
.53707 .66943 m
.54012 .67494 L
.53449 .67592 L
.53143 .6701 L
.53707 .66943 L
F
0 g
.53707 .66943 m
.54012 .67494 L
.53449 .67592 L
.53143 .6701 L
.53707 .66943 L
s
.271 .232 0 .144 k
.54272 .66874 m
.54577 .67396 L
.54012 .67494 L
.53707 .66943 L
.54272 .66874 L
F
0 g
.54272 .66874 m
.54577 .67396 L
.54012 .67494 L
.53707 .66943 L
.54272 .66874 L
s
.285 .233 0 .131 k
.5484 .66807 m
.55144 .67298 L
.54577 .67396 L
.54272 .66874 L
.5484 .66807 L
F
0 g
.5484 .66807 m
.55144 .67298 L
.54577 .67396 L
.54272 .66874 L
.5484 .66807 L
s
.3 .233 0 .119 k
.55408 .66738 m
.55711 .672 L
.55144 .67298 L
.5484 .66807 L
.55408 .66738 L
F
0 g
.55408 .66738 m
.55711 .672 L
.55144 .67298 L
.5484 .66807 L
.55408 .66738 L
s
.317 .233 0 .105 k
.55978 .6667 m
.56282 .67101 L
.55711 .672 L
.55408 .66738 L
.55978 .6667 L
F
0 g
.55978 .6667 m
.56282 .67101 L
.55711 .672 L
.55408 .66738 L
.55978 .6667 L
s
.334 .233 0 .091 k
.56551 .666 m
.56853 .67002 L
.56282 .67101 L
.55978 .6667 L
.56551 .666 L
F
0 g
.56551 .666 m
.56853 .67002 L
.56282 .67101 L
.55978 .6667 L
.56551 .666 L
s
.353 .232 0 .077 k
.57125 .66532 m
.57425 .66903 L
.56853 .67002 L
.56551 .666 L
.57125 .66532 L
F
0 g
.57125 .66532 m
.57425 .66903 L
.56853 .67002 L
.56551 .666 L
.57125 .66532 L
s
.375 .231 0 .062 k
.57701 .66462 m
.58 .66803 L
.57425 .66903 L
.57125 .66532 L
.57701 .66462 L
F
0 g
.57701 .66462 m
.58 .66803 L
.57425 .66903 L
.57125 .66532 L
.57701 .66462 L
s
.397 .228 0 .048 k
.58278 .66393 m
.58576 .66703 L
.58 .66803 L
.57701 .66462 L
.58278 .66393 L
F
0 g
.58278 .66393 m
.58576 .66703 L
.58 .66803 L
.57701 .66462 L
.58278 .66393 L
s
.423 .227 0 .033 k
.58857 .66323 m
.59154 .66603 L
.58576 .66703 L
.58278 .66393 L
.58857 .66323 L
F
0 g
.58857 .66323 m
.59154 .66603 L
.58576 .66703 L
.58278 .66393 L
.58857 .66323 L
s
.449 .222 0 .021 k
.59438 .66254 m
.59734 .66503 L
.59154 .66603 L
.58857 .66323 L
.59438 .66254 L
F
0 g
.59438 .66254 m
.59734 .66503 L
.59154 .66603 L
.58857 .66323 L
.59438 .66254 L
s
.477 .218 0 .01 k
.6002 .66184 m
.60315 .66403 L
.59734 .66503 L
.59438 .66254 L
.6002 .66184 L
F
0 g
.6002 .66184 m
.60315 .66403 L
.59734 .66503 L
.59438 .66254 L
.6002 .66184 L
s
.506 .211 0 .003 k
.60605 .66114 m
.60897 .66302 L
.60315 .66403 L
.6002 .66184 L
.60605 .66114 L
F
0 g
.60605 .66114 m
.60897 .66302 L
.60315 .66403 L
.6002 .66184 L
.60605 .66114 L
s
.536 .203 0 .001 k
.61191 .66043 m
.61481 .662 L
.60897 .66302 L
.60605 .66114 L
.61191 .66043 L
F
0 g
.61191 .66043 m
.61481 .662 L
.60897 .66302 L
.60605 .66114 L
.61191 .66043 L
s
.565 .192 0 .006 k
.61779 .65973 m
.62067 .66099 L
.61481 .662 L
.61191 .66043 L
.61779 .65973 L
F
0 g
.61779 .65973 m
.62067 .66099 L
.61481 .662 L
.61191 .66043 L
.61779 .65973 L
s
.59 .178 0 .022 k
.62368 .65901 m
.62655 .65998 L
.62067 .66099 L
.61779 .65973 L
.62368 .65901 L
F
0 g
.62368 .65901 m
.62655 .65998 L
.62067 .66099 L
.61779 .65973 L
.62368 .65901 L
s
.612 .161 0 .049 k
.6296 .6583 m
.63244 .65895 L
.62655 .65998 L
.62368 .65901 L
.6296 .6583 L
F
0 g
.6296 .6583 m
.63244 .65895 L
.62655 .65998 L
.62368 .65901 L
.6296 .6583 L
s
.628 .141 0 .089 k
.63553 .65759 m
.63835 .65792 L
.63244 .65895 L
.6296 .6583 L
.63553 .65759 L
F
0 g
.63553 .65759 m
.63835 .65792 L
.63244 .65895 L
.6296 .6583 L
.63553 .65759 L
s
.636 .119 0 .142 k
.64148 .65686 m
.64427 .65689 L
.63835 .65792 L
.63553 .65759 L
.64148 .65686 L
F
0 g
.64148 .65686 m
.64427 .65689 L
.63835 .65792 L
.63553 .65759 L
.64148 .65686 L
s
.635 .094 0 .208 k
.64744 .65614 m
.65021 .65586 L
.64427 .65689 L
.64148 .65686 L
.64744 .65614 L
F
0 g
.64744 .65614 m
.65021 .65586 L
.64427 .65689 L
.64148 .65686 L
.64744 .65614 L
s
.626 .069 0 .282 k
.65343 .6554 m
.65618 .65482 L
.65021 .65586 L
.64744 .65614 L
.65343 .6554 L
F
0 g
.65343 .6554 m
.65618 .65482 L
.65021 .65586 L
.64744 .65614 L
.65343 .6554 L
s
.65943 .65466 m
.66215 .65377 L
.65618 .65482 L
.65343 .6554 L
.65943 .65466 L
F
.65943 .65466 m
.66215 .65377 L
.65618 .65482 L
.65343 .6554 L
.65943 .65466 L
s
0 .028 .028 .972 k
.66545 .65391 m
.66814 .6527 L
.66215 .65377 L
.65943 .65466 L
.66545 .65391 L
F
0 g
.66545 .65391 m
.66814 .6527 L
.66215 .65377 L
.65943 .65466 L
.66545 .65391 L
s
0 .081 .081 .919 k
.67149 .65313 m
.67415 .65163 L
.66814 .6527 L
.66545 .65391 L
.67149 .65313 L
F
0 g
.67149 .65313 m
.67415 .65163 L
.66814 .6527 L
.66545 .65391 L
.67149 .65313 L
s
0 .127 .127 .873 k
.67755 .65235 m
.68017 .65054 L
.67415 .65163 L
.67149 .65313 L
.67755 .65235 L
F
0 g
.67755 .65235 m
.68017 .65054 L
.67415 .65163 L
.67149 .65313 L
.67755 .65235 L
s
0 .167 .167 .833 k
.68362 .65154 m
.68622 .64945 L
.68017 .65054 L
.67755 .65235 L
.68362 .65154 L
F
0 g
.68362 .65154 m
.68622 .64945 L
.68017 .65054 L
.67755 .65235 L
.68362 .65154 L
s
0 .2 .2 .8 k
.68972 .65071 m
.69227 .64832 L
.68622 .64945 L
.68362 .65154 L
.68972 .65071 L
F
0 g
.68972 .65071 m
.69227 .64832 L
.68622 .64945 L
.68362 .65154 L
.68972 .65071 L
s
0 .228 .228 .772 k
.69582 .64983 m
.69835 .64716 L
.69227 .64832 L
.68972 .65071 L
.69582 .64983 L
F
0 g
.69582 .64983 m
.69835 .64716 L
.69227 .64832 L
.68972 .65071 L
.69582 .64983 L
s
0 .25 .25 .75 k
.70195 .6489 m
.70443 .64596 L
.69835 .64716 L
.69582 .64983 L
.70195 .6489 L
F
0 g
.70195 .6489 m
.70443 .64596 L
.69835 .64716 L
.69582 .64983 L
.70195 .6489 L
s
0 .267 .267 .733 k
.70808 .64791 m
.71054 .64471 L
.70443 .64596 L
.70195 .6489 L
.70808 .64791 L
F
0 g
.70808 .64791 m
.71054 .64471 L
.70443 .64596 L
.70195 .6489 L
.70808 .64791 L
s
0 .277 .277 .723 k
.71424 .64681 m
.71666 .64339 L
.71054 .64471 L
.70808 .64791 L
.71424 .64681 L
F
0 g
.71424 .64681 m
.71666 .64339 L
.71054 .64471 L
.70808 .64791 L
.71424 .64681 L
s
0 .276 .276 .724 k
.7204 .64555 m
.72278 .64193 L
.71666 .64339 L
.71424 .64681 L
.7204 .64555 L
F
0 g
.7204 .64555 m
.72278 .64193 L
.71666 .64339 L
.71424 .64681 L
.7204 .64555 L
s
0 .176 .176 .824 k
.72651 .64317 m
.72887 .63965 L
.72278 .64193 L
.7204 .64555 L
.72651 .64317 L
F
0 g
.72651 .64317 m
.72887 .63965 L
.72278 .64193 L
.7204 .64555 L
.72651 .64317 L
s
0 .109 .109 .891 k
.7326 .64028 m
.73496 .63698 L
.72887 .63965 L
.72651 .64317 L
.7326 .64028 L
F
0 g
.7326 .64028 m
.73496 .63698 L
.72887 .63965 L
.72651 .64317 L
.7326 .64028 L
s
0 .068 .068 .932 k
.7387 .63726 m
.74105 .63422 L
.73496 .63698 L
.7326 .64028 L
.7387 .63726 L
F
0 g
.7387 .63726 m
.74105 .63422 L
.73496 .63698 L
.7326 .64028 L
.7387 .63726 L
s
0 .026 .026 .974 k
.74481 .63416 m
.74714 .63138 L
.74105 .63422 L
.7387 .63726 L
.74481 .63416 L
F
0 g
.74481 .63416 m
.74714 .63138 L
.74105 .63422 L
.7387 .63726 L
.74481 .63416 L
s
.75092 .63099 m
.75326 .6285 L
.74714 .63138 L
.74481 .63416 L
.75092 .63099 L
F
.75092 .63099 m
.75326 .6285 L
.74714 .63138 L
.74481 .63416 L
.75092 .63099 L
s
.75703 .62778 m
.75937 .62559 L
.75326 .6285 L
.75092 .63099 L
.75703 .62778 L
F
.75703 .62778 m
.75937 .62559 L
.75326 .6285 L
.75092 .63099 L
.75703 .62778 L
s
.76316 .62453 m
.76549 .62266 L
.75937 .62559 L
.75703 .62778 L
.76316 .62453 L
F
.76316 .62453 m
.76549 .62266 L
.75937 .62559 L
.75703 .62778 L
.76316 .62453 L
s
.76929 .62126 m
.77163 .61969 L
.76549 .62266 L
.76316 .62453 L
.76929 .62126 L
F
.76929 .62126 m
.77163 .61969 L
.76549 .62266 L
.76316 .62453 L
.76929 .62126 L
s
.77544 .61796 m
.77777 .61671 L
.77163 .61969 L
.76929 .62126 L
.77544 .61796 L
F
.77544 .61796 m
.77777 .61671 L
.77163 .61969 L
.76929 .62126 L
.77544 .61796 L
s
.459 0 .14 .225 k
.78159 .61464 m
.78393 .61371 L
.77777 .61671 L
.77544 .61796 L
.78159 .61464 L
F
0 g
.78159 .61464 m
.78393 .61371 L
.77777 .61671 L
.77544 .61796 L
.78159 .61464 L
s
.446 0 .122 .171 k
.78775 .6113 m
.79009 .6107 L
.78393 .61371 L
.78159 .61464 L
.78775 .6113 L
F
0 g
.78775 .6113 m
.79009 .6107 L
.78393 .61371 L
.78159 .61464 L
.78775 .6113 L
s
.426 0 .101 .126 k
.79392 .60795 m
.79626 .60767 L
.79009 .6107 L
.78775 .6113 L
.79392 .60795 L
F
0 g
.79392 .60795 m
.79626 .60767 L
.79009 .6107 L
.78775 .6113 L
.79392 .60795 L
s
.403 0 .081 .089 k
.8001 .6046 m
.80245 .60465 L
.79626 .60767 L
.79392 .60795 L
.8001 .6046 L
F
0 g
.8001 .6046 m
.80245 .60465 L
.79626 .60767 L
.79392 .60795 L
.8001 .6046 L
s
.375 0 .058 .064 k
.80629 .60123 m
.80865 .6016 L
.80245 .60465 L
.8001 .6046 L
.80629 .60123 L
F
0 g
.80629 .60123 m
.80865 .6016 L
.80245 .60465 L
.8001 .6046 L
.80629 .60123 L
s
.343 0 .035 .05 k
.81249 .59786 m
.81486 .59856 L
.80865 .6016 L
.80629 .60123 L
.81249 .59786 L
F
0 g
.81249 .59786 m
.81486 .59856 L
.80865 .6016 L
.80629 .60123 L
.81249 .59786 L
s
.31 0 .013 .046 k
.8187 .59447 m
.82107 .59551 L
.81486 .59856 L
.81249 .59786 L
.8187 .59447 L
F
0 g
.8187 .59447 m
.82107 .59551 L
.81486 .59856 L
.81249 .59786 L
.8187 .59447 L
s
.284 .007 0 .044 k
.82491 .59109 m
.8273 .59244 L
.82107 .59551 L
.8187 .59447 L
.82491 .59109 L
F
0 g
.82491 .59109 m
.8273 .59244 L
.82107 .59551 L
.8187 .59447 L
.82491 .59109 L
s
.27 .026 0 .036 k
.83115 .58769 m
.83354 .58938 L
.8273 .59244 L
.82491 .59109 L
.83115 .58769 L
F
0 g
.83115 .58769 m
.83354 .58938 L
.8273 .59244 L
.82491 .59109 L
.83115 .58769 L
s
.256 .043 0 .035 k
.83738 .58429 m
.83979 .58631 L
.83354 .58938 L
.83115 .58769 L
.83738 .58429 L
F
0 g
.83738 .58429 m
.83979 .58631 L
.83354 .58938 L
.83115 .58769 L
.83738 .58429 L
s
.242 .058 0 .039 k
.84363 .58088 m
.84606 .58322 L
.83979 .58631 L
.83738 .58429 L
.84363 .58088 L
F
0 g
.84363 .58088 m
.84606 .58322 L
.83979 .58631 L
.83738 .58429 L
.84363 .58088 L
s
.228 .071 0 .047 k
.84988 .57747 m
.85233 .58014 L
.84606 .58322 L
.84363 .58088 L
.84988 .57747 L
F
0 g
.84988 .57747 m
.85233 .58014 L
.84606 .58322 L
.84363 .58088 L
.84988 .57747 L
s
.214 .082 0 .057 k
.85615 .57405 m
.85861 .57705 L
.85233 .58014 L
.84988 .57747 L
.85615 .57405 L
F
0 g
.85615 .57405 m
.85861 .57705 L
.85233 .58014 L
.84988 .57747 L
.85615 .57405 L
s
.202 .093 0 .068 k
.86243 .57063 m
.8649 .57396 L
.85861 .57705 L
.85615 .57405 L
.86243 .57063 L
F
0 g
.86243 .57063 m
.8649 .57396 L
.85861 .57705 L
.85615 .57405 L
.86243 .57063 L
s
.191 .102 0 .08 k
.86872 .5672 m
.87121 .57086 L
.8649 .57396 L
.86243 .57063 L
.86872 .5672 L
F
0 g
.86872 .5672 m
.87121 .57086 L
.8649 .57396 L
.86243 .57063 L
.86872 .5672 L
s
.181 .11 0 .092 k
.875 .56376 m
.87753 .56775 L
.87121 .57086 L
.86872 .5672 L
.875 .56376 L
F
0 g
.875 .56376 m
.87753 .56775 L
.87121 .57086 L
.86872 .5672 L
.875 .56376 L
s
.134 .108 0 .126 k
.30667 .7491 m
.31002 .75263 L
.30478 .75558 L
.3014 .75236 L
.30667 .7491 L
F
0 g
.30667 .7491 m
.31002 .75263 L
.30478 .75558 L
.3014 .75236 L
.30667 .7491 L
s
.128 .114 0 .136 k
.31194 .74585 m
.31527 .74968 L
.31002 .75263 L
.30667 .7491 L
.31194 .74585 L
F
0 g
.31194 .74585 m
.31527 .74968 L
.31002 .75263 L
.30667 .7491 L
.31194 .74585 L
s
.122 .119 0 .147 k
.31723 .7426 m
.32053 .74673 L
.31527 .74968 L
.31194 .74585 L
.31723 .7426 L
F
0 g
.31723 .7426 m
.32053 .74673 L
.31527 .74968 L
.31194 .74585 L
.31723 .7426 L
s
.116 .123 0 .157 k
.32251 .73933 m
.32579 .74377 L
.32053 .74673 L
.31723 .7426 L
.32251 .73933 L
F
0 g
.32251 .73933 m
.32579 .74377 L
.32053 .74673 L
.31723 .7426 L
.32251 .73933 L
s
.111 .128 0 .166 k
.32781 .73606 m
.33106 .74081 L
.32579 .74377 L
.32251 .73933 L
.32781 .73606 L
F
0 g
.32781 .73606 m
.33106 .74081 L
.32579 .74377 L
.32251 .73933 L
.32781 .73606 L
s
.107 .132 0 .175 k
.33311 .73279 m
.33634 .73785 L
.33106 .74081 L
.32781 .73606 L
.33311 .73279 L
F
0 g
.33311 .73279 m
.33634 .73785 L
.33106 .74081 L
.32781 .73606 L
.33311 .73279 L
s
.102 .136 0 .184 k
.33842 .72951 m
.34163 .73488 L
.33634 .73785 L
.33311 .73279 L
.33842 .72951 L
F
0 g
.33842 .72951 m
.34163 .73488 L
.33634 .73785 L
.33311 .73279 L
.33842 .72951 L
s
.098 .139 0 .192 k
.34373 .72623 m
.34691 .73191 L
.34163 .73488 L
.33842 .72951 L
.34373 .72623 L
F
0 g
.34373 .72623 m
.34691 .73191 L
.34163 .73488 L
.33842 .72951 L
.34373 .72623 L
s
.094 .142 0 .2 k
.34906 .72294 m
.35222 .72894 L
.34691 .73191 L
.34373 .72623 L
.34906 .72294 L
F
0 g
.34906 .72294 m
.35222 .72894 L
.34691 .73191 L
.34373 .72623 L
.34906 .72294 L
s
.09 .144 0 .208 k
.35438 .71966 m
.35752 .72596 L
.35222 .72894 L
.34906 .72294 L
.35438 .71966 L
F
0 g
.35438 .71966 m
.35752 .72596 L
.35222 .72894 L
.34906 .72294 L
.35438 .71966 L
s
.086 .147 0 .215 k
.35972 .71637 m
.36284 .72298 L
.35752 .72596 L
.35438 .71966 L
.35972 .71637 L
F
0 g
.35972 .71637 m
.36284 .72298 L
.35752 .72596 L
.35438 .71966 L
.35972 .71637 L
s
.083 .149 0 .222 k
.36506 .71309 m
.36816 .72 L
.36284 .72298 L
.35972 .71637 L
.36506 .71309 L
F
0 g
.36506 .71309 m
.36816 .72 L
.36284 .72298 L
.35972 .71637 L
.36506 .71309 L
s
.081 .152 0 .228 k
.37041 .7098 m
.37349 .71702 L
.36816 .72 L
.36506 .71309 L
.37041 .7098 L
F
0 g
.37041 .7098 m
.37349 .71702 L
.36816 .72 L
.36506 .71309 L
.37041 .7098 L
s
.078 .154 0 .234 k
.37576 .70651 m
.37884 .71403 L
.37349 .71702 L
.37041 .7098 L
.37576 .70651 L
F
0 g
.37576 .70651 m
.37884 .71403 L
.37349 .71702 L
.37041 .7098 L
.37576 .70651 L
s
.076 .156 0 .24 k
.38112 .70323 m
.38418 .71105 L
.37884 .71403 L
.37576 .70651 L
.38112 .70323 L
F
0 g
.38112 .70323 m
.38418 .71105 L
.37884 .71403 L
.37576 .70651 L
.38112 .70323 L
s
.073 .158 0 .246 k
.38649 .69996 m
.38953 .70809 L
.38418 .71105 L
.38112 .70323 L
.38649 .69996 L
F
0 g
.38649 .69996 m
.38953 .70809 L
.38418 .71105 L
.38112 .70323 L
.38649 .69996 L
s
.071 .16 0 .251 k
.39186 .6967 m
.39489 .70512 L
.38953 .70809 L
.38649 .69996 L
.39186 .6967 L
F
0 g
.39186 .6967 m
.39489 .70512 L
.38953 .70809 L
.38649 .69996 L
.39186 .6967 L
s
.07 .161 0 .256 k
.39724 .69345 m
.40026 .70217 L
.39489 .70512 L
.39186 .6967 L
.39724 .69345 L
F
0 g
.39724 .69345 m
.40026 .70217 L
.39489 .70512 L
.39186 .6967 L
.39724 .69345 L
s
.069 .164 0 .26 k
.40263 .69024 m
.40563 .69923 L
.40026 .70217 L
.39724 .69345 L
.40263 .69024 L
F
0 g
.40263 .69024 m
.40563 .69923 L
.40026 .70217 L
.39724 .69345 L
.40263 .69024 L
s
.068 .166 0 .264 k
.40802 .68704 m
.41101 .69633 L
.40563 .69923 L
.40263 .69024 L
.40802 .68704 L
F
0 g
.40802 .68704 m
.41101 .69633 L
.40563 .69923 L
.40263 .69024 L
.40802 .68704 L
s
.068 .168 0 .268 k
.41341 .6839 m
.4164 .69344 L
.41101 .69633 L
.40802 .68704 L
.41341 .6839 L
F
0 g
.41341 .6839 m
.4164 .69344 L
.41101 .69633 L
.40802 .68704 L
.41341 .6839 L
s
.068 .17 0 .272 k
.41881 .68082 m
.4218 .69062 L
.4164 .69344 L
.41341 .6839 L
.41881 .68082 L
F
0 g
.41881 .68082 m
.4218 .69062 L
.4164 .69344 L
.41341 .6839 L
.41881 .68082 L
s
.069 .173 0 .275 k
.42422 .67783 m
.4272 .68786 L
.4218 .69062 L
.41881 .68082 L
.42422 .67783 L
F
0 g
.42422 .67783 m
.4272 .68786 L
.4218 .69062 L
.41881 .68082 L
.42422 .67783 L
s
.072 .177 0 .277 k
.42963 .67497 m
.4326 .68522 L
.4272 .68786 L
.42422 .67783 L
.42963 .67497 L
F
0 g
.42963 .67497 m
.4326 .68522 L
.4272 .68786 L
.42422 .67783 L
.42963 .67497 L
s
.089 .189 0 .277 k
.43502 .67272 m
.438 .68305 L
.4326 .68522 L
.42963 .67497 L
.43502 .67272 L
F
0 g
.43502 .67272 m
.438 .68305 L
.4326 .68522 L
.42963 .67497 L
.43502 .67272 L
s
.132 .218 0 .272 k
.4404 .67174 m
.44338 .68192 L
.438 .68305 L
.43502 .67272 L
.4404 .67174 L
F
0 g
.4404 .67174 m
.44338 .68192 L
.438 .68305 L
.43502 .67272 L
.4404 .67174 L
s
.143 .223 0 .268 k
.44578 .67097 m
.44878 .68094 L
.44338 .68192 L
.4404 .67174 L
.44578 .67097 L
F
0 g
.44578 .67097 m
.44878 .68094 L
.44338 .68192 L
.4404 .67174 L
.44578 .67097 L
s
.15 .226 0 .264 k
.45118 .67031 m
.45419 .68005 L
.44878 .68094 L
.44578 .67097 L
.45118 .67031 L
F
0 g
.45118 .67031 m
.45419 .68005 L
.44878 .68094 L
.44578 .67097 L
.45118 .67031 L
s
.157 .228 0 .26 k
.45659 .66972 m
.4596 .67922 L
.45419 .68005 L
.45118 .67031 L
.45659 .66972 L
F
0 g
.45659 .66972 m
.4596 .67922 L
.45419 .68005 L
.45118 .67031 L
.45659 .66972 L
s
.163 .23 0 .255 k
.46201 .66919 m
.46503 .67844 L
.4596 .67922 L
.45659 .66972 L
.46201 .66919 L
F
0 g
.46201 .66919 m
.46503 .67844 L
.4596 .67922 L
.45659 .66972 L
.46201 .66919 L
s
.171 .232 0 .249 k
.46745 .6687 m
.47048 .67768 L
.46503 .67844 L
.46201 .66919 L
.46745 .6687 L
F
0 g
.46745 .6687 m
.47048 .67768 L
.46503 .67844 L
.46201 .66919 L
.46745 .6687 L
s
.177 .233 0 .244 k
.4729 .66824 m
.47594 .67696 L
.47048 .67768 L
.46745 .6687 L
.4729 .66824 L
F
0 g
.4729 .66824 m
.47594 .67696 L
.47048 .67768 L
.46745 .6687 L
.4729 .66824 L
s
.184 .234 0 .238 k
.47837 .66781 m
.48141 .67624 L
.47594 .67696 L
.4729 .66824 L
.47837 .66781 L
F
0 g
.47837 .66781 m
.48141 .67624 L
.47594 .67696 L
.4729 .66824 L
.47837 .66781 L
s
.191 .236 0 .231 k
.48386 .66738 m
.48691 .67554 L
.48141 .67624 L
.47837 .66781 L
.48386 .66738 L
F
0 g
.48386 .66738 m
.48691 .67554 L
.48141 .67624 L
.47837 .66781 L
.48386 .66738 L
s
.199 .237 0 .224 k
.48937 .66698 m
.49242 .67485 L
.48691 .67554 L
.48386 .66738 L
.48937 .66698 L
F
0 g
.48937 .66698 m
.49242 .67485 L
.48691 .67554 L
.48386 .66738 L
.48937 .66698 L
s
.207 .238 0 .217 k
.49488 .66658 m
.49794 .67417 L
.49242 .67485 L
.48937 .66698 L
.49488 .66658 L
F
0 g
.49488 .66658 m
.49794 .67417 L
.49242 .67485 L
.48937 .66698 L
.49488 .66658 L
s
.215 .239 0 .209 k
.50042 .66619 m
.50348 .67349 L
.49794 .67417 L
.49488 .66658 L
.50042 .66619 L
F
0 g
.50042 .66619 m
.50348 .67349 L
.49794 .67417 L
.49488 .66658 L
.50042 .66619 L
s
.224 .24 0 .201 k
.50597 .6658 m
.50904 .67281 L
.50348 .67349 L
.50042 .66619 L
.50597 .6658 L
F
0 g
.50597 .6658 m
.50904 .67281 L
.50348 .67349 L
.50042 .66619 L
.50597 .6658 L
s
.234 .241 0 .192 k
.51155 .66542 m
.51461 .67213 L
.50904 .67281 L
.50597 .6658 L
.51155 .66542 L
F
0 g
.51155 .66542 m
.51461 .67213 L
.50904 .67281 L
.50597 .6658 L
.51155 .66542 L
s
.244 .242 0 .183 k
.51713 .66505 m
.5202 .67146 L
.51461 .67213 L
.51155 .66542 L
.51713 .66505 L
F
0 g
.51713 .66505 m
.5202 .67146 L
.51461 .67213 L
.51155 .66542 L
.51713 .66505 L
s
.255 .243 0 .173 k
.52274 .66466 m
.5258 .67078 L
.5202 .67146 L
.51713 .66505 L
.52274 .66466 L
F
0 g
.52274 .66466 m
.5258 .67078 L
.5202 .67146 L
.51713 .66505 L
.52274 .66466 L
s
.267 .243 0 .163 k
.52836 .66428 m
.53143 .6701 L
.5258 .67078 L
.52274 .66466 L
.52836 .66428 L
F
0 g
.52836 .66428 m
.53143 .6701 L
.5258 .67078 L
.52274 .66466 L
.52836 .66428 L
s
.279 .244 0 .152 k
.53401 .6639 m
.53707 .66943 L
.53143 .6701 L
.52836 .66428 L
.53401 .6639 L
F
0 g
.53401 .6639 m
.53707 .66943 L
.53143 .6701 L
.52836 .66428 L
.53401 .6639 L
s
.294 .245 0 .14 k
.53967 .66351 m
.54272 .66874 L
.53707 .66943 L
.53401 .6639 L
.53967 .66351 L
F
0 g
.53967 .66351 m
.54272 .66874 L
.53707 .66943 L
.53401 .6639 L
.53967 .66351 L
s
.308 .246 0 .128 k
.54534 .66313 m
.5484 .66807 L
.54272 .66874 L
.53967 .66351 L
.54534 .66313 L
F
0 g
.54534 .66313 m
.5484 .66807 L
.54272 .66874 L
.53967 .66351 L
.54534 .66313 L
s
.325 .246 0 .115 k
.55104 .66275 m
.55408 .66738 L
.5484 .66807 L
.54534 .66313 L
.55104 .66275 L
F
0 g
.55104 .66275 m
.55408 .66738 L
.5484 .66807 L
.54534 .66313 L
.55104 .66275 L
s
.343 .247 0 .101 k
.55675 .66236 m
.55978 .6667 L
.55408 .66738 L
.55104 .66275 L
.55675 .66236 L
F
0 g
.55675 .66236 m
.55978 .6667 L
.55408 .66738 L
.55104 .66275 L
.55675 .66236 L
s
.363 .247 0 .087 k
.56249 .66198 m
.56551 .666 L
.55978 .6667 L
.55675 .66236 L
.56249 .66198 L
F
0 g
.56249 .66198 m
.56551 .666 L
.55978 .6667 L
.55675 .66236 L
.56249 .66198 L
s
.384 .248 0 .072 k
.56824 .66159 m
.57125 .66532 L
.56551 .666 L
.56249 .66198 L
.56824 .66159 L
F
0 g
.56824 .66159 m
.57125 .66532 L
.56551 .666 L
.56249 .66198 L
.56824 .66159 L
s
.407 .247 0 .058 k
.57399 .66121 m
.57701 .66462 L
.57125 .66532 L
.56824 .66159 L
.57399 .66121 L
F
0 g
.57399 .66121 m
.57701 .66462 L
.57125 .66532 L
.56824 .66159 L
.57399 .66121 L
s
.433 .246 0 .043 k
.57978 .66081 m
.58278 .66393 L
.57701 .66462 L
.57399 .66121 L
.57978 .66081 L
F
0 g
.57978 .66081 m
.58278 .66393 L
.57701 .66462 L
.57399 .66121 L
.57978 .66081 L
s
.459 .244 0 .03 k
.58559 .66042 m
.58857 .66323 L
.58278 .66393 L
.57978 .66081 L
.58559 .66042 L
F
0 g
.58559 .66042 m
.58857 .66323 L
.58278 .66393 L
.57978 .66081 L
.58559 .66042 L
s
.488 .241 0 .018 k
.59141 .66003 m
.59438 .66254 L
.58857 .66323 L
.58559 .66042 L
.59141 .66003 L
F
0 g
.59141 .66003 m
.59438 .66254 L
.58857 .66323 L
.58559 .66042 L
.59141 .66003 L
s
.518 .237 0 .009 k
.59726 .65963 m
.6002 .66184 L
.59438 .66254 L
.59141 .66003 L
.59726 .65963 L
F
0 g
.59726 .65963 m
.6002 .66184 L
.59438 .66254 L
.59141 .66003 L
.59726 .65963 L
s
.549 .231 0 .004 k
.60311 .65924 m
.60605 .66114 L
.6002 .66184 L
.59726 .65963 L
.60311 .65924 L
F
0 g
.60311 .65924 m
.60605 .66114 L
.6002 .66184 L
.59726 .65963 L
.60311 .65924 L
s
.58 .222 0 .005 k
.60899 .65885 m
.61191 .66043 L
.60605 .66114 L
.60311 .65924 L
.60899 .65885 L
F
0 g
.60899 .65885 m
.61191 .66043 L
.60605 .66114 L
.60311 .65924 L
.60899 .65885 L
s
.609 .212 0 .014 k
.61489 .65845 m
.61779 .65973 L
.61191 .66043 L
.60899 .65885 L
.61489 .65845 L
F
0 g
.61489 .65845 m
.61779 .65973 L
.61191 .66043 L
.60899 .65885 L
.61489 .65845 L
s
.635 .197 0 .034 k
.6208 .65805 m
.62368 .65901 L
.61779 .65973 L
.61489 .65845 L
.6208 .65805 L
F
0 g
.6208 .65805 m
.62368 .65901 L
.61779 .65973 L
.61489 .65845 L
.6208 .65805 L
s
.656 .18 0 .066 k
.62674 .65765 m
.6296 .6583 L
.62368 .65901 L
.6208 .65805 L
.62674 .65765 L
F
0 g
.62674 .65765 m
.6296 .6583 L
.62368 .65901 L
.6208 .65805 L
.62674 .65765 L
s
.67 .16 0 .111 k
.63269 .65724 m
.63553 .65759 L
.6296 .6583 L
.62674 .65765 L
.63269 .65724 L
F
0 g
.63269 .65724 m
.63553 .65759 L
.6296 .6583 L
.62674 .65765 L
.63269 .65724 L
s
.673 .136 0 .17 k
.63867 .65683 m
.64148 .65686 L
.63553 .65759 L
.63269 .65724 L
.63867 .65683 L
F
0 g
.63867 .65683 m
.64148 .65686 L
.63553 .65759 L
.63269 .65724 L
.63867 .65683 L
s
.669 .111 0 .239 k
.64466 .65641 m
.64744 .65614 L
.64148 .65686 L
.63867 .65683 L
.64466 .65641 L
F
0 g
.64466 .65641 m
.64744 .65614 L
.64148 .65686 L
.63867 .65683 L
.64466 .65641 L
s
.65067 .65599 m
.65343 .6554 L
.64744 .65614 L
.64466 .65641 L
.65067 .65599 L
F
.65067 .65599 m
.65343 .6554 L
.64744 .65614 L
.64466 .65641 L
.65067 .65599 L
s
0 .03 .03 .97 k
.6567 .65555 m
.65943 .65466 L
.65343 .6554 L
.65067 .65599 L
.6567 .65555 L
F
0 g
.6567 .65555 m
.65943 .65466 L
.65343 .6554 L
.65067 .65599 L
.6567 .65555 L
s
0 .085 .085 .915 k
.66275 .65511 m
.66545 .65391 L
.65943 .65466 L
.6567 .65555 L
.66275 .65511 L
F
0 g
.66275 .65511 m
.66545 .65391 L
.65943 .65466 L
.6567 .65555 L
.66275 .65511 L
s
0 .133 .133 .867 k
.66882 .65465 m
.67149 .65313 L
.66545 .65391 L
.66275 .65511 L
.66882 .65465 L
F
0 g
.66882 .65465 m
.67149 .65313 L
.66545 .65391 L
.66275 .65511 L
.66882 .65465 L
s
0 .174 .174 .826 k
.6749 .65417 m
.67755 .65235 L
.67149 .65313 L
.66882 .65465 L
.6749 .65417 L
F
0 g
.6749 .65417 m
.67755 .65235 L
.67149 .65313 L
.66882 .65465 L
.6749 .65417 L
s
0 .21 .21 .79 k
.68102 .65366 m
.68362 .65154 L
.67755 .65235 L
.6749 .65417 L
.68102 .65366 L
F
0 g
.68102 .65366 m
.68362 .65154 L
.67755 .65235 L
.6749 .65417 L
.68102 .65366 L
s
0 .239 .239 .761 k
.68714 .65311 m
.68972 .65071 L
.68362 .65154 L
.68102 .65366 L
.68714 .65311 L
F
0 g
.68714 .65311 m
.68972 .65071 L
.68362 .65154 L
.68102 .65366 L
.68714 .65311 L
s
0 .263 .263 .737 k
.69328 .65252 m
.69582 .64983 L
.68972 .65071 L
.68714 .65311 L
.69328 .65252 L
F
0 g
.69328 .65252 m
.69582 .64983 L
.68972 .65071 L
.68714 .65311 L
.69328 .65252 L
s
0 .281 .281 .719 k
.69943 .65186 m
.70195 .6489 L
.69582 .64983 L
.69328 .65252 L
.69943 .65186 L
F
0 g
.69943 .65186 m
.70195 .6489 L
.69582 .64983 L
.69328 .65252 L
.69943 .65186 L
s
0 .294 .294 .706 k
.7056 .65113 m
.70808 .64791 L
.70195 .6489 L
.69943 .65186 L
.7056 .65113 L
F
0 g
.7056 .65113 m
.70808 .64791 L
.70195 .6489 L
.69943 .65186 L
.7056 .65113 L
s
0 .301 .301 .699 k
.71179 .65027 m
.71424 .64681 L
.70808 .64791 L
.7056 .65113 L
.71179 .65027 L
F
0 g
.71179 .65027 m
.71424 .64681 L
.70808 .64791 L
.7056 .65113 L
.71179 .65027 L
s
0 .295 .295 .705 k
.71798 .64918 m
.7204 .64555 L
.71424 .64681 L
.71179 .65027 L
.71798 .64918 L
F
0 g
.71798 .64918 m
.7204 .64555 L
.71424 .64681 L
.71179 .65027 L
.71798 .64918 L
s
0 .167 .167 .833 k
.72412 .64672 m
.72651 .64317 L
.7204 .64555 L
.71798 .64918 L
.72412 .64672 L
F
0 g
.72412 .64672 m
.72651 .64317 L
.7204 .64555 L
.71798 .64918 L
.72412 .64672 L
s
0 .083 .083 .917 k
.73022 .64361 m
.7326 .64028 L
.72651 .64317 L
.72412 .64672 L
.73022 .64361 L
F
0 g
.73022 .64361 m
.7326 .64028 L
.72651 .64317 L
.72412 .64672 L
.73022 .64361 L
s
0 .037 .037 .963 k
.73633 .64032 m
.7387 .63726 L
.7326 .64028 L
.73022 .64361 L
.73633 .64032 L
F
0 g
.73633 .64032 m
.7387 .63726 L
.7326 .64028 L
.73022 .64361 L
.73633 .64032 L
s
.74244 .63695 m
.74481 .63416 L
.7387 .63726 L
.73633 .64032 L
.74244 .63695 L
F
.74244 .63695 m
.74481 .63416 L
.7387 .63726 L
.73633 .64032 L
.74244 .63695 L
s
.74856 .63349 m
.75092 .63099 L
.74481 .63416 L
.74244 .63695 L
.74856 .63349 L
F
.74856 .63349 m
.75092 .63099 L
.74481 .63416 L
.74244 .63695 L
.74856 .63349 L
s
.75468 .62999 m
.75703 .62778 L
.75092 .63099 L
.74856 .63349 L
.75468 .62999 L
F
.75468 .62999 m
.75703 .62778 L
.75092 .63099 L
.74856 .63349 L
.75468 .62999 L
s
.76082 .62643 m
.76316 .62453 L
.75703 .62778 L
.75468 .62999 L
.76082 .62643 L
F
.76082 .62643 m
.76316 .62453 L
.75703 .62778 L
.75468 .62999 L
.76082 .62643 L
s
.76695 .62283 m
.76929 .62126 L
.76316 .62453 L
.76082 .62643 L
.76695 .62283 L
F
.76695 .62283 m
.76929 .62126 L
.76316 .62453 L
.76082 .62643 L
.76695 .62283 L
s
.7731 .61921 m
.77544 .61796 L
.76929 .62126 L
.76695 .62283 L
.7731 .61921 L
F
.7731 .61921 m
.77544 .61796 L
.76929 .62126 L
.76695 .62283 L
.7731 .61921 L
s
.44 0 .155 .195 k
.77924 .61557 m
.78159 .61464 L
.77544 .61796 L
.7731 .61921 L
.77924 .61557 L
F
0 g
.77924 .61557 m
.78159 .61464 L
.77544 .61796 L
.7731 .61921 L
.77924 .61557 L
s
.425 0 .138 .144 k
.7854 .61191 m
.78775 .6113 L
.78159 .61464 L
.77924 .61557 L
.7854 .61191 L
F
0 g
.7854 .61191 m
.78775 .6113 L
.78159 .61464 L
.77924 .61557 L
.7854 .61191 L
s
.404 0 .117 .102 k
.79156 .60824 m
.79392 .60795 L
.78775 .6113 L
.7854 .61191 L
.79156 .60824 L
F
0 g
.79156 .60824 m
.79392 .60795 L
.78775 .6113 L
.7854 .61191 L
.79156 .60824 L
s
.379 0 .095 .07 k
.79774 .60455 m
.8001 .6046 L
.79392 .60795 L
.79156 .60824 L
.79774 .60455 L
F
0 g
.79774 .60455 m
.8001 .6046 L
.79392 .60795 L
.79156 .60824 L
.79774 .60455 L
s
.351 0 .073 .048 k
.80391 .60086 m
.80629 .60123 L
.8001 .6046 L
.79774 .60455 L
.80391 .60086 L
F
0 g
.80391 .60086 m
.80629 .60123 L
.8001 .6046 L
.79774 .60455 L
.80391 .60086 L
s
.32 0 .051 .037 k
.81011 .59715 m
.81249 .59786 L
.80629 .60123 L
.80391 .60086 L
.81011 .59715 L
F
0 g
.81011 .59715 m
.81249 .59786 L
.80629 .60123 L
.80391 .60086 L
.81011 .59715 L
s
.288 0 .029 .036 k
.81631 .59344 m
.8187 .59447 L
.81249 .59786 L
.81011 .59715 L
.81631 .59344 L
F
0 g
.81631 .59344 m
.8187 .59447 L
.81249 .59786 L
.81011 .59715 L
.81631 .59344 L
s
.256 0 .008 .043 k
.82251 .58972 m
.82491 .59109 L
.8187 .59447 L
.81631 .59344 L
.82251 .58972 L
F
0 g
.82251 .58972 m
.82491 .59109 L
.8187 .59447 L
.81631 .59344 L
.82251 .58972 L
s
.235 .01 0 .045 k
.82872 .58599 m
.83115 .58769 L
.82491 .59109 L
.82251 .58972 L
.82872 .58599 L
F
0 g
.82872 .58599 m
.83115 .58769 L
.82491 .59109 L
.82251 .58972 L
.82872 .58599 L
s
.222 .027 0 .045 k
.83496 .58227 m
.83738 .58429 L
.83115 .58769 L
.82872 .58599 L
.83496 .58227 L
F
0 g
.83496 .58227 m
.83738 .58429 L
.83115 .58769 L
.82872 .58599 L
.83496 .58227 L
s
.21 .043 0 .049 k
.84118 .57853 m
.84363 .58088 L
.83738 .58429 L
.83496 .58227 L
.84118 .57853 L
F
0 g
.84118 .57853 m
.84363 .58088 L
.83738 .58429 L
.83496 .58227 L
.84118 .57853 L
s
.198 .057 0 .056 k
.84742 .57478 m
.84988 .57747 L
.84363 .58088 L
.84118 .57853 L
.84742 .57478 L
F
0 g
.84742 .57478 m
.84988 .57747 L
.84363 .58088 L
.84118 .57853 L
.84742 .57478 L
s
.187 .068 0 .066 k
.85367 .57104 m
.85615 .57405 L
.84988 .57747 L
.84742 .57478 L
.85367 .57104 L
F
0 g
.85367 .57104 m
.85615 .57405 L
.84988 .57747 L
.84742 .57478 L
.85367 .57104 L
s
.177 .08 0 .076 k
.85993 .56728 m
.86243 .57063 L
.85615 .57405 L
.85367 .57104 L
.85993 .56728 L
F
0 g
.85993 .56728 m
.86243 .57063 L
.85615 .57405 L
.85367 .57104 L
.85993 .56728 L
s
.166 .089 0 .088 k
.8662 .56352 m
.86872 .5672 L
.86243 .57063 L
.85993 .56728 L
.8662 .56352 L
F
0 g
.8662 .56352 m
.86872 .5672 L
.86243 .57063 L
.85993 .56728 L
.8662 .56352 L
s
.157 .097 0 .1 k
.87247 .55976 m
.875 .56376 L
.86872 .5672 L
.8662 .56352 L
.87247 .55976 L
F
0 g
.87247 .55976 m
.875 .56376 L
.86872 .5672 L
.8662 .56352 L
.87247 .55976 L
s
.114 .098 0 .134 k
.3033 .74558 m
.30667 .7491 L
.3014 .75236 L
.298 .74914 L
.3033 .74558 L
F
0 g
.3033 .74558 m
.30667 .7491 L
.3014 .75236 L
.298 .74914 L
.3033 .74558 L
s
.108 .104 0 .145 k
.3086 .74201 m
.31194 .74585 L
.30667 .7491 L
.3033 .74558 L
.3086 .74201 L
F
0 g
.3086 .74201 m
.31194 .74585 L
.30667 .7491 L
.3033 .74558 L
.3086 .74201 L
s
.103 .11 0 .154 k
.31391 .73844 m
.31723 .7426 L
.31194 .74585 L
.3086 .74201 L
.31391 .73844 L
F
0 g
.31391 .73844 m
.31723 .7426 L
.31194 .74585 L
.3086 .74201 L
.31391 .73844 L
s
.098 .114 0 .164 k
.31923 .73487 m
.32251 .73933 L
.31723 .7426 L
.31391 .73844 L
.31923 .73487 L
F
0 g
.31923 .73487 m
.32251 .73933 L
.31723 .7426 L
.31391 .73844 L
.31923 .73487 L
s
.094 .119 0 .173 k
.32454 .73129 m
.32781 .73606 L
.32251 .73933 L
.31923 .73487 L
.32454 .73129 L
F
0 g
.32454 .73129 m
.32781 .73606 L
.32251 .73933 L
.31923 .73487 L
.32454 .73129 L
s
.09 .123 0 .181 k
.32988 .72771 m
.33311 .73279 L
.32781 .73606 L
.32454 .73129 L
.32988 .72771 L
F
0 g
.32988 .72771 m
.33311 .73279 L
.32781 .73606 L
.32454 .73129 L
.32988 .72771 L
s
.086 .126 0 .19 k
.3352 .72412 m
.33842 .72951 L
.33311 .73279 L
.32988 .72771 L
.3352 .72412 L
F
0 g
.3352 .72412 m
.33842 .72951 L
.33311 .73279 L
.32988 .72771 L
.3352 .72412 L
s
.082 .13 0 .198 k
.34054 .72053 m
.34373 .72623 L
.33842 .72951 L
.3352 .72412 L
.34054 .72053 L
F
0 g
.34054 .72053 m
.34373 .72623 L
.33842 .72951 L
.3352 .72412 L
.34054 .72053 L
s
.079 .134 0 .205 k
.34588 .71695 m
.34906 .72294 L
.34373 .72623 L
.34054 .72053 L
.34588 .71695 L
F
0 g
.34588 .71695 m
.34906 .72294 L
.34373 .72623 L
.34054 .72053 L
.34588 .71695 L
s
.076 .137 0 .212 k
.35124 .71335 m
.35438 .71966 L
.34906 .72294 L
.34588 .71695 L
.35124 .71335 L
F
0 g
.35124 .71335 m
.35438 .71966 L
.34906 .72294 L
.34588 .71695 L
.35124 .71335 L
s
.073 .139 0 .219 k
.35659 .70976 m
.35972 .71637 L
.35438 .71966 L
.35124 .71335 L
.35659 .70976 L
F
0 g
.35659 .70976 m
.35972 .71637 L
.35438 .71966 L
.35124 .71335 L
.35659 .70976 L
s
.071 .143 0 .225 k
.36195 .70616 m
.36506 .71309 L
.35972 .71637 L
.35659 .70976 L
.36195 .70616 L
F
0 g
.36195 .70616 m
.36506 .71309 L
.35972 .71637 L
.35659 .70976 L
.36195 .70616 L
s
.068 .144 0 .232 k
.36731 .70258 m
.37041 .7098 L
.36506 .71309 L
.36195 .70616 L
.36731 .70258 L
F
0 g
.36731 .70258 m
.37041 .7098 L
.36506 .71309 L
.36195 .70616 L
.36731 .70258 L
s
.067 .147 0 .237 k
.37268 .69899 m
.37576 .70651 L
.37041 .7098 L
.36731 .70258 L
.37268 .69899 L
F
0 g
.37268 .69899 m
.37576 .70651 L
.37041 .7098 L
.36731 .70258 L
.37268 .69899 L
s
.064 .149 0 .243 k
.37806 .6954 m
.38112 .70323 L
.37576 .70651 L
.37268 .69899 L
.37806 .6954 L
F
0 g
.37806 .6954 m
.38112 .70323 L
.37576 .70651 L
.37268 .69899 L
.37806 .6954 L
s
.063 .152 0 .248 k
.38344 .69183 m
.38649 .69996 L
.38112 .70323 L
.37806 .6954 L
.38344 .69183 L
F
0 g
.38344 .69183 m
.38649 .69996 L
.38112 .70323 L
.37806 .6954 L
.38344 .69183 L
s
.062 .154 0 .253 k
.38882 .68828 m
.39186 .6967 L
.38649 .69996 L
.38344 .69183 L
.38882 .68828 L
F
0 g
.38882 .68828 m
.39186 .6967 L
.38649 .69996 L
.38344 .69183 L
.38882 .68828 L
s
.06 .155 0 .258 k
.39421 .68474 m
.39724 .69345 L
.39186 .6967 L
.38882 .68828 L
.39421 .68474 L
F
0 g
.39421 .68474 m
.39724 .69345 L
.39186 .6967 L
.38882 .68828 L
.39421 .68474 L
s
.06 .158 0 .262 k
.39961 .68124 m
.40263 .69024 L
.39724 .69345 L
.39421 .68474 L
.39961 .68124 L
F
0 g
.39961 .68124 m
.40263 .69024 L
.39724 .69345 L
.39421 .68474 L
.39961 .68124 L
s
.059 .16 0 .266 k
.40502 .67778 m
.40802 .68704 L
.40263 .69024 L
.39961 .68124 L
.40502 .67778 L
F
0 g
.40502 .67778 m
.40802 .68704 L
.40263 .69024 L
.39961 .68124 L
.40502 .67778 L
s
.059 .162 0 .27 k
.41042 .67436 m
.41341 .6839 L
.40802 .68704 L
.40502 .67778 L
.41042 .67436 L
F
0 g
.41042 .67436 m
.41341 .6839 L
.40802 .68704 L
.40502 .67778 L
.41042 .67436 L
s
.06 .165 0 .273 k
.41583 .67102 m
.41881 .68082 L
.41341 .6839 L
.41042 .67436 L
.41583 .67102 L
F
0 g
.41583 .67102 m
.41881 .68082 L
.41341 .6839 L
.41042 .67436 L
.41583 .67102 L
s
.062 .168 0 .276 k
.42124 .66779 m
.42422 .67783 L
.41881 .68082 L
.41583 .67102 L
.42124 .66779 L
F
0 g
.42124 .66779 m
.42422 .67783 L
.41881 .68082 L
.41583 .67102 L
.42124 .66779 L
s
.066 .173 0 .278 k
.42666 .66473 m
.42963 .67497 L
.42422 .67783 L
.42124 .66779 L
.42666 .66473 L
F
0 g
.42666 .66473 m
.42963 .67497 L
.42422 .67783 L
.42124 .66779 L
.42666 .66473 L
s
.087 .188 0 .277 k
.43205 .66239 m
.43502 .67272 L
.42963 .67497 L
.42666 .66473 L
.43205 .66239 L
F
0 g
.43205 .66239 m
.43502 .67272 L
.42963 .67497 L
.42666 .66473 L
.43205 .66239 L
s
.139 .222 0 .271 k
.43742 .66157 m
.4404 .67174 L
.43502 .67272 L
.43205 .66239 L
.43742 .66157 L
F
0 g
.43742 .66157 m
.4404 .67174 L
.43502 .67272 L
.43205 .66239 L
.43742 .66157 L
s
.151 .228 0 .267 k
.4428 .66099 m
.44578 .67097 L
.4404 .67174 L
.43742 .66157 L
.4428 .66099 L
F
0 g
.4428 .66099 m
.44578 .67097 L
.4404 .67174 L
.43742 .66157 L
.4428 .66099 L
s
.16 .232 0 .263 k
.44818 .66056 m
.45118 .67031 L
.44578 .67097 L
.4428 .66099 L
.44818 .66056 L
F
0 g
.44818 .66056 m
.45118 .67031 L
.44578 .67097 L
.4428 .66099 L
.44818 .66056 L
s
.168 .235 0 .258 k
.45357 .66022 m
.45659 .66972 L
.45118 .67031 L
.44818 .66056 L
.45357 .66022 L
F
0 g
.45357 .66022 m
.45659 .66972 L
.45118 .67031 L
.44818 .66056 L
.45357 .66022 L
s
.175 .238 0 .253 k
.45899 .65995 m
.46201 .66919 L
.45659 .66972 L
.45357 .66022 L
.45899 .65995 L
F
0 g
.45899 .65995 m
.46201 .66919 L
.45659 .66972 L
.45357 .66022 L
.45899 .65995 L
s
.182 .239 0 .248 k
.46441 .65971 m
.46745 .6687 L
.46201 .66919 L
.45899 .65995 L
.46441 .65971 L
F
0 g
.46441 .65971 m
.46745 .6687 L
.46201 .66919 L
.45899 .65995 L
.46441 .65971 L
s
.19 .241 0 .242 k
.46987 .65952 m
.4729 .66824 L
.46745 .6687 L
.46441 .65971 L
.46987 .65952 L
F
0 g
.46987 .65952 m
.4729 .66824 L
.46745 .6687 L
.46441 .65971 L
.46987 .65952 L
s
.198 .243 0 .236 k
.47533 .65936 m
.47837 .66781 L
.4729 .66824 L
.46987 .65952 L
.47533 .65936 L
F
0 g
.47533 .65936 m
.47837 .66781 L
.4729 .66824 L
.46987 .65952 L
.47533 .65936 L
s
.206 .245 0 .229 k
.4808 .65922 m
.48386 .66738 L
.47837 .66781 L
.47533 .65936 L
.4808 .65922 L
F
0 g
.4808 .65922 m
.48386 .66738 L
.47837 .66781 L
.47533 .65936 L
.4808 .65922 L
s
.214 .246 0 .222 k
.4863 .6591 m
.48937 .66698 L
.48386 .66738 L
.4808 .65922 L
.4863 .6591 L
F
0 g
.4863 .6591 m
.48937 .66698 L
.48386 .66738 L
.4808 .65922 L
.4863 .6591 L
s
.222 .247 0 .215 k
.49182 .65899 m
.49488 .66658 L
.48937 .66698 L
.4863 .6591 L
.49182 .65899 L
F
0 g
.49182 .65899 m
.49488 .66658 L
.48937 .66698 L
.4863 .6591 L
.49182 .65899 L
s
.232 .249 0 .207 k
.49736 .65889 m
.50042 .66619 L
.49488 .66658 L
.49182 .65899 L
.49736 .65889 L
F
0 g
.49736 .65889 m
.50042 .66619 L
.49488 .66658 L
.49182 .65899 L
.49736 .65889 L
s
.241 .25 0 .199 k
.5029 .65879 m
.50597 .6658 L
.50042 .66619 L
.49736 .65889 L
.5029 .65879 L
F
0 g
.5029 .65879 m
.50597 .6658 L
.50042 .66619 L
.49736 .65889 L
.5029 .65879 L
s
.252 .251 0 .19 k
.50848 .6587 m
.51155 .66542 L
.50597 .6658 L
.5029 .65879 L
.50848 .6587 L
F
0 g
.50848 .6587 m
.51155 .66542 L
.50597 .6658 L
.5029 .65879 L
.50848 .6587 L
s
.263 .253 0 .18 k
.51406 .65862 m
.51713 .66505 L
.51155 .66542 L
.50848 .6587 L
.51406 .65862 L
F
0 g
.51406 .65862 m
.51713 .66505 L
.51155 .66542 L
.50848 .6587 L
.51406 .65862 L
s
.275 .255 0 .17 k
.51967 .65853 m
.52274 .66466 L
.51713 .66505 L
.51406 .65862 L
.51967 .65853 L
F
0 g
.51967 .65853 m
.52274 .66466 L
.51713 .66505 L
.51406 .65862 L
.51967 .65853 L
s
.288 .255 0 .16 k
.52529 .65845 m
.52836 .66428 L
.52274 .66466 L
.51967 .65853 L
.52529 .65845 L
F
0 g
.52529 .65845 m
.52836 .66428 L
.52274 .66466 L
.51967 .65853 L
.52529 .65845 L
s
.303 .258 0 .148 k
.53094 .65835 m
.53401 .6639 L
.52836 .66428 L
.52529 .65845 L
.53094 .65835 L
F
0 g
.53094 .65835 m
.53401 .6639 L
.52836 .66428 L
.52529 .65845 L
.53094 .65835 L
s
.317 .258 0 .137 k
.5366 .65827 m
.53967 .66351 L
.53401 .6639 L
.53094 .65835 L
.5366 .65827 L
F
0 g
.5366 .65827 m
.53967 .66351 L
.53401 .6639 L
.53094 .65835 L
.5366 .65827 L
s
.334 .26 0 .124 k
.54228 .65819 m
.54534 .66313 L
.53967 .66351 L
.5366 .65827 L
.54228 .65819 L
F
0 g
.54228 .65819 m
.54534 .66313 L
.53967 .66351 L
.5366 .65827 L
.54228 .65819 L
s
.352 .261 0 .111 k
.54799 .6581 m
.55104 .66275 L
.54534 .66313 L
.54228 .65819 L
.54799 .6581 L
F
0 g
.54799 .6581 m
.55104 .66275 L
.54534 .66313 L
.54228 .65819 L
.54799 .6581 L
s
.372 .262 0 .097 k
.5537 .65802 m
.55675 .66236 L
.55104 .66275 L
.54799 .6581 L
.5537 .65802 L
F
0 g
.5537 .65802 m
.55675 .66236 L
.55104 .66275 L
.54799 .6581 L
.5537 .65802 L
s
.393 .263 0 .083 k
.55944 .65794 m
.56249 .66198 L
.55675 .66236 L
.5537 .65802 L
.55944 .65794 L
F
0 g
.55944 .65794 m
.56249 .66198 L
.55675 .66236 L
.5537 .65802 L
.55944 .65794 L
s
.416 .264 0 .069 k
.5652 .65785 m
.56824 .66159 L
.56249 .66198 L
.55944 .65794 L
.5652 .65785 L
F
0 g
.5652 .65785 m
.56824 .66159 L
.56249 .66198 L
.55944 .65794 L
.5652 .65785 L
s
.44 .263 0 .055 k
.57098 .65777 m
.57399 .66121 L
.56824 .66159 L
.5652 .65785 L
.57098 .65777 L
F
0 g
.57098 .65777 m
.57399 .66121 L
.56824 .66159 L
.5652 .65785 L
.57098 .65777 L
s
.468 .263 0 .041 k
.57678 .65768 m
.57978 .66081 L
.57399 .66121 L
.57098 .65777 L
.57678 .65768 L
F
0 g
.57678 .65768 m
.57978 .66081 L
.57399 .66121 L
.57098 .65777 L
.57678 .65768 L
s
.497 .262 0 .028 k
.58259 .6576 m
.58559 .66042 L
.57978 .66081 L
.57678 .65768 L
.58259 .6576 L
F
0 g
.58259 .6576 m
.58559 .66042 L
.57978 .66081 L
.57678 .65768 L
.58259 .6576 L
s
.528 .26 0 .017 k
.58842 .65751 m
.59141 .66003 L
.58559 .66042 L
.58259 .6576 L
.58842 .65751 L
F
0 g
.58842 .65751 m
.59141 .66003 L
.58559 .66042 L
.58259 .6576 L
.58842 .65751 L
s
.56 .256 0 .01 k
.59429 .65743 m
.59726 .65963 L
.59141 .66003 L
.58842 .65751 L
.59429 .65743 L
F
0 g
.59429 .65743 m
.59726 .65963 L
.59141 .66003 L
.58842 .65751 L
.59429 .65743 L
s
.593 .251 0 .007 k
.60016 .65734 m
.60311 .65924 L
.59726 .65963 L
.59429 .65743 L
.60016 .65734 L
F
0 g
.60016 .65734 m
.60311 .65924 L
.59726 .65963 L
.59429 .65743 L
.60016 .65734 L
s
.624 .242 0 .012 k
.60606 .65725 m
.60899 .65885 L
.60311 .65924 L
.60016 .65734 L
.60606 .65725 L
F
0 g
.60606 .65725 m
.60899 .65885 L
.60311 .65924 L
.60016 .65734 L
.60606 .65725 L
s
.654 .231 0 .025 k
.61198 .65716 m
.61489 .65845 L
.60899 .65885 L
.60606 .65725 L
.61198 .65716 L
F
0 g
.61198 .65716 m
.61489 .65845 L
.60899 .65885 L
.60606 .65725 L
.61198 .65716 L
s
.679 .217 0 .05 k
.61791 .65707 m
.6208 .65805 L
.61489 .65845 L
.61198 .65716 L
.61791 .65707 L
F
0 g
.61791 .65707 m
.6208 .65805 L
.61489 .65845 L
.61198 .65716 L
.61791 .65707 L
s
.698 .199 0 .087 k
.62386 .65698 m
.62674 .65765 L
.6208 .65805 L
.61791 .65707 L
.62386 .65698 L
F
0 g
.62386 .65698 m
.62674 .65765 L
.6208 .65805 L
.61791 .65707 L
.62386 .65698 L
s
.707 .177 0 .138 k
.62984 .65689 m
.63269 .65724 L
.62674 .65765 L
.62386 .65698 L
.62984 .65689 L
F
0 g
.62984 .65689 m
.63269 .65724 L
.62674 .65765 L
.62386 .65698 L
.62984 .65689 L
s
.708 .153 0 .201 k
.63584 .65679 m
.63867 .65683 L
.63269 .65724 L
.62984 .65689 L
.63584 .65679 L
F
0 g
.63584 .65679 m
.63867 .65683 L
.63269 .65724 L
.62984 .65689 L
.63584 .65679 L
s
.7 .128 0 .272 k
.64185 .65669 m
.64466 .65641 L
.63867 .65683 L
.63584 .65679 L
.64185 .65669 L
F
0 g
.64185 .65669 m
.64466 .65641 L
.63867 .65683 L
.63584 .65679 L
.64185 .65669 L
s
0 .032 .032 .968 k
.64789 .65658 m
.65067 .65599 L
.64466 .65641 L
.64185 .65669 L
.64789 .65658 L
F
0 g
.64789 .65658 m
.65067 .65599 L
.64466 .65641 L
.64185 .65669 L
.64789 .65658 L
s
0 .088 .088 .912 k
.65394 .65646 m
.6567 .65555 L
.65067 .65599 L
.64789 .65658 L
.65394 .65646 L
F
0 g
.65394 .65646 m
.6567 .65555 L
.65067 .65599 L
.64789 .65658 L
.65394 .65646 L
s
0 .138 .138 .862 k
.66003 .65633 m
.66275 .65511 L
.6567 .65555 L
.65394 .65646 L
.66003 .65633 L
F
0 g
.66003 .65633 m
.66275 .65511 L
.6567 .65555 L
.65394 .65646 L
.66003 .65633 L
s
0 .182 .182 .818 k
.66612 .65617 m
.66882 .65465 L
.66275 .65511 L
.66003 .65633 L
.66612 .65617 L
F
0 g
.66612 .65617 m
.66882 .65465 L
.66275 .65511 L
.66003 .65633 L
.66612 .65617 L
s
0 .219 .219 .781 k
.67224 .656 m
.6749 .65417 L
.66882 .65465 L
.66612 .65617 L
.67224 .656 L
F
0 g
.67224 .656 m
.6749 .65417 L
.66882 .65465 L
.66612 .65617 L
.67224 .656 L
s
0 .25 .25 .75 k
.67838 .65578 m
.68102 .65366 L
.6749 .65417 L
.67224 .656 L
.67838 .65578 L
F
0 g
.67838 .65578 m
.68102 .65366 L
.6749 .65417 L
.67224 .656 L
.67838 .65578 L
s
0 .276 .276 .724 k
.68453 .65553 m
.68714 .65311 L
.68102 .65366 L
.67838 .65578 L
.68453 .65553 L
F
0 g
.68453 .65553 m
.68714 .65311 L
.68102 .65366 L
.67838 .65578 L
.68453 .65553 L
s
0 .296 .296 .704 k
.69071 .65523 m
.69328 .65252 L
.68714 .65311 L
.68453 .65553 L
.69071 .65523 L
F
0 g
.69071 .65523 m
.69328 .65252 L
.68714 .65311 L
.68453 .65553 L
.69071 .65523 L
s
0 .311 .311 .689 k
.6969 .65486 m
.69943 .65186 L
.69328 .65252 L
.69071 .65523 L
.6969 .65486 L
F
0 g
.6969 .65486 m
.69943 .65186 L
.69328 .65252 L
.69071 .65523 L
.6969 .65486 L
s
0 .32 .32 .68 k
.70311 .65437 m
.7056 .65113 L
.69943 .65186 L
.6969 .65486 L
.70311 .65437 L
F
0 g
.70311 .65437 m
.7056 .65113 L
.69943 .65186 L
.6969 .65486 L
.70311 .65437 L
s
0 .323 .323 .677 k
.70933 .65375 m
.71179 .65027 L
.7056 .65113 L
.70311 .65437 L
.70933 .65375 L
F
0 g
.70933 .65375 m
.71179 .65027 L
.7056 .65113 L
.70311 .65437 L
.70933 .65375 L
s
0 .313 .313 .687 k
.71555 .65285 m
.71798 .64918 L
.71179 .65027 L
.70933 .65375 L
.71555 .65285 L
F
0 g
.71555 .65285 m
.71798 .64918 L
.71179 .65027 L
.70933 .65375 L
.71555 .65285 L
s
0 .157 .157 .843 k
.7217 .65029 m
.72412 .64672 L
.71798 .64918 L
.71555 .65285 L
.7217 .65029 L
F
0 g
.7217 .65029 m
.72412 .64672 L
.71798 .64918 L
.71555 .65285 L
.7217 .65029 L
s
0 .056 .056 .944 k
.72782 .64696 m
.73022 .64361 L
.72412 .64672 L
.7217 .65029 L
.72782 .64696 L
F
0 g
.72782 .64696 m
.73022 .64361 L
.72412 .64672 L
.7217 .65029 L
.72782 .64696 L
s
0 .005 .005 .995 k
.73395 .64342 m
.73633 .64032 L
.73022 .64361 L
.72782 .64696 L
.73395 .64342 L
F
0 g
.73395 .64342 m
.73633 .64032 L
.73022 .64361 L
.72782 .64696 L
.73395 .64342 L
s
.74007 .63976 m
.74244 .63695 L
.73633 .64032 L
.73395 .64342 L
.74007 .63976 L
F
.74007 .63976 m
.74244 .63695 L
.73633 .64032 L
.73395 .64342 L
.74007 .63976 L
s
.74619 .63601 m
.74856 .63349 L
.74244 .63695 L
.74007 .63976 L
.74619 .63601 L
F
.74619 .63601 m
.74856 .63349 L
.74244 .63695 L
.74007 .63976 L
.74619 .63601 L
s
.75231 .63219 m
.75468 .62999 L
.74856 .63349 L
.74619 .63601 L
.75231 .63219 L
F
.75231 .63219 m
.75468 .62999 L
.74856 .63349 L
.74619 .63601 L
.75231 .63219 L
s
.75844 .62832 m
.76082 .62643 L
.75468 .62999 L
.75231 .63219 L
.75844 .62832 L
F
.75844 .62832 m
.76082 .62643 L
.75468 .62999 L
.75231 .63219 L
.75844 .62832 L
s
.76458 .62442 m
.76695 .62283 L
.76082 .62643 L
.75844 .62832 L
.76458 .62442 L
F
.76458 .62442 m
.76695 .62283 L
.76082 .62643 L
.75844 .62832 L
.76458 .62442 L
s
.77072 .62047 m
.7731 .61921 L
.76695 .62283 L
.76458 .62442 L
.77072 .62047 L
F
.77072 .62047 m
.7731 .61921 L
.76695 .62283 L
.76458 .62442 L
.77072 .62047 L
s
.42 0 .17 .167 k
.77687 .61651 m
.77924 .61557 L
.7731 .61921 L
.77072 .62047 L
.77687 .61651 L
F
0 g
.77687 .61651 m
.77924 .61557 L
.7731 .61921 L
.77072 .62047 L
.77687 .61651 L
s
.403 0 .152 .12 k
.78303 .61252 m
.7854 .61191 L
.77924 .61557 L
.77687 .61651 L
.78303 .61252 L
F
0 g
.78303 .61252 m
.7854 .61191 L
.77924 .61557 L
.77687 .61651 L
.78303 .61252 L
s
.382 0 .132 .081 k
.78919 .60852 m
.79156 .60824 L
.7854 .61191 L
.78303 .61252 L
.78919 .60852 L
F
0 g
.78919 .60852 m
.79156 .60824 L
.7854 .61191 L
.78303 .61252 L
.78919 .60852 L
s
.356 0 .11 .053 k
.79535 .60451 m
.79774 .60455 L
.79156 .60824 L
.78919 .60852 L
.79535 .60451 L
F
0 g
.79535 .60451 m
.79774 .60455 L
.79156 .60824 L
.78919 .60852 L
.79535 .60451 L
s
.327 0 .088 .035 k
.80153 .60048 m
.80391 .60086 L
.79774 .60455 L
.79535 .60451 L
.80153 .60048 L
F
0 g
.80153 .60048 m
.80391 .60086 L
.79774 .60455 L
.79535 .60451 L
.80153 .60048 L
s
.297 0 .066 .027 k
.80771 .59643 m
.81011 .59715 L
.80391 .60086 L
.80153 .60048 L
.80771 .59643 L
F
0 g
.80771 .59643 m
.81011 .59715 L
.80391 .60086 L
.80153 .60048 L
.80771 .59643 L
s
.266 0 .044 .028 k
.8139 .59239 m
.81631 .59344 L
.81011 .59715 L
.80771 .59643 L
.8139 .59239 L
F
0 g
.8139 .59239 m
.81631 .59344 L
.81011 .59715 L
.80771 .59643 L
.8139 .59239 L
s
.235 0 .023 .037 k
.8201 .58834 m
.82251 .58972 L
.81631 .59344 L
.8139 .59239 L
.8201 .58834 L
F
0 g
.8201 .58834 m
.82251 .58972 L
.81631 .59344 L
.8139 .59239 L
.8201 .58834 L
s
.206 0 .005 .05 k
.8263 .58428 m
.82872 .58599 L
.82251 .58972 L
.8201 .58834 L
.8263 .58428 L
F
0 g
.8263 .58428 m
.82872 .58599 L
.82251 .58972 L
.8201 .58834 L
.8263 .58428 L
s
.19 .013 0 .055 k
.83251 .58022 m
.83496 .58227 L
.82872 .58599 L
.8263 .58428 L
.83251 .58022 L
F
0 g
.83251 .58022 m
.83496 .58227 L
.82872 .58599 L
.8263 .58428 L
.83251 .58022 L
s
.18 .029 0 .059 k
.83873 .57616 m
.84118 .57853 L
.83496 .58227 L
.83251 .58022 L
.83873 .57616 L
F
0 g
.83873 .57616 m
.84118 .57853 L
.83496 .58227 L
.83251 .58022 L
.83873 .57616 L
s
.17 .043 0 .066 k
.84496 .57208 m
.84742 .57478 L
.84118 .57853 L
.83873 .57616 L
.84496 .57208 L
F
0 g
.84496 .57208 m
.84742 .57478 L
.84118 .57853 L
.83873 .57616 L
.84496 .57208 L
s
.16 .055 0 .075 k
.85119 .56801 m
.85367 .57104 L
.84742 .57478 L
.84496 .57208 L
.85119 .56801 L
F
0 g
.85119 .56801 m
.85367 .57104 L
.84742 .57478 L
.84496 .57208 L
.85119 .56801 L
s
.152 .067 0 .085 k
.85743 .56393 m
.85993 .56728 L
.85367 .57104 L
.85119 .56801 L
.85743 .56393 L
F
0 g
.85743 .56393 m
.85993 .56728 L
.85367 .57104 L
.85119 .56801 L
.85743 .56393 L
s
.143 .076 0 .096 k
.86368 .55983 m
.8662 .56352 L
.85993 .56728 L
.85743 .56393 L
.86368 .55983 L
F
0 g
.86368 .55983 m
.8662 .56352 L
.85993 .56728 L
.85743 .56393 L
.86368 .55983 L
s
.136 .085 0 .107 k
.86993 .55574 m
.87247 .55976 L
.8662 .56352 L
.86368 .55983 L
.86993 .55574 L
F
0 g
.86993 .55574 m
.87247 .55976 L
.8662 .56352 L
.86368 .55983 L
.86993 .55574 L
s
.094 .089 0 .143 k
.29992 .74203 m
.3033 .74558 L
.298 .74914 L
.2946 .74591 L
.29992 .74203 L
F
0 g
.29992 .74203 m
.3033 .74558 L
.298 .74914 L
.2946 .74591 L
.29992 .74203 L
s
.09 .095 0 .152 k
.30525 .73816 m
.3086 .74201 L
.3033 .74558 L
.29992 .74203 L
.30525 .73816 L
F
0 g
.30525 .73816 m
.3086 .74201 L
.3033 .74558 L
.29992 .74203 L
.30525 .73816 L
s
.085 .1 0 .162 k
.31058 .73428 m
.31391 .73844 L
.3086 .74201 L
.30525 .73816 L
.31058 .73428 L
F
0 g
.31058 .73428 m
.31391 .73844 L
.3086 .74201 L
.30525 .73816 L
.31058 .73428 L
s
.082 .106 0 .17 k
.31593 .7304 m
.31923 .73487 L
.31391 .73844 L
.31058 .73428 L
.31593 .7304 L
F
0 g
.31593 .7304 m
.31923 .73487 L
.31391 .73844 L
.31058 .73428 L
.31593 .7304 L
s
.078 .11 0 .179 k
.32128 .72651 m
.32454 .73129 L
.31923 .73487 L
.31593 .7304 L
.32128 .72651 L
F
0 g
.32128 .72651 m
.32454 .73129 L
.31923 .73487 L
.31593 .7304 L
.32128 .72651 L
s
.075 .115 0 .187 k
.32663 .72262 m
.32988 .72771 L
.32454 .73129 L
.32128 .72651 L
.32663 .72262 L
F
0 g
.32663 .72262 m
.32988 .72771 L
.32454 .73129 L
.32128 .72651 L
.32663 .72262 L
s
.071 .119 0 .195 k
.33198 .71873 m
.3352 .72412 L
.32988 .72771 L
.32663 .72262 L
.33198 .71873 L
F
0 g
.33198 .71873 m
.3352 .72412 L
.32988 .72771 L
.32663 .72262 L
.33198 .71873 L
s
.069 .123 0 .202 k
.33734 .71483 m
.34054 .72053 L
.3352 .72412 L
.33198 .71873 L
.33734 .71483 L
F
0 g
.33734 .71483 m
.34054 .72053 L
.3352 .72412 L
.33198 .71873 L
.33734 .71483 L
s
.065 .125 0 .21 k
.3427 .71093 m
.34588 .71695 L
.34054 .72053 L
.33734 .71483 L
.3427 .71093 L
F
0 g
.3427 .71093 m
.34588 .71695 L
.34054 .72053 L
.33734 .71483 L
.3427 .71093 L
s
.064 .129 0 .216 k
.34807 .70703 m
.35124 .71335 L
.34588 .71695 L
.3427 .71093 L
.34807 .70703 L
F
0 g
.34807 .70703 m
.35124 .71335 L
.34588 .71695 L
.3427 .71093 L
.34807 .70703 L
s
.061 .132 0 .223 k
.35345 .70313 m
.35659 .70976 L
.35124 .71335 L
.34807 .70703 L
.35345 .70313 L
F
0 g
.35345 .70313 m
.35659 .70976 L
.35124 .71335 L
.34807 .70703 L
.35345 .70313 L
s
.059 .135 0 .229 k
.35883 .69923 m
.36195 .70616 L
.35659 .70976 L
.35345 .70313 L
.35883 .69923 L
F
0 g
.35883 .69923 m
.36195 .70616 L
.35659 .70976 L
.35345 .70313 L
.35883 .69923 L
s
.057 .137 0 .235 k
.36421 .69534 m
.36731 .70258 L
.36195 .70616 L
.35883 .69923 L
.36421 .69534 L
F
0 g
.36421 .69534 m
.36731 .70258 L
.36195 .70616 L
.35883 .69923 L
.36421 .69534 L
s
.055 .14 0 .241 k
.3696 .69145 m
.37268 .69899 L
.36731 .70258 L
.36421 .69534 L
.3696 .69145 L
F
0 g
.3696 .69145 m
.37268 .69899 L
.36731 .70258 L
.36421 .69534 L
.3696 .69145 L
s
.054 .142 0 .246 k
.375 .68757 m
.37806 .6954 L
.37268 .69899 L
.3696 .69145 L
.375 .68757 L
F
0 g
.375 .68757 m
.37806 .6954 L
.37268 .69899 L
.3696 .69145 L
.375 .68757 L
s
.052 .145 0 .251 k
.38039 .6837 m
.38344 .69183 L
.37806 .6954 L
.375 .68757 L
.38039 .6837 L
F
0 g
.38039 .6837 m
.38344 .69183 L
.37806 .6954 L
.375 .68757 L
.38039 .6837 L
s
.051 .147 0 .256 k
.38579 .67985 m
.38882 .68828 L
.38344 .69183 L
.38039 .6837 L
.38579 .67985 L
F
0 g
.38579 .67985 m
.38882 .68828 L
.38344 .69183 L
.38039 .6837 L
.38579 .67985 L
s
.051 .15 0 .26 k
.39119 .67603 m
.39421 .68474 L
.38882 .68828 L
.38579 .67985 L
.39119 .67603 L
F
0 g
.39119 .67603 m
.39421 .68474 L
.38882 .68828 L
.38579 .67985 L
.39119 .67603 L
s
.051 .152 0 .264 k
.39661 .67224 m
.39961 .68124 L
.39421 .68474 L
.39119 .67603 L
.39661 .67224 L
F
0 g
.39661 .67224 m
.39961 .68124 L
.39421 .68474 L
.39119 .67603 L
.39661 .67224 L
s
.051 .154 0 .268 k
.40201 .6685 m
.40502 .67778 L
.39961 .68124 L
.39661 .67224 L
.40201 .6685 L
F
0 g
.40201 .6685 m
.40502 .67778 L
.39961 .68124 L
.39661 .67224 L
.40201 .6685 L
s
.052 .158 0 .271 k
.40743 .66482 m
.41042 .67436 L
.40502 .67778 L
.40201 .6685 L
.40743 .66482 L
F
0 g
.40743 .66482 m
.41042 .67436 L
.40502 .67778 L
.40201 .6685 L
.40743 .66482 L
s
.052 .16 0 .275 k
.41285 .66124 m
.41583 .67102 L
.41042 .67436 L
.40743 .66482 L
.41285 .66124 L
F
0 g
.41285 .66124 m
.41583 .67102 L
.41042 .67436 L
.40743 .66482 L
.41285 .66124 L
s
.055 .164 0 .277 k
.41826 .65777 m
.42124 .66779 L
.41583 .67102 L
.41285 .66124 L
.41826 .65777 L
F
0 g
.41826 .65777 m
.42124 .66779 L
.41583 .67102 L
.41285 .66124 L
.41826 .65777 L
s
.06 .169 0 .279 k
.42368 .65449 m
.42666 .66473 L
.42124 .66779 L
.41826 .65777 L
.42368 .65449 L
F
0 g
.42368 .65449 m
.42666 .66473 L
.42124 .66779 L
.41826 .65777 L
.42368 .65449 L
s
.085 .186 0 .277 k
.42908 .65206 m
.43205 .66239 L
.42666 .66473 L
.42368 .65449 L
.42908 .65206 L
F
0 g
.42908 .65206 m
.43205 .66239 L
.42666 .66473 L
.42368 .65449 L
.42908 .65206 L
s
.146 .226 0 .27 k
.43444 .65141 m
.43742 .66157 L
.43205 .66239 L
.42908 .65206 L
.43444 .65141 L
F
0 g
.43444 .65141 m
.43742 .66157 L
.43205 .66239 L
.42908 .65206 L
.43444 .65141 L
s
.16 .234 0 .266 k
.4398 .65104 m
.4428 .66099 L
.43742 .66157 L
.43444 .65141 L
.4398 .65104 L
F
0 g
.4398 .65104 m
.4428 .66099 L
.43742 .66157 L
.43444 .65141 L
.4398 .65104 L
s
.169 .238 0 .262 k
.44517 .65083 m
.44818 .66056 L
.4428 .66099 L
.4398 .65104 L
.44517 .65083 L
F
0 g
.44517 .65083 m
.44818 .66056 L
.4428 .66099 L
.4398 .65104 L
.44517 .65083 L
s
.178 .242 0 .257 k
.45056 .65072 m
.45357 .66022 L
.44818 .66056 L
.44517 .65083 L
.45056 .65072 L
F
0 g
.45056 .65072 m
.45357 .66022 L
.44818 .66056 L
.44517 .65083 L
.45056 .65072 L
s
.187 .245 0 .252 k
.45597 .6507 m
.45899 .65995 L
.45357 .66022 L
.45056 .65072 L
.45597 .6507 L
F
0 g
.45597 .6507 m
.45899 .65995 L
.45357 .66022 L
.45056 .65072 L
.45597 .6507 L
s
.194 .247 0 .247 k
.46138 .65074 m
.46441 .65971 L
.45899 .65995 L
.45597 .6507 L
.46138 .65074 L
F
0 g
.46138 .65074 m
.46441 .65971 L
.45899 .65995 L
.45597 .6507 L
.46138 .65074 L
s
.203 .249 0 .241 k
.46682 .6508 m
.46987 .65952 L
.46441 .65971 L
.46138 .65074 L
.46682 .6508 L
F
0 g
.46682 .6508 m
.46987 .65952 L
.46441 .65971 L
.46138 .65074 L
.46682 .6508 L
s
.212 .252 0 .234 k
.47228 .65092 m
.47533 .65936 L
.46987 .65952 L
.46682 .6508 L
.47228 .65092 L
F
0 g
.47228 .65092 m
.47533 .65936 L
.46987 .65952 L
.46682 .6508 L
.47228 .65092 L
s
.22 .253 0 .228 k
.47775 .65106 m
.4808 .65922 L
.47533 .65936 L
.47228 .65092 L
.47775 .65106 L
F
0 g
.47775 .65106 m
.4808 .65922 L
.47533 .65936 L
.47228 .65092 L
.47775 .65106 L
s
.229 .255 0 .221 k
.48324 .65122 m
.4863 .6591 L
.4808 .65922 L
.47775 .65106 L
.48324 .65122 L
F
0 g
.48324 .65122 m
.4863 .6591 L
.4808 .65922 L
.47775 .65106 L
.48324 .65122 L
s
.239 .257 0 .213 k
.48875 .65139 m
.49182 .65899 L
.4863 .6591 L
.48324 .65122 L
.48875 .65139 L
F
0 g
.48875 .65139 m
.49182 .65899 L
.4863 .6591 L
.48324 .65122 L
.48875 .65139 L
s
.249 .259 0 .205 k
.49428 .65157 m
.49736 .65889 L
.49182 .65899 L
.48875 .65139 L
.49428 .65157 L
F
0 g
.49428 .65157 m
.49736 .65889 L
.49182 .65899 L
.48875 .65139 L
.49428 .65157 L
s
.26 .261 0 .196 k
.49983 .65176 m
.5029 .65879 L
.49736 .65889 L
.49428 .65157 L
.49983 .65176 L
F
0 g
.49983 .65176 m
.5029 .65879 L
.49736 .65889 L
.49428 .65157 L
.49983 .65176 L
s
.271 .263 0 .187 k
.5054 .65196 m
.50848 .6587 L
.5029 .65879 L
.49983 .65176 L
.5054 .65196 L
F
0 g
.5054 .65196 m
.50848 .6587 L
.5029 .65879 L
.49983 .65176 L
.5054 .65196 L
s
.283 .264 0 .178 k
.51098 .65218 m
.51406 .65862 L
.50848 .6587 L
.5054 .65196 L
.51098 .65218 L
F
0 g
.51098 .65218 m
.51406 .65862 L
.50848 .6587 L
.5054 .65196 L
.51098 .65218 L
s
.296 .266 0 .168 k
.51659 .65238 m
.51967 .65853 L
.51406 .65862 L
.51098 .65218 L
.51659 .65238 L
F
0 g
.51659 .65238 m
.51967 .65853 L
.51406 .65862 L
.51098 .65218 L
.51659 .65238 L
s
.31 .268 0 .157 k
.52221 .65259 m
.52529 .65845 L
.51967 .65853 L
.51659 .65238 L
.52221 .65259 L
F
0 g
.52221 .65259 m
.52529 .65845 L
.51967 .65853 L
.51659 .65238 L
.52221 .65259 L
s
.325 .27 0 .146 k
.52786 .6528 m
.53094 .65835 L
.52529 .65845 L
.52221 .65259 L
.52786 .6528 L
F
0 g
.52786 .6528 m
.53094 .65835 L
.52529 .65845 L
.52221 .65259 L
.52786 .6528 L
s
.341 .272 0 .134 k
.53353 .65301 m
.5366 .65827 L
.53094 .65835 L
.52786 .6528 L
.53353 .65301 L
F
0 g
.53353 .65301 m
.5366 .65827 L
.53094 .65835 L
.52786 .6528 L
.53353 .65301 L
s
.36 .274 0 .121 k
.53922 .65324 m
.54228 .65819 L
.5366 .65827 L
.53353 .65301 L
.53922 .65324 L
F
0 g
.53922 .65324 m
.54228 .65819 L
.5366 .65827 L
.53353 .65301 L
.53922 .65324 L
s
.379 .276 0 .108 k
.54492 .65345 m
.54799 .6581 L
.54228 .65819 L
.53922 .65324 L
.54492 .65345 L
F
0 g
.54492 .65345 m
.54799 .6581 L
.54228 .65819 L
.53922 .65324 L
.54492 .65345 L
s
.401 .278 0 .094 k
.55064 .65367 m
.5537 .65802 L
.54799 .6581 L
.54492 .65345 L
.55064 .65367 L
F
0 g
.55064 .65367 m
.5537 .65802 L
.54799 .6581 L
.54492 .65345 L
.55064 .65367 L
s
.424 .279 0 .08 k
.55639 .65388 m
.55944 .65794 L
.5537 .65802 L
.55064 .65367 L
.55639 .65388 L
F
0 g
.55639 .65388 m
.55944 .65794 L
.5537 .65802 L
.55064 .65367 L
.55639 .65388 L
s
.449 .281 0 .066 k
.56216 .6541 m
.5652 .65785 L
.55944 .65794 L
.55639 .65388 L
.56216 .6541 L
F
0 g
.56216 .6541 m
.5652 .65785 L
.55944 .65794 L
.55639 .65388 L
.56216 .6541 L
s
.476 .282 0 .052 k
.56795 .65431 m
.57098 .65777 L
.5652 .65785 L
.56216 .6541 L
.56795 .65431 L
F
0 g
.56795 .65431 m
.57098 .65777 L
.5652 .65785 L
.56216 .6541 L
.56795 .65431 L
s
.505 .282 0 .039 k
.57375 .65453 m
.57678 .65768 L
.57098 .65777 L
.56795 .65431 L
.57375 .65453 L
F
0 g
.57375 .65453 m
.57678 .65768 L
.57098 .65777 L
.56795 .65431 L
.57375 .65453 L
s
.535 .281 0 .028 k
.57958 .65476 m
.58259 .6576 L
.57678 .65768 L
.57375 .65453 L
.57958 .65476 L
F
0 g
.57958 .65476 m
.58259 .6576 L
.57678 .65768 L
.57375 .65453 L
.57958 .65476 L
s
.568 .279 0 .019 k
.58543 .65498 m
.58842 .65751 L
.58259 .6576 L
.57958 .65476 L
.58543 .65498 L
F
0 g
.58543 .65498 m
.58842 .65751 L
.58259 .6576 L
.57958 .65476 L
.58543 .65498 L
s
.601 .275 0 .014 k
.5913 .6552 m
.59429 .65743 L
.58842 .65751 L
.58543 .65498 L
.5913 .6552 L
F
0 g
.5913 .6552 m
.59429 .65743 L
.58842 .65751 L
.58543 .65498 L
.5913 .6552 L
s
.635 .27 0 .014 k
.59719 .65542 m
.60016 .65734 L
.59429 .65743 L
.5913 .6552 L
.59719 .65542 L
F
0 g
.59719 .65542 m
.60016 .65734 L
.59429 .65743 L
.5913 .6552 L
.59719 .65542 L
s
.668 .262 0 .022 k
.6031 .65564 m
.60606 .65725 L
.60016 .65734 L
.59719 .65542 L
.6031 .65564 L
F
0 g
.6031 .65564 m
.60606 .65725 L
.60016 .65734 L
.59719 .65542 L
.6031 .65564 L
s
.696 .25 0 .041 k
.60903 .65587 m
.61198 .65716 L
.60606 .65725 L
.6031 .65564 L
.60903 .65587 L
F
0 g
.60903 .65587 m
.61198 .65716 L
.60606 .65725 L
.6031 .65564 L
.60903 .65587 L
s
.72 .236 0 .07 k
.61499 .6561 m
.61791 .65707 L
.61198 .65716 L
.60903 .65587 L
.61499 .6561 L
F
0 g
.61499 .6561 m
.61791 .65707 L
.61198 .65716 L
.60903 .65587 L
.61499 .6561 L
s
.735 .217 0 .113 k
.62097 .65632 m
.62386 .65698 L
.61791 .65707 L
.61499 .6561 L
.62097 .65632 L
F
0 g
.62097 .65632 m
.62386 .65698 L
.61791 .65707 L
.61499 .6561 L
.62097 .65632 L
s
.742 .194 0 .168 k
.62696 .65653 m
.62984 .65689 L
.62386 .65698 L
.62097 .65632 L
.62696 .65653 L
F
0 g
.62696 .65653 m
.62984 .65689 L
.62386 .65698 L
.62097 .65632 L
.62696 .65653 L
s
.739 .17 0 .234 k
.63298 .65675 m
.63584 .65679 L
.62984 .65689 L
.62696 .65653 L
.63298 .65675 L
F
0 g
.63298 .65675 m
.63584 .65679 L
.62984 .65689 L
.62696 .65653 L
.63298 .65675 L
s
0 .034 .034 .966 k
.63903 .65696 m
.64185 .65669 L
.63584 .65679 L
.63298 .65675 L
.63903 .65696 L
F
0 g
.63903 .65696 m
.64185 .65669 L
.63584 .65679 L
.63298 .65675 L
.63903 .65696 L
s
0 .091 .091 .909 k
.64508 .65716 m
.64789 .65658 L
.64185 .65669 L
.63903 .65696 L
.64508 .65716 L
F
0 g
.64508 .65716 m
.64789 .65658 L
.64185 .65669 L
.63903 .65696 L
.64508 .65716 L
s
0 .143 .143 .857 k
.65117 .65736 m
.65394 .65646 L
.64789 .65658 L
.64508 .65716 L
.65117 .65736 L
F
0 g
.65117 .65736 m
.65394 .65646 L
.64789 .65658 L
.64508 .65716 L
.65117 .65736 L
s
0 .189 .189 .811 k
.65728 .65754 m
.66003 .65633 L
.65394 .65646 L
.65117 .65736 L
.65728 .65754 L
F
0 g
.65728 .65754 m
.66003 .65633 L
.65394 .65646 L
.65117 .65736 L
.65728 .65754 L
s
0 .228 .228 .772 k
.6634 .6577 m
.66612 .65617 L
.66003 .65633 L
.65728 .65754 L
.6634 .6577 L
F
0 g
.6634 .6577 m
.66612 .65617 L
.66003 .65633 L
.65728 .65754 L
.6634 .6577 L
s
0 .261 .261 .739 k
.66955 .65783 m
.67224 .656 L
.66612 .65617 L
.6634 .6577 L
.66955 .65783 L
F
0 g
.66955 .65783 m
.67224 .656 L
.66612 .65617 L
.6634 .6577 L
.66955 .65783 L
s
0 .289 .289 .711 k
.67572 .65792 m
.67838 .65578 L
.67224 .656 L
.66955 .65783 L
.67572 .65792 L
F
0 g
.67572 .65792 m
.67838 .65578 L
.67224 .656 L
.66955 .65783 L
.67572 .65792 L
s
0 .31 .31 .69 k
.68192 .65797 m
.68453 .65553 L
.67838 .65578 L
.67572 .65792 L
.68192 .65797 L
F
0 g
.68192 .65797 m
.68453 .65553 L
.67838 .65578 L
.67572 .65792 L
.68192 .65797 L
s
0 .327 .327 .673 k
.68812 .65795 m
.69071 .65523 L
.68453 .65553 L
.68192 .65797 L
.68812 .65795 L
F
0 g
.68812 .65795 m
.69071 .65523 L
.68453 .65553 L
.68192 .65797 L
.68812 .65795 L
s
0 .339 .339 .661 k
.69434 .65785 m
.6969 .65486 L
.69071 .65523 L
.68812 .65795 L
.69434 .65785 L
F
0 g
.69434 .65785 m
.6969 .65486 L
.69071 .65523 L
.68812 .65795 L
.69434 .65785 L
s
0 .345 .345 .655 k
.70058 .65764 m
.70311 .65437 L
.6969 .65486 L
.69434 .65785 L
.70058 .65764 L
F
0 g
.70058 .65764 m
.70311 .65437 L
.6969 .65486 L
.69434 .65785 L
.70058 .65764 L
s
0 .345 .345 .655 k
.70684 .65725 m
.70933 .65375 L
.70311 .65437 L
.70058 .65764 L
.70684 .65725 L
F
0 g
.70684 .65725 m
.70933 .65375 L
.70311 .65437 L
.70058 .65764 L
.70684 .65725 L
s
0 .33 .33 .67 k
.71311 .65654 m
.71555 .65285 L
.70933 .65375 L
.70684 .65725 L
.71311 .65654 L
F
0 g
.71311 .65654 m
.71555 .65285 L
.70933 .65375 L
.70684 .65725 L
.71311 .65654 L
s
0 .146 .146 .854 k
.71927 .65389 m
.7217 .65029 L
.71555 .65285 L
.71311 .65654 L
.71927 .65389 L
F
0 g
.71927 .65389 m
.7217 .65029 L
.71555 .65285 L
.71311 .65654 L
.71927 .65389 L
s
0 .028 .028 .972 k
.7254 .65032 m
.72782 .64696 L
.7217 .65029 L
.71927 .65389 L
.7254 .65032 L
F
0 g
.7254 .65032 m
.72782 .64696 L
.7217 .65029 L
.71927 .65389 L
.7254 .65032 L
s
.73154 .64652 m
.73395 .64342 L
.72782 .64696 L
.7254 .65032 L
.73154 .64652 L
F
.73154 .64652 m
.73395 .64342 L
.72782 .64696 L
.7254 .65032 L
.73154 .64652 L
s
.73767 .64258 m
.74007 .63976 L
.73395 .64342 L
.73154 .64652 L
.73767 .64258 L
F
.73767 .64258 m
.74007 .63976 L
.73395 .64342 L
.73154 .64652 L
.73767 .64258 L
s
.74379 .63854 m
.74619 .63601 L
.74007 .63976 L
.73767 .64258 L
.74379 .63854 L
F
.74379 .63854 m
.74619 .63601 L
.74007 .63976 L
.73767 .64258 L
.74379 .63854 L
s
.74992 .63442 m
.75231 .63219 L
.74619 .63601 L
.74379 .63854 L
.74992 .63442 L
F
.74992 .63442 m
.75231 .63219 L
.74619 .63601 L
.74379 .63854 L
.74992 .63442 L
s
.75606 .63024 m
.75844 .62832 L
.75231 .63219 L
.74992 .63442 L
.75606 .63024 L
F
.75606 .63024 m
.75844 .62832 L
.75231 .63219 L
.74992 .63442 L
.75606 .63024 L
s
.7622 .626 m
.76458 .62442 L
.75844 .62832 L
.75606 .63024 L
.7622 .626 L
F
.7622 .626 m
.76458 .62442 L
.75844 .62832 L
.75606 .63024 L
.7622 .626 L
s
.414 0 .198 .192 k
.76834 .62174 m
.77072 .62047 L
.76458 .62442 L
.7622 .626 L
.76834 .62174 L
F
0 g
.76834 .62174 m
.77072 .62047 L
.76458 .62442 L
.7622 .626 L
.76834 .62174 L
s
.4 0 .184 .141 k
.77449 .61745 m
.77687 .61651 L
.77072 .62047 L
.76834 .62174 L
.77449 .61745 L
F
0 g
.77449 .61745 m
.77687 .61651 L
.77072 .62047 L
.76834 .62174 L
.77449 .61745 L
s
.381 0 .165 .098 k
.78064 .61314 m
.78303 .61252 L
.77687 .61651 L
.77449 .61745 L
.78064 .61314 L
F
0 g
.78064 .61314 m
.78303 .61252 L
.77687 .61651 L
.77449 .61745 L
.78064 .61314 L
s
.359 0 .146 .063 k
.78679 .60879 m
.78919 .60852 L
.78303 .61252 L
.78064 .61314 L
.78679 .60879 L
F
0 g
.78679 .60879 m
.78919 .60852 L
.78303 .61252 L
.78064 .61314 L
.78679 .60879 L
s
.332 0 .124 .039 k
.79296 .60445 m
.79535 .60451 L
.78919 .60852 L
.78679 .60879 L
.79296 .60445 L
F
0 g
.79296 .60445 m
.79535 .60451 L
.78919 .60852 L
.78679 .60879 L
.79296 .60445 L
s
.304 0 .102 .024 k
.79913 .60008 m
.80153 .60048 L
.79535 .60451 L
.79296 .60445 L
.79913 .60008 L
F
0 g
.79913 .60008 m
.80153 .60048 L
.79535 .60451 L
.79296 .60445 L
.79913 .60008 L
s
.275 0 .08 .019 k
.8053 .59572 m
.80771 .59643 L
.80153 .60048 L
.79913 .60008 L
.8053 .59572 L
F
0 g
.8053 .59572 m
.80771 .59643 L
.80153 .60048 L
.79913 .60008 L
.8053 .59572 L
s
.245 0 .058 .022 k
.81148 .59134 m
.8139 .59239 L
.80771 .59643 L
.8053 .59572 L
.81148 .59134 L
F
0 g
.81148 .59134 m
.8139 .59239 L
.80771 .59643 L
.8053 .59572 L
.81148 .59134 L
s
.215 0 .037 .032 k
.81767 .58695 m
.8201 .58834 L
.8139 .59239 L
.81148 .59134 L
.81767 .58695 L
F
0 g
.81767 .58695 m
.8201 .58834 L
.8139 .59239 L
.81148 .59134 L
.81767 .58695 L
s
.187 0 .018 .047 k
.82386 .58257 m
.8263 .58428 L
.8201 .58834 L
.81767 .58695 L
.82386 .58257 L
F
0 g
.82386 .58257 m
.8263 .58428 L
.8201 .58834 L
.81767 .58695 L
.82386 .58257 L
s
.16 0 0 .065 k
.83006 .57816 m
.83251 .58022 L
.8263 .58428 L
.82386 .58257 L
.83006 .57816 L
F
0 g
.83006 .57816 m
.83251 .58022 L
.8263 .58428 L
.82386 .58257 L
.83006 .57816 L
s
.151 .016 0 .069 k
.83626 .57377 m
.83873 .57616 L
.83251 .58022 L
.83006 .57816 L
.83626 .57377 L
F
0 g
.83626 .57377 m
.83873 .57616 L
.83251 .58022 L
.83006 .57816 L
.83626 .57377 L
s
.143 .03 0 .076 k
.84247 .56936 m
.84496 .57208 L
.83873 .57616 L
.83626 .57377 L
.84247 .56936 L
F
0 g
.84247 .56936 m
.84496 .57208 L
.83873 .57616 L
.83626 .57377 L
.84247 .56936 L
s
.134 .042 0 .085 k
.84869 .56495 m
.85119 .56801 L
.84496 .57208 L
.84247 .56936 L
.84869 .56495 L
F
0 g
.84869 .56495 m
.85119 .56801 L
.84496 .57208 L
.84247 .56936 L
.84869 .56495 L
s
.127 .054 0 .094 k
.85491 .56054 m
.85743 .56393 L
.85119 .56801 L
.84869 .56495 L
.85491 .56054 L
F
0 g
.85491 .56054 m
.85743 .56393 L
.85119 .56801 L
.84869 .56495 L
.85491 .56054 L
s
.121 .065 0 .104 k
.86114 .55612 m
.86368 .55983 L
.85743 .56393 L
.85491 .56054 L
.86114 .55612 L
F
0 g
.86114 .55612 m
.86368 .55983 L
.85743 .56393 L
.85491 .56054 L
.86114 .55612 L
s
.114 .074 0 .115 k
.86738 .5517 m
.86993 .55574 L
.86368 .55983 L
.86114 .55612 L
.86738 .5517 L
F
0 g
.86738 .5517 m
.86993 .55574 L
.86368 .55983 L
.86114 .55612 L
.86738 .5517 L
s
.076 .08 0 .151 k
.29652 .73848 m
.29992 .74203 L
.2946 .74591 L
.29117 .74266 L
.29652 .73848 L
F
0 g
.29652 .73848 m
.29992 .74203 L
.2946 .74591 L
.29117 .74266 L
.29652 .73848 L
s
.072 .086 0 .16 k
.30189 .73429 m
.30525 .73816 L
.29992 .74203 L
.29652 .73848 L
.30189 .73429 L
F
0 g
.30189 .73429 m
.30525 .73816 L
.29992 .74203 L
.29652 .73848 L
.30189 .73429 L
s
.068 .092 0 .169 k
.30726 .73011 m
.31058 .73428 L
.30525 .73816 L
.30189 .73429 L
.30726 .73011 L
F
0 g
.30726 .73011 m
.31058 .73428 L
.30525 .73816 L
.30189 .73429 L
.30726 .73011 L
s
.066 .097 0 .177 k
.31263 .72592 m
.31593 .7304 L
.31058 .73428 L
.30726 .73011 L
.31263 .72592 L
F
0 g
.31263 .72592 m
.31593 .7304 L
.31058 .73428 L
.30726 .73011 L
.31263 .72592 L
s
.063 .102 0 .185 k
.318 .72171 m
.32128 .72651 L
.31593 .7304 L
.31263 .72592 L
.318 .72171 L
F
0 g
.318 .72171 m
.32128 .72651 L
.31593 .7304 L
.31263 .72592 L
.318 .72171 L
s
.06 .106 0 .193 k
.32337 .71752 m
.32663 .72262 L
.32128 .72651 L
.318 .72171 L
.32337 .71752 L
F
0 g
.32337 .71752 m
.32663 .72262 L
.32128 .72651 L
.318 .72171 L
.32337 .71752 L
s
.058 .111 0 .2 k
.32874 .71332 m
.33198 .71873 L
.32663 .72262 L
.32337 .71752 L
.32874 .71332 L
F
0 g
.32874 .71332 m
.33198 .71873 L
.32663 .72262 L
.32337 .71752 L
.32874 .71332 L
s
.055 .115 0 .207 k
.33413 .70912 m
.33734 .71483 L
.33198 .71873 L
.32874 .71332 L
.33413 .70912 L
F
0 g
.33413 .70912 m
.33734 .71483 L
.33198 .71873 L
.32874 .71332 L
.33413 .70912 L
s
.053 .118 0 .214 k
.33952 .70491 m
.3427 .71093 L
.33734 .71483 L
.33413 .70912 L
.33952 .70491 L
F
0 g
.33952 .70491 m
.3427 .71093 L
.33734 .71483 L
.33413 .70912 L
.33952 .70491 L
s
.051 .122 0 .22 k
.34491 .70071 m
.34807 .70703 L
.3427 .71093 L
.33952 .70491 L
.34491 .70071 L
F
0 g
.34491 .70071 m
.34807 .70703 L
.3427 .71093 L
.33952 .70491 L
.34491 .70071 L
s
.049 .125 0 .227 k
.35031 .69651 m
.35345 .70313 L
.34807 .70703 L
.34491 .70071 L
.35031 .69651 L
F
0 g
.35031 .69651 m
.35345 .70313 L
.34807 .70703 L
.34491 .70071 L
.35031 .69651 L
s
.047 .127 0 .233 k
.35571 .69231 m
.35883 .69923 L
.35345 .70313 L
.35031 .69651 L
.35571 .69231 L
F
0 g
.35571 .69231 m
.35883 .69923 L
.35345 .70313 L
.35031 .69651 L
.35571 .69231 L
s
.046 .131 0 .238 k
.3611 .6881 m
.36421 .69534 L
.35883 .69923 L
.35571 .69231 L
.3611 .6881 L
F
0 g
.3611 .6881 m
.36421 .69534 L
.35883 .69923 L
.35571 .69231 L
.3611 .6881 L
s
.044 .133 0 .244 k
.36651 .68391 m
.3696 .69145 L
.36421 .69534 L
.3611 .6881 L
.36651 .68391 L
F
0 g
.36651 .68391 m
.3696 .69145 L
.36421 .69534 L
.3611 .6881 L
.36651 .68391 L
s
.043 .136 0 .249 k
.37192 .67974 m
.375 .68757 L
.3696 .69145 L
.36651 .68391 L
.37192 .67974 L
F
0 g
.37192 .67974 m
.375 .68757 L
.3696 .69145 L
.36651 .68391 L
.37192 .67974 L
s
.043 .139 0 .253 k
.37734 .67558 m
.38039 .6837 L
.375 .68757 L
.37192 .67974 L
.37734 .67558 L
F
0 g
.37734 .67558 m
.38039 .6837 L
.375 .68757 L
.37192 .67974 L
.37734 .67558 L
s
.042 .141 0 .258 k
.38275 .67143 m
.38579 .67985 L
.38039 .6837 L
.37734 .67558 L
.38275 .67143 L
F
0 g
.38275 .67143 m
.38579 .67985 L
.38039 .6837 L
.37734 .67558 L
.38275 .67143 L
s
.042 .144 0 .262 k
.38817 .66732 m
.39119 .67603 L
.38579 .67985 L
.38275 .67143 L
.38817 .66732 L
F
0 g
.38817 .66732 m
.39119 .67603 L
.38579 .67985 L
.38275 .67143 L
.38817 .66732 L
s
.042 .146 0 .266 k
.39359 .66325 m
.39661 .67224 L
.39119 .67603 L
.38817 .66732 L
.39359 .66325 L
F
0 g
.39359 .66325 m
.39661 .67224 L
.39119 .67603 L
.38817 .66732 L
.39359 .66325 L
s
.042 .149 0 .27 k
.39901 .65924 m
.40201 .6685 L
.39661 .67224 L
.39359 .66325 L
.39901 .65924 L
F
0 g
.39901 .65924 m
.40201 .6685 L
.39661 .67224 L
.39359 .66325 L
.39901 .65924 L
s
.043 .152 0 .273 k
.40444 .6553 m
.40743 .66482 L
.40201 .6685 L
.39901 .65924 L
.40444 .6553 L
F
0 g
.40444 .6553 m
.40743 .66482 L
.40201 .6685 L
.39901 .65924 L
.40444 .6553 L
s
.045 .155 0 .276 k
.40986 .65146 m
.41285 .66124 L
.40743 .66482 L
.40444 .6553 L
.40986 .65146 L
F
0 g
.40986 .65146 m
.41285 .66124 L
.40743 .66482 L
.40444 .6553 L
.40986 .65146 L
s
.049 .16 0 .278 k
.41529 .64776 m
.41826 .65777 L
.41285 .66124 L
.40986 .65146 L
.41529 .64776 L
F
0 g
.41529 .64776 m
.41826 .65777 L
.41285 .66124 L
.40986 .65146 L
.41529 .64776 L
s
.054 .165 0 .28 k
.42071 .64428 m
.42368 .65449 L
.41826 .65777 L
.41529 .64776 L
.42071 .64428 L
F
0 g
.42071 .64428 m
.42368 .65449 L
.41826 .65777 L
.41529 .64776 L
.42071 .64428 L
s
.083 .185 0 .277 k
.42611 .64177 m
.42908 .65206 L
.42368 .65449 L
.42071 .64428 L
.42611 .64177 L
F
0 g
.42611 .64177 m
.42908 .65206 L
.42368 .65449 L
.42071 .64428 L
.42611 .64177 L
s
.153 .231 0 .269 k
.43145 .64126 m
.43444 .65141 L
.42908 .65206 L
.42611 .64177 L
.43145 .64126 L
F
0 g
.43145 .64126 m
.43444 .65141 L
.42908 .65206 L
.42611 .64177 L
.43145 .64126 L
s
.168 .239 0 .265 k
.4368 .6411 m
.4398 .65104 L
.43444 .65141 L
.43145 .64126 L
.4368 .6411 L
F
0 g
.4368 .6411 m
.4398 .65104 L
.43444 .65141 L
.43145 .64126 L
.4368 .6411 L
s
.179 .244 0 .261 k
.44217 .64111 m
.44517 .65083 L
.4398 .65104 L
.4368 .6411 L
.44217 .64111 L
F
0 g
.44217 .64111 m
.44517 .65083 L
.4398 .65104 L
.4368 .6411 L
.44217 .64111 L
s
.189 .248 0 .256 k
.44755 .64124 m
.45056 .65072 L
.44517 .65083 L
.44217 .64111 L
.44755 .64124 L
F
0 g
.44755 .64124 m
.45056 .65072 L
.44517 .65083 L
.44217 .64111 L
.44755 .64124 L
s
.198 .252 0 .251 k
.45293 .64146 m
.45597 .6507 L
.45056 .65072 L
.44755 .64124 L
.45293 .64146 L
F
0 g
.45293 .64146 m
.45597 .6507 L
.45056 .65072 L
.44755 .64124 L
.45293 .64146 L
s
.208 .255 0 .245 k
.45835 .64176 m
.46138 .65074 L
.45597 .6507 L
.45293 .64146 L
.45835 .64176 L
F
0 g
.45835 .64176 m
.46138 .65074 L
.45597 .6507 L
.45293 .64146 L
.45835 .64176 L
s
.217 .258 0 .239 k
.46377 .6421 m
.46682 .6508 L
.46138 .65074 L
.45835 .64176 L
.46377 .6421 L
F
0 g
.46377 .6421 m
.46682 .6508 L
.46138 .65074 L
.45835 .64176 L
.46377 .6421 L
s
.226 .26 0 .233 k
.46922 .64248 m
.47228 .65092 L
.46682 .6508 L
.46377 .6421 L
.46922 .64248 L
F
0 g
.46922 .64248 m
.47228 .65092 L
.46682 .6508 L
.46377 .6421 L
.46922 .64248 L
s
.236 .263 0 .226 k
.47469 .64289 m
.47775 .65106 L
.47228 .65092 L
.46922 .64248 L
.47469 .64289 L
F
0 g
.47469 .64289 m
.47775 .65106 L
.47228 .65092 L
.46922 .64248 L
.47469 .64289 L
s
.245 .265 0 .219 k
.48017 .64333 m
.48324 .65122 L
.47775 .65106 L
.47469 .64289 L
.48017 .64333 L
F
0 g
.48017 .64333 m
.48324 .65122 L
.47775 .65106 L
.47469 .64289 L
.48017 .64333 L
s
.256 .267 0 .211 k
.48568 .64379 m
.48875 .65139 L
.48324 .65122 L
.48017 .64333 L
.48568 .64379 L
F
0 g
.48568 .64379 m
.48875 .65139 L
.48324 .65122 L
.48017 .64333 L
.48568 .64379 L
s
.267 .269 0 .203 k
.4912 .64426 m
.49428 .65157 L
.48875 .65139 L
.48568 .64379 L
.4912 .64426 L
F
0 g
.4912 .64426 m
.49428 .65157 L
.48875 .65139 L
.48568 .64379 L
.4912 .64426 L
s
.279 .272 0 .194 k
.49675 .64474 m
.49983 .65176 L
.49428 .65157 L
.4912 .64426 L
.49675 .64474 L
F
0 g
.49675 .64474 m
.49983 .65176 L
.49428 .65157 L
.4912 .64426 L
.49675 .64474 L
s
.291 .274 0 .185 k
.50231 .64523 m
.5054 .65196 L
.49983 .65176 L
.49675 .64474 L
.50231 .64523 L
F
0 g
.50231 .64523 m
.5054 .65196 L
.49983 .65176 L
.49675 .64474 L
.50231 .64523 L
s
.304 .277 0 .175 k
.50789 .64573 m
.51098 .65218 L
.5054 .65196 L
.50231 .64523 L
.50789 .64573 L
F
0 g
.50789 .64573 m
.51098 .65218 L
.5054 .65196 L
.50231 .64523 L
.50789 .64573 L
s
.318 .279 0 .165 k
.51351 .64623 m
.51659 .65238 L
.51098 .65218 L
.50789 .64573 L
.51351 .64623 L
F
0 g
.51351 .64623 m
.51659 .65238 L
.51098 .65218 L
.50789 .64573 L
.51351 .64623 L
s
.333 .281 0 .154 k
.51913 .64673 m
.52221 .65259 L
.51659 .65238 L
.51351 .64623 L
.51913 .64673 L
F
0 g
.51913 .64673 m
.52221 .65259 L
.51659 .65238 L
.51351 .64623 L
.51913 .64673 L
s
.35 .283 0 .143 k
.52477 .64724 m
.52786 .6528 L
.52221 .65259 L
.51913 .64673 L
.52477 .64724 L
F
0 g
.52477 .64724 m
.52786 .6528 L
.52221 .65259 L
.51913 .64673 L
.52477 .64724 L
s
.367 .286 0 .131 k
.53044 .64775 m
.53353 .65301 L
.52786 .6528 L
.52477 .64724 L
.53044 .64775 L
F
0 g
.53044 .64775 m
.53353 .65301 L
.52786 .6528 L
.52477 .64724 L
.53044 .64775 L
s
.387 .289 0 .118 k
.53614 .64826 m
.53922 .65324 L
.53353 .65301 L
.53044 .64775 L
.53614 .64826 L
F
0 g
.53614 .64826 m
.53922 .65324 L
.53353 .65301 L
.53044 .64775 L
.53614 .64826 L
s
.408 .291 0 .105 k
.54184 .64877 m
.54492 .65345 L
.53922 .65324 L
.53614 .64826 L
.54184 .64877 L
F
0 g
.54184 .64877 m
.54492 .65345 L
.53922 .65324 L
.53614 .64826 L
.54184 .64877 L
s
.43 .293 0 .092 k
.54757 .64929 m
.55064 .65367 L
.54492 .65345 L
.54184 .64877 L
.54757 .64929 L
F
0 g
.54757 .64929 m
.55064 .65367 L
.54492 .65345 L
.54184 .64877 L
.54757 .64929 L
s
.456 .296 0 .078 k
.55333 .64981 m
.55639 .65388 L
.55064 .65367 L
.54757 .64929 L
.55333 .64981 L
F
0 g
.55333 .64981 m
.55639 .65388 L
.55064 .65367 L
.54757 .64929 L
.55333 .64981 L
s
.482 .297 0 .065 k
.5591 .65033 m
.56216 .6541 L
.55639 .65388 L
.55333 .64981 L
.5591 .65033 L
F
0 g
.5591 .65033 m
.56216 .6541 L
.55639 .65388 L
.55333 .64981 L
.5591 .65033 L
s
.511 .299 0 .052 k
.5649 .65085 m
.56795 .65431 L
.56216 .6541 L
.5591 .65033 L
.5649 .65085 L
F
0 g
.5649 .65085 m
.56795 .65431 L
.56216 .6541 L
.5591 .65033 L
.5649 .65085 L
s
.542 .3 0 .04 k
.57071 .65138 m
.57375 .65453 L
.56795 .65431 L
.5649 .65085 L
.57071 .65138 L
F
0 g
.57071 .65138 m
.57375 .65453 L
.56795 .65431 L
.5649 .65085 L
.57071 .65138 L
s
.574 .3 0 .03 k
.57656 .65191 m
.57958 .65476 L
.57375 .65453 L
.57071 .65138 L
.57656 .65191 L
F
0 g
.57656 .65191 m
.57958 .65476 L
.57375 .65453 L
.57071 .65138 L
.57656 .65191 L
s
.608 .298 0 .023 k
.58242 .65243 m
.58543 .65498 L
.57958 .65476 L
.57656 .65191 L
.58242 .65243 L
F
0 g
.58242 .65243 m
.58543 .65498 L
.57958 .65476 L
.57656 .65191 L
.58242 .65243 L
s
.644 .296 0 .02 k
.58829 .65296 m
.5913 .6552 L
.58543 .65498 L
.58242 .65243 L
.58829 .65296 L
F
0 g
.58829 .65296 m
.5913 .6552 L
.58543 .65498 L
.58242 .65243 L
.58829 .65296 L
s
.677 .289 0 .025 k
.5942 .6535 m
.59719 .65542 L
.5913 .6552 L
.58829 .65296 L
.5942 .6535 L
F
0 g
.5942 .6535 m
.59719 .65542 L
.5913 .6552 L
.58829 .65296 L
.5942 .6535 L
s
.709 .281 0 .037 k
.60013 .65403 m
.6031 .65564 L
.59719 .65542 L
.5942 .6535 L
.60013 .65403 L
F
0 g
.60013 .65403 m
.6031 .65564 L
.59719 .65542 L
.5942 .6535 L
.60013 .65403 L
s
.737 .269 0 .06 k
.60609 .65457 m
.60903 .65587 L
.6031 .65564 L
.60013 .65403 L
.60609 .65457 L
F
0 g
.60609 .65457 m
.60903 .65587 L
.6031 .65564 L
.60013 .65403 L
.60609 .65457 L
s
.758 .254 0 .094 k
.61206 .6551 m
.61499 .6561 L
.60903 .65587 L
.60609 .65457 L
.61206 .6551 L
F
0 g
.61206 .6551 m
.61499 .6561 L
.60903 .65587 L
.60609 .65457 L
.61206 .6551 L
s
.77 .234 0 .142 k
.61806 .65563 m
.62097 .65632 L
.61499 .6561 L
.61206 .6551 L
.61806 .65563 L
F
0 g
.61806 .65563 m
.62097 .65632 L
.61499 .6561 L
.61206 .6551 L
.61806 .65563 L
s
.774 .211 0 .2 k
.62408 .65617 m
.62696 .65653 L
.62097 .65632 L
.61806 .65563 L
.62408 .65617 L
F
0 g
.62408 .65617 m
.62696 .65653 L
.62097 .65632 L
.61806 .65563 L
.62408 .65617 L
s
.731 .185 0 .269 k
.63011 .6567 m
.63298 .65675 L
.62696 .65653 L
.62408 .65617 L
.63011 .6567 L
F
0 g
.63011 .6567 m
.63298 .65675 L
.62696 .65653 L
.62408 .65617 L
.63011 .6567 L
s
0 .093 .093 .907 k
.63618 .65723 m
.63903 .65696 L
.63298 .65675 L
.63011 .6567 L
.63618 .65723 L
F
0 g
.63618 .65723 m
.63903 .65696 L
.63298 .65675 L
.63011 .6567 L
.63618 .65723 L
s
0 .147 .147 .853 k
.64227 .65775 m
.64508 .65716 L
.63903 .65696 L
.63618 .65723 L
.64227 .65775 L
F
0 g
.64227 .65775 m
.64508 .65716 L
.63903 .65696 L
.63618 .65723 L
.64227 .65775 L
s
0 .195 .195 .805 k
.64838 .65825 m
.65117 .65736 L
.64508 .65716 L
.64227 .65775 L
.64838 .65825 L
F
0 g
.64838 .65825 m
.65117 .65736 L
.64508 .65716 L
.64227 .65775 L
.64838 .65825 L
s
0 .236 .236 .764 k
.65452 .65875 m
.65728 .65754 L
.65117 .65736 L
.64838 .65825 L
.65452 .65875 L
F
0 g
.65452 .65875 m
.65728 .65754 L
.65117 .65736 L
.64838 .65825 L
.65452 .65875 L
s
0 .271 .271 .729 k
.66067 .65921 m
.6634 .6577 L
.65728 .65754 L
.65452 .65875 L
.66067 .65921 L
F
0 g
.66067 .65921 m
.6634 .6577 L
.65728 .65754 L
.65452 .65875 L
.66067 .65921 L
s
0 .3 .3 .7 k
.66684 .65965 m
.66955 .65783 L
.6634 .6577 L
.66067 .65921 L
.66684 .65965 L
F
0 g
.66684 .65965 m
.66955 .65783 L
.6634 .6577 L
.66067 .65921 L
.66684 .65965 L
s
0 .324 .324 .676 k
.67305 .66006 m
.67572 .65792 L
.66955 .65783 L
.66684 .65965 L
.67305 .66006 L
F
0 g
.67305 .66006 m
.67572 .65792 L
.66955 .65783 L
.66684 .65965 L
.67305 .66006 L
s
0 .342 .342 .658 k
.67927 .6604 m
.68192 .65797 L
.67572 .65792 L
.67305 .66006 L
.67927 .6604 L
F
0 g
.67927 .6604 m
.68192 .65797 L
.67572 .65792 L
.67305 .66006 L
.67927 .6604 L
s
0 .356 .356 .644 k
.68551 .66068 m
.68812 .65795 L
.68192 .65797 L
.67927 .6604 L
.68551 .66068 L
F
0 g
.68551 .66068 m
.68812 .65795 L
.68192 .65797 L
.67927 .6604 L
.68551 .66068 L
s
0 .365 .365 .635 k
.69177 .66086 m
.69434 .65785 L
.68812 .65795 L
.68551 .66068 L
.69177 .66086 L
F
0 g
.69177 .66086 m
.69434 .65785 L
.68812 .65795 L
.68551 .66068 L
.69177 .66086 L
s
0 .369 .369 .631 k
.69804 .6609 m
.70058 .65764 L
.69434 .65785 L
.69177 .66086 L
.69804 .6609 L
F
0 g
.69804 .6609 m
.70058 .65764 L
.69434 .65785 L
.69177 .66086 L
.69804 .6609 L
s
0 .365 .365 .635 k
.70433 .66075 m
.70684 .65725 L
.70058 .65764 L
.69804 .6609 L
.70433 .66075 L
F
0 g
.70433 .66075 m
.70684 .65725 L
.70058 .65764 L
.69804 .6609 L
.70433 .66075 L
s
0 .346 .346 .654 k
.71063 .66024 m
.71311 .65654 L
.70684 .65725 L
.70433 .66075 L
.71063 .66024 L
F
0 g
.71063 .66024 m
.71311 .65654 L
.70684 .65725 L
.70433 .66075 L
.71063 .66024 L
s
0 .134 .134 .866 k
.71683 .6575 m
.71927 .65389 L
.71311 .65654 L
.71063 .66024 L
.71683 .6575 L
F
0 g
.71683 .6575 m
.71927 .65389 L
.71311 .65654 L
.71063 .66024 L
.71683 .6575 L
s
.72296 .6537 m
.7254 .65032 L
.71927 .65389 L
.71683 .6575 L
.72296 .6537 L
F
.72296 .6537 m
.7254 .65032 L
.71927 .65389 L
.71683 .6575 L
.72296 .6537 L
s
.7291 .64964 m
.73154 .64652 L
.7254 .65032 L
.72296 .6537 L
.7291 .64964 L
F
.7291 .64964 m
.73154 .64652 L
.7254 .65032 L
.72296 .6537 L
.7291 .64964 L
s
.73524 .64542 m
.73767 .64258 L
.73154 .64652 L
.7291 .64964 L
.73524 .64542 L
F
.73524 .64542 m
.73767 .64258 L
.73154 .64652 L
.7291 .64964 L
.73524 .64542 L
s
.74137 .64107 m
.74379 .63854 L
.73767 .64258 L
.73524 .64542 L
.74137 .64107 L
F
.74137 .64107 m
.74379 .63854 L
.73767 .64258 L
.73524 .64542 L
.74137 .64107 L
s
.74751 .63664 m
.74992 .63442 L
.74379 .63854 L
.74137 .64107 L
.74751 .63664 L
F
.74751 .63664 m
.74992 .63442 L
.74379 .63854 L
.74137 .64107 L
.74751 .63664 L
s
.75365 .63214 m
.75606 .63024 L
.74992 .63442 L
.74751 .63664 L
.75365 .63214 L
F
.75365 .63214 m
.75606 .63024 L
.74992 .63442 L
.74751 .63664 L
.75365 .63214 L
s
.7598 .62759 m
.7622 .626 L
.75606 .63024 L
.75365 .63214 L
.7598 .62759 L
F
.7598 .62759 m
.7622 .626 L
.75606 .63024 L
.75365 .63214 L
.7598 .62759 L
s
.394 0 .21 .165 k
.76593 .623 m
.76834 .62174 L
.7622 .626 L
.7598 .62759 L
.76593 .623 L
F
0 g
.76593 .623 m
.76834 .62174 L
.7622 .626 L
.7598 .62759 L
.76593 .623 L
s
.378 0 .195 .118 k
.77208 .61838 m
.77449 .61745 L
.76834 .62174 L
.76593 .623 L
.77208 .61838 L
F
0 g
.77208 .61838 m
.77449 .61745 L
.76834 .62174 L
.76593 .623 L
.77208 .61838 L
s
.358 0 .178 .078 k
.77823 .61373 m
.78064 .61314 L
.77449 .61745 L
.77208 .61838 L
.77823 .61373 L
F
0 g
.77823 .61373 m
.78064 .61314 L
.77449 .61745 L
.77208 .61838 L
.77823 .61373 L
s
.334 0 .157 .048 k
.78438 .60906 m
.78679 .60879 L
.78064 .61314 L
.77823 .61373 L
.78438 .60906 L
F
0 g
.78438 .60906 m
.78679 .60879 L
.78064 .61314 L
.77823 .61373 L
.78438 .60906 L
s
.309 0 .136 .027 k
.79054 .60438 m
.79296 .60445 L
.78679 .60879 L
.78438 .60906 L
.79054 .60438 L
F
0 g
.79054 .60438 m
.79296 .60445 L
.78679 .60879 L
.78438 .60906 L
.79054 .60438 L
s
.281 0 .114 .016 k
.79671 .59968 m
.79913 .60008 L
.79296 .60445 L
.79054 .60438 L
.79671 .59968 L
F
0 g
.79671 .59968 m
.79913 .60008 L
.79296 .60445 L
.79054 .60438 L
.79671 .59968 L
s
.253 0 .092 .013 k
.80288 .59498 m
.8053 .59572 L
.79913 .60008 L
.79671 .59968 L
.80288 .59498 L
F
0 g
.80288 .59498 m
.8053 .59572 L
.79913 .60008 L
.79671 .59968 L
.80288 .59498 L
s
.224 0 .071 .018 k
.80904 .59027 m
.81148 .59134 L
.8053 .59572 L
.80288 .59498 L
.80904 .59027 L
F
0 g
.80904 .59027 m
.81148 .59134 L
.8053 .59572 L
.80288 .59498 L
.80904 .59027 L
s
.196 0 .05 .029 k
.81522 .58555 m
.81767 .58695 L
.81148 .59134 L
.80904 .59027 L
.81522 .58555 L
F
0 g
.81522 .58555 m
.81767 .58695 L
.81148 .59134 L
.80904 .59027 L
.81522 .58555 L
s
.169 0 .031 .045 k
.8214 .58083 m
.82386 .58257 L
.81767 .58695 L
.81522 .58555 L
.8214 .58083 L
F
0 g
.8214 .58083 m
.82386 .58257 L
.81767 .58695 L
.81522 .58555 L
.8214 .58083 L
s
.144 0 .013 .063 k
.82759 .5761 m
.83006 .57816 L
.82386 .58257 L
.8214 .58083 L
.82759 .5761 L
F
0 g
.82759 .5761 m
.83006 .57816 L
.82386 .58257 L
.8214 .58083 L
.82759 .5761 L
s
.123 .003 0 .08 k
.83378 .57136 m
.83626 .57377 L
.83006 .57816 L
.82759 .5761 L
.83378 .57136 L
F
0 g
.83378 .57136 m
.83626 .57377 L
.83006 .57816 L
.82759 .5761 L
.83378 .57136 L
s
.117 .017 0 .086 k
.83997 .56663 m
.84247 .56936 L
.83626 .57377 L
.83378 .57136 L
.83997 .56663 L
F
0 g
.83997 .56663 m
.84247 .56936 L
.83626 .57377 L
.83378 .57136 L
.83997 .56663 L
s
.11 .03 0 .094 k
.84618 .56189 m
.84869 .56495 L
.84247 .56936 L
.83997 .56663 L
.84618 .56189 L
F
0 g
.84618 .56189 m
.84869 .56495 L
.84247 .56936 L
.83997 .56663 L
.84618 .56189 L
s
.104 .042 0 .103 k
.85238 .55714 m
.85491 .56054 L
.84869 .56495 L
.84618 .56189 L
.85238 .55714 L
F
0 g
.85238 .55714 m
.85491 .56054 L
.84869 .56495 L
.84618 .56189 L
.85238 .55714 L
s
.098 .053 0 .113 k
.8586 .5524 m
.86114 .55612 L
.85491 .56054 L
.85238 .55714 L
.8586 .5524 L
F
0 g
.8586 .5524 m
.86114 .55612 L
.85491 .56054 L
.85238 .55714 L
.8586 .5524 L
s
.093 .062 0 .123 k
.86481 .54764 m
.86738 .5517 L
.86114 .55612 L
.8586 .5524 L
.86481 .54764 L
F
0 g
.86481 .54764 m
.86738 .5517 L
.86114 .55612 L
.8586 .5524 L
.86481 .54764 L
s
.059 .072 0 .159 k
.29312 .73491 m
.29652 .73848 L
.29117 .74266 L
.28773 .7394 L
.29312 .73491 L
F
0 g
.29312 .73491 m
.29652 .73848 L
.29117 .74266 L
.28773 .7394 L
.29312 .73491 L
s
.056 .079 0 .167 k
.29851 .73042 m
.30189 .73429 L
.29652 .73848 L
.29312 .73491 L
.29851 .73042 L
F
0 g
.29851 .73042 m
.30189 .73429 L
.29652 .73848 L
.29312 .73491 L
.29851 .73042 L
s
.053 .084 0 .176 k
.30391 .72592 m
.30726 .73011 L
.30189 .73429 L
.29851 .73042 L
.30391 .72592 L
F
0 g
.30391 .72592 m
.30726 .73011 L
.30189 .73429 L
.29851 .73042 L
.30391 .72592 L
s
.051 .09 0 .183 k
.30931 .72142 m
.31263 .72592 L
.30726 .73011 L
.30391 .72592 L
.30931 .72142 L
F
0 g
.30931 .72142 m
.31263 .72592 L
.30726 .73011 L
.30391 .72592 L
.30931 .72142 L
s
.048 .094 0 .191 k
.3147 .71691 m
.318 .72171 L
.31263 .72592 L
.30931 .72142 L
.3147 .71691 L
F
0 g
.3147 .71691 m
.318 .72171 L
.31263 .72592 L
.30931 .72142 L
.3147 .71691 L
s
.046 .099 0 .198 k
.3201 .71241 m
.32337 .71752 L
.318 .72171 L
.3147 .71691 L
.3201 .71241 L
F
0 g
.3201 .71241 m
.32337 .71752 L
.318 .72171 L
.3147 .71691 L
.3201 .71241 L
s
.044 .104 0 .205 k
.32551 .70791 m
.32874 .71332 L
.32337 .71752 L
.3201 .71241 L
.32551 .70791 L
F
0 g
.32551 .70791 m
.32874 .71332 L
.32337 .71752 L
.3201 .71241 L
.32551 .70791 L
s
.042 .107 0 .212 k
.33091 .7034 m
.33413 .70912 L
.32874 .71332 L
.32551 .70791 L
.33091 .7034 L
F
0 g
.33091 .7034 m
.33413 .70912 L
.32874 .71332 L
.32551 .70791 L
.33091 .7034 L
s
.041 .111 0 .218 k
.33632 .6989 m
.33952 .70491 L
.33413 .70912 L
.33091 .7034 L
.33632 .6989 L
F
0 g
.33632 .6989 m
.33952 .70491 L
.33413 .70912 L
.33091 .7034 L
.33632 .6989 L
s
.04 .115 0 .224 k
.34174 .69438 m
.34491 .70071 L
.33952 .70491 L
.33632 .6989 L
.34174 .69438 L
F
0 g
.34174 .69438 m
.34491 .70071 L
.33952 .70491 L
.33632 .6989 L
.34174 .69438 L
s
.038 .118 0 .23 k
.34715 .68988 m
.35031 .69651 L
.34491 .70071 L
.34174 .69438 L
.34715 .68988 L
F
0 g
.34715 .68988 m
.35031 .69651 L
.34491 .70071 L
.34174 .69438 L
.34715 .68988 L
s
.036 .121 0 .236 k
.35257 .68537 m
.35571 .69231 L
.35031 .69651 L
.34715 .68988 L
.35257 .68537 L
F
0 g
.35257 .68537 m
.35571 .69231 L
.35031 .69651 L
.34715 .68988 L
.35257 .68537 L
s
.036 .124 0 .241 k
.358 .68088 m
.3611 .6881 L
.35571 .69231 L
.35257 .68537 L
.358 .68088 L
F
0 g
.358 .68088 m
.3611 .6881 L
.35571 .69231 L
.35257 .68537 L
.358 .68088 L
s
.035 .127 0 .246 k
.36342 .67639 m
.36651 .68391 L
.3611 .6881 L
.358 .68088 L
.36342 .67639 L
F
0 g
.36342 .67639 m
.36651 .68391 L
.3611 .6881 L
.358 .68088 L
.36342 .67639 L
s
.034 .13 0 .251 k
.36885 .67192 m
.37192 .67974 L
.36651 .68391 L
.36342 .67639 L
.36885 .67192 L
F
0 g
.36885 .67192 m
.37192 .67974 L
.36651 .68391 L
.36342 .67639 L
.36885 .67192 L
s
.033 .132 0 .256 k
.37427 .66747 m
.37734 .67558 L
.37192 .67974 L
.36885 .67192 L
.37427 .66747 L
F
0 g
.37427 .66747 m
.37734 .67558 L
.37192 .67974 L
.36885 .67192 L
.37427 .66747 L
s
.033 .135 0 .26 k
.37971 .66303 m
.38275 .67143 L
.37734 .67558 L
.37427 .66747 L
.37971 .66303 L
F
0 g
.37971 .66303 m
.38275 .67143 L
.37734 .67558 L
.37427 .66747 L
.37971 .66303 L
s
.033 .138 0 .264 k
.38514 .65863 m
.38817 .66732 L
.38275 .67143 L
.37971 .66303 L
.38514 .65863 L
F
0 g
.38514 .65863 m
.38817 .66732 L
.38275 .67143 L
.37971 .66303 L
.38514 .65863 L
s
.033 .141 0 .268 k
.39057 .65429 m
.39359 .66325 L
.38817 .66732 L
.38514 .65863 L
.39057 .65429 L
F
0 g
.39057 .65429 m
.39359 .66325 L
.38817 .66732 L
.38514 .65863 L
.39057 .65429 L
s
.035 .144 0 .271 k
.396 .65001 m
.39901 .65924 L
.39359 .66325 L
.39057 .65429 L
.396 .65001 L
F
0 g
.396 .65001 m
.39901 .65924 L
.39359 .66325 L
.39057 .65429 L
.396 .65001 L
s
.036 .147 0 .274 k
.40144 .64581 m
.40444 .6553 L
.39901 .65924 L
.396 .65001 L
.40144 .64581 L
F
0 g
.40144 .64581 m
.40444 .6553 L
.39901 .65924 L
.396 .65001 L
.40144 .64581 L
s
.038 .151 0 .277 k
.40687 .64172 m
.40986 .65146 L
.40444 .6553 L
.40144 .64581 L
.40687 .64172 L
F
0 g
.40687 .64172 m
.40986 .65146 L
.40444 .6553 L
.40144 .64581 L
.40687 .64172 L
s
.042 .155 0 .279 k
.41231 .63778 m
.41529 .64776 L
.40986 .65146 L
.40687 .64172 L
.41231 .63778 L
F
0 g
.41231 .63778 m
.41529 .64776 L
.40986 .65146 L
.40687 .64172 L
.41231 .63778 L
s
.048 .161 0 .281 k
.41773 .63411 m
.42071 .64428 L
.41529 .64776 L
.41231 .63778 L
.41773 .63411 L
F
0 g
.41773 .63411 m
.42071 .64428 L
.41529 .64776 L
.41231 .63778 L
.41773 .63411 L
s
.08 .183 0 .277 k
.42313 .6315 m
.42611 .64177 L
.42071 .64428 L
.41773 .63411 L
.42313 .6315 L
F
0 g
.42313 .6315 m
.42611 .64177 L
.42071 .64428 L
.41773 .63411 L
.42313 .6315 L
s
.16 .235 0 .268 k
.42847 .63115 m
.43145 .64126 L
.42611 .64177 L
.42313 .6315 L
.42847 .63115 L
F
0 g
.42847 .63115 m
.43145 .64126 L
.42611 .64177 L
.42313 .6315 L
.42847 .63115 L
s
.177 .244 0 .264 k
.43381 .63119 m
.4368 .6411 L
.43145 .64126 L
.42847 .63115 L
.43381 .63119 L
F
0 g
.43381 .63119 m
.4368 .6411 L
.43145 .64126 L
.42847 .63115 L
.43381 .63119 L
s
.19 .251 0 .259 k
.43916 .63142 m
.44217 .64111 L
.4368 .6411 L
.43381 .63119 L
.43916 .63142 L
F
0 g
.43916 .63142 m
.44217 .64111 L
.4368 .6411 L
.43381 .63119 L
.43916 .63142 L
s
.202 .256 0 .254 k
.44452 .63179 m
.44755 .64124 L
.44217 .64111 L
.43916 .63142 L
.44452 .63179 L
F
0 g
.44452 .63179 m
.44755 .64124 L
.44217 .64111 L
.43916 .63142 L
.44452 .63179 L
s
.212 .26 0 .249 k
.44991 .63225 m
.45293 .64146 L
.44755 .64124 L
.44452 .63179 L
.44991 .63225 L
F
0 g
.44991 .63225 m
.45293 .64146 L
.44755 .64124 L
.44452 .63179 L
.44991 .63225 L
s
.221 .263 0 .244 k
.45531 .6328 m
.45835 .64176 L
.45293 .64146 L
.44991 .63225 L
.45531 .6328 L
F
0 g
.45531 .6328 m
.45835 .64176 L
.45293 .64146 L
.44991 .63225 L
.45531 .6328 L
s
.231 .266 0 .238 k
.46072 .6334 m
.46377 .6421 L
.45835 .64176 L
.45531 .6328 L
.46072 .6334 L
F
0 g
.46072 .6334 m
.46377 .6421 L
.45835 .64176 L
.45531 .6328 L
.46072 .6334 L
s
.242 .269 0 .231 k
.46617 .63406 m
.46922 .64248 L
.46377 .6421 L
.46072 .6334 L
.46617 .63406 L
F
0 g
.46617 .63406 m
.46922 .64248 L
.46377 .6421 L
.46072 .6334 L
.46617 .63406 L
s
.252 .272 0 .224 k
.47162 .63474 m
.47469 .64289 L
.46922 .64248 L
.46617 .63406 L
.47162 .63474 L
F
0 g
.47162 .63474 m
.47469 .64289 L
.46922 .64248 L
.46617 .63406 L
.47162 .63474 L
s
.262 .275 0 .217 k
.4771 .63546 m
.48017 .64333 L
.47469 .64289 L
.47162 .63474 L
.4771 .63546 L
F
0 g
.4771 .63546 m
.48017 .64333 L
.47469 .64289 L
.47162 .63474 L
.4771 .63546 L
s
.274 .278 0 .209 k
.4826 .63619 m
.48568 .64379 L
.48017 .64333 L
.4771 .63546 L
.4826 .63619 L
F
0 g
.4826 .63619 m
.48568 .64379 L
.48017 .64333 L
.4771 .63546 L
.4826 .63619 L
s
.285 .28 0 .201 k
.48812 .63695 m
.4912 .64426 L
.48568 .64379 L
.4826 .63619 L
.48812 .63695 L
F
0 g
.48812 .63695 m
.4912 .64426 L
.48568 .64379 L
.4826 .63619 L
.48812 .63695 L
s
.298 .283 0 .192 k
.49366 .63772 m
.49675 .64474 L
.4912 .64426 L
.48812 .63695 L
.49366 .63772 L
F
0 g
.49366 .63772 m
.49675 .64474 L
.4912 .64426 L
.48812 .63695 L
.49366 .63772 L
s
.311 .286 0 .183 k
.49922 .63849 m
.50231 .64523 L
.49675 .64474 L
.49366 .63772 L
.49922 .63849 L
F
0 g
.49922 .63849 m
.50231 .64523 L
.49675 .64474 L
.49366 .63772 L
.49922 .63849 L
s
.326 .289 0 .173 k
.50481 .63928 m
.50789 .64573 L
.50231 .64523 L
.49922 .63849 L
.50481 .63928 L
F
0 g
.50481 .63928 m
.50789 .64573 L
.50231 .64523 L
.49922 .63849 L
.50481 .63928 L
s
.341 .291 0 .163 k
.51041 .64007 m
.51351 .64623 L
.50789 .64573 L
.50481 .63928 L
.51041 .64007 L
F
0 g
.51041 .64007 m
.51351 .64623 L
.50789 .64573 L
.50481 .63928 L
.51041 .64007 L
s
.357 .294 0 .152 k
.51603 .64087 m
.51913 .64673 L
.51351 .64623 L
.51041 .64007 L
.51603 .64087 L
F
0 g
.51603 .64087 m
.51913 .64673 L
.51351 .64623 L
.51041 .64007 L
.51603 .64087 L
s
.374 .297 0 .141 k
.52168 .64166 m
.52477 .64724 L
.51913 .64673 L
.51603 .64087 L
.52168 .64166 L
F
0 g
.52168 .64166 m
.52477 .64724 L
.51913 .64673 L
.51603 .64087 L
.52168 .64166 L
s
.394 .3 0 .129 k
.52735 .64247 m
.53044 .64775 L
.52477 .64724 L
.52168 .64166 L
.52735 .64247 L
F
0 g
.52735 .64247 m
.53044 .64775 L
.52477 .64724 L
.52168 .64166 L
.52735 .64247 L
s
.414 .303 0 .117 k
.53304 .64328 m
.53614 .64826 L
.53044 .64775 L
.52735 .64247 L
.53304 .64328 L
F
0 g
.53304 .64328 m
.53614 .64826 L
.53044 .64775 L
.52735 .64247 L
.53304 .64328 L
s
.437 .306 0 .104 k
.53876 .64409 m
.54184 .64877 L
.53614 .64826 L
.53304 .64328 L
.53876 .64409 L
F
0 g
.53876 .64409 m
.54184 .64877 L
.53614 .64826 L
.53304 .64328 L
.53876 .64409 L
s
.461 .309 0 .091 k
.54449 .64491 m
.54757 .64929 L
.54184 .64877 L
.53876 .64409 L
.54449 .64491 L
F
0 g
.54449 .64491 m
.54757 .64929 L
.54184 .64877 L
.53876 .64409 L
.54449 .64491 L
s
.487 .312 0 .078 k
.55025 .64573 m
.55333 .64981 L
.54757 .64929 L
.54449 .64491 L
.55025 .64573 L
F
0 g
.55025 .64573 m
.55333 .64981 L
.54757 .64929 L
.54449 .64491 L
.55025 .64573 L
s
.516 .314 0 .065 k
.55603 .64654 m
.5591 .65033 L
.55333 .64981 L
.55025 .64573 L
.55603 .64654 L
F
0 g
.55603 .64654 m
.5591 .65033 L
.55333 .64981 L
.55025 .64573 L
.55603 .64654 L
s
.547 .317 0 .053 k
.56184 .64737 m
.5649 .65085 L
.5591 .65033 L
.55603 .64654 L
.56184 .64737 L
F
0 g
.56184 .64737 m
.5649 .65085 L
.5591 .65033 L
.55603 .64654 L
.56184 .64737 L
s
.58 .318 0 .042 k
.56767 .64819 m
.57071 .65138 L
.5649 .65085 L
.56184 .64737 L
.56767 .64819 L
F
0 g
.56767 .64819 m
.57071 .65138 L
.5649 .65085 L
.56184 .64737 L
.56767 .64819 L
s
.614 .319 0 .034 k
.57351 .64903 m
.57656 .65191 L
.57071 .65138 L
.56767 .64819 L
.57351 .64903 L
F
0 g
.57351 .64903 m
.57656 .65191 L
.57071 .65138 L
.56767 .64819 L
.57351 .64903 L
s
.648 .317 0 .03 k
.57939 .64987 m
.58242 .65243 L
.57656 .65191 L
.57351 .64903 L
.57939 .64987 L
F
0 g
.57939 .64987 m
.58242 .65243 L
.57656 .65191 L
.57351 .64903 L
.57939 .64987 L
s
.684 .315 0 .03 k
.58529 .65071 m
.58829 .65296 L
.58242 .65243 L
.57939 .64987 L
.58529 .65071 L
F
0 g
.58529 .65071 m
.58829 .65296 L
.58242 .65243 L
.57939 .64987 L
.58529 .65071 L
s
.718 .309 0 .038 k
.59121 .65154 m
.5942 .6535 L
.58829 .65296 L
.58529 .65071 L
.59121 .65154 L
F
0 g
.59121 .65154 m
.5942 .6535 L
.58829 .65296 L
.58529 .65071 L
.59121 .65154 L
s
.749 .3 0 .055 k
.59715 .65239 m
.60013 .65403 L
.5942 .6535 L
.59121 .65154 L
.59715 .65239 L
F
0 g
.59715 .65239 m
.60013 .65403 L
.5942 .6535 L
.59121 .65154 L
.59715 .65239 L
s
.775 .288 0 .082 k
.60312 .65324 m
.60609 .65457 L
.60013 .65403 L
.59715 .65239 L
.60312 .65324 L
F
0 g
.60312 .65324 m
.60609 .65457 L
.60013 .65403 L
.59715 .65239 L
.60312 .65324 L
s
.792 .27 0 .122 k
.60911 .65408 m
.61206 .6551 L
.60609 .65457 L
.60312 .65324 L
.60911 .65408 L
F
0 g
.60911 .65408 m
.61206 .6551 L
.60609 .65457 L
.60312 .65324 L
.60911 .65408 L
s
.801 .25 0 .173 k
.61513 .65493 m
.61806 .65563 L
.61206 .6551 L
.60911 .65408 L
.61513 .65493 L
F
0 g
.61513 .65493 m
.61806 .65563 L
.61206 .6551 L
.60911 .65408 L
.61513 .65493 L
s
.766 .227 0 .234 k
.62117 .65578 m
.62408 .65617 L
.61806 .65563 L
.61513 .65493 L
.62117 .65578 L
F
0 g
.62117 .65578 m
.62408 .65617 L
.61806 .65563 L
.61513 .65493 L
.62117 .65578 L
s
0 .094 .094 .906 k
.62723 .65663 m
.63011 .6567 L
.62408 .65617 L
.62117 .65578 L
.62723 .65663 L
F
0 g
.62723 .65663 m
.63011 .6567 L
.62408 .65617 L
.62117 .65578 L
.62723 .65663 L
s
0 .149 .149 .851 k
.63332 .65747 m
.63618 .65723 L
.63011 .6567 L
.62723 .65663 L
.63332 .65747 L
F
0 g
.63332 .65747 m
.63618 .65723 L
.63011 .6567 L
.62723 .65663 L
.63332 .65747 L
s
0 .199 .199 .801 k
.63943 .6583 m
.64227 .65775 L
.63618 .65723 L
.63332 .65747 L
.63943 .6583 L
F
0 g
.63943 .6583 m
.64227 .65775 L
.63618 .65723 L
.63332 .65747 L
.63943 .6583 L
s
0 .242 .242 .758 k
.64557 .65913 m
.64838 .65825 L
.64227 .65775 L
.63943 .6583 L
.64557 .65913 L
F
0 g
.64557 .65913 m
.64838 .65825 L
.64227 .65775 L
.63943 .6583 L
.64557 .65913 L
s
0 .28 .28 .72 k
.65172 .65994 m
.65452 .65875 L
.64838 .65825 L
.64557 .65913 L
.65172 .65994 L
F
0 g
.65172 .65994 m
.65452 .65875 L
.64838 .65825 L
.64557 .65913 L
.65172 .65994 L
s
0 .311 .311 .689 k
.65791 .66072 m
.66067 .65921 L
.65452 .65875 L
.65172 .65994 L
.65791 .66072 L
F
0 g
.65791 .66072 m
.66067 .65921 L
.65452 .65875 L
.65172 .65994 L
.65791 .66072 L
s
0 .336 .336 .664 k
.66412 .66147 m
.66684 .65965 L
.66067 .65921 L
.65791 .66072 L
.66412 .66147 L
F
0 g
.66412 .66147 m
.66684 .65965 L
.66067 .65921 L
.65791 .66072 L
.66412 .66147 L
s
0 .356 .356 .644 k
.67035 .66218 m
.67305 .66006 L
.66684 .65965 L
.66412 .66147 L
.67035 .66218 L
F
0 g
.67035 .66218 m
.67305 .66006 L
.66684 .65965 L
.66412 .66147 L
.67035 .66218 L
s
0 .372 .372 .628 k
.6766 .66283 m
.67927 .6604 L
.67305 .66006 L
.67035 .66218 L
.6766 .66283 L
F
0 g
.6766 .66283 m
.67927 .6604 L
.67305 .66006 L
.67035 .66218 L
.6766 .66283 L
s
0 .383 .383 .617 k
.68288 .66339 m
.68551 .66068 L
.67927 .6604 L
.6766 .66283 L
.68288 .66339 L
F
0 g
.68288 .66339 m
.68551 .66068 L
.67927 .6604 L
.6766 .66283 L
.68288 .66339 L
s
0 .389 .389 .611 k
.68917 .66386 m
.69177 .66086 L
.68551 .66068 L
.68288 .66339 L
.68917 .66386 L
F
0 g
.68917 .66386 m
.69177 .66086 L
.68551 .66068 L
.68288 .66339 L
.68917 .66386 L
s
0 .39 .39 .61 k
.69549 .66417 m
.69804 .6609 L
.69177 .66086 L
.68917 .66386 L
.69549 .66417 L
F
0 g
.69549 .66417 m
.69804 .6609 L
.69177 .66086 L
.68917 .66386 L
.69549 .66417 L
s
0 .384 .384 .616 k
.70181 .66426 m
.70433 .66075 L
.69804 .6609 L
.69549 .66417 L
.70181 .66426 L
F
0 g
.70181 .66426 m
.70433 .66075 L
.69804 .6609 L
.69549 .66417 L
.70181 .66426 L
s
0 .36 .36 .64 k
.70813 .66394 m
.71063 .66024 L
.70433 .66075 L
.70181 .66426 L
.70813 .66394 L
F
0 g
.70813 .66394 m
.71063 .66024 L
.70433 .66075 L
.70181 .66426 L
.70813 .66394 L
s
0 .12 .12 .88 k
.71434 .6611 m
.71683 .6575 L
.71063 .66024 L
.70813 .66394 L
.71434 .6611 L
F
0 g
.71434 .6611 m
.71683 .6575 L
.71063 .66024 L
.70813 .66394 L
.71434 .6611 L
s
.7205 .65707 m
.72296 .6537 L
.71683 .6575 L
.71434 .6611 L
.7205 .65707 L
F
.7205 .65707 m
.72296 .6537 L
.71683 .6575 L
.71434 .6611 L
.7205 .65707 L
s
.72665 .65274 m
.7291 .64964 L
.72296 .6537 L
.7205 .65707 L
.72665 .65274 L
F
.72665 .65274 m
.7291 .64964 L
.72296 .6537 L
.7205 .65707 L
.72665 .65274 L
s
.7328 .64823 m
.73524 .64542 L
.7291 .64964 L
.72665 .65274 L
.7328 .64823 L
F
.7328 .64823 m
.73524 .64542 L
.7291 .64964 L
.72665 .65274 L
.7328 .64823 L
s
.73894 .64359 m
.74137 .64107 L
.73524 .64542 L
.7328 .64823 L
.73894 .64359 L
F
.73894 .64359 m
.74137 .64107 L
.73524 .64542 L
.7328 .64823 L
.73894 .64359 L
s
.74508 .63885 m
.74751 .63664 L
.74137 .64107 L
.73894 .64359 L
.74508 .63885 L
F
.74508 .63885 m
.74751 .63664 L
.74137 .64107 L
.73894 .64359 L
.74508 .63885 L
s
.75122 .63404 m
.75365 .63214 L
.74751 .63664 L
.74508 .63885 L
.75122 .63404 L
F
.75122 .63404 m
.75365 .63214 L
.74751 .63664 L
.74508 .63885 L
.75122 .63404 L
s
.389 0 .235 .188 k
.75736 .62916 m
.7598 .62759 L
.75365 .63214 L
.75122 .63404 L
.75736 .62916 L
F
0 g
.75736 .62916 m
.7598 .62759 L
.75365 .63214 L
.75122 .63404 L
.75736 .62916 L
s
.374 0 .222 .139 k
.76351 .62424 m
.76593 .623 L
.7598 .62759 L
.75736 .62916 L
.76351 .62424 L
F
0 g
.76351 .62424 m
.76593 .623 L
.7598 .62759 L
.75736 .62916 L
.76351 .62424 L
s
.356 0 .206 .096 k
.76965 .61929 m
.77208 .61838 L
.76593 .623 L
.76351 .62424 L
.76965 .61929 L
F
0 g
.76965 .61929 m
.77208 .61838 L
.76593 .623 L
.76351 .62424 L
.76965 .61929 L
s
.335 0 .189 .06 k
.7758 .61431 m
.77823 .61373 L
.77208 .61838 L
.76965 .61929 L
.7758 .61431 L
F
0 g
.7758 .61431 m
.77823 .61373 L
.77208 .61838 L
.76965 .61929 L
.7758 .61431 L
s
.311 0 .169 .034 k
.78195 .60931 m
.78438 .60906 L
.77823 .61373 L
.7758 .61431 L
.78195 .60931 L
F
0 g
.78195 .60931 m
.78438 .60906 L
.77823 .61373 L
.7758 .61431 L
.78195 .60931 L
s
.285 0 .147 .017 k
.78811 .6043 m
.79054 .60438 L
.78438 .60906 L
.78195 .60931 L
.78811 .6043 L
F
0 g
.78811 .6043 m
.79054 .60438 L
.78438 .60906 L
.78195 .60931 L
.78811 .6043 L
s
.258 0 .126 .009 k
.79427 .59927 m
.79671 .59968 L
.79054 .60438 L
.78811 .6043 L
.79427 .59927 L
F
0 g
.79427 .59927 m
.79671 .59968 L
.79054 .60438 L
.78811 .6043 L
.79427 .59927 L
s
.231 0 .104 .009 k
.80043 .59423 m
.80288 .59498 L
.79671 .59968 L
.79427 .59927 L
.80043 .59423 L
F
0 g
.80043 .59423 m
.80288 .59498 L
.79671 .59968 L
.79427 .59927 L
.80043 .59423 L
s
.203 0 .082 .016 k
.80659 .58918 m
.80904 .59027 L
.80288 .59498 L
.80043 .59423 L
.80659 .58918 L
F
0 g
.80659 .58918 m
.80904 .59027 L
.80288 .59498 L
.80043 .59423 L
.80659 .58918 L
s
.177 0 .062 .028 k
.81276 .58412 m
.81522 .58555 L
.80904 .59027 L
.80659 .58918 L
.81276 .58412 L
F
0 g
.81276 .58412 m
.81522 .58555 L
.80904 .59027 L
.80659 .58918 L
.81276 .58412 L
s
.151 0 .042 .044 k
.81893 .57907 m
.8214 .58083 L
.81522 .58555 L
.81276 .58412 L
.81893 .57907 L
F
0 g
.81893 .57907 m
.8214 .58083 L
.81522 .58555 L
.81276 .58412 L
.81893 .57907 L
s
.128 0 .025 .062 k
.82511 .574 m
.82759 .5761 L
.8214 .58083 L
.81893 .57907 L
.82511 .574 L
F
0 g
.82511 .574 m
.82759 .5761 L
.8214 .58083 L
.81893 .57907 L
.82511 .574 L
s
.106 0 .009 .082 k
.83128 .56894 m
.83378 .57136 L
.82759 .5761 L
.82511 .574 L
.83128 .56894 L
F
0 g
.83128 .56894 m
.83378 .57136 L
.82759 .5761 L
.82511 .574 L
.83128 .56894 L
s
.091 .005 0 .097 k
.83747 .56387 m
.83997 .56663 L
.83378 .57136 L
.83128 .56894 L
.83747 .56387 L
F
0 g
.83747 .56387 m
.83997 .56663 L
.83378 .57136 L
.83128 .56894 L
.83747 .56387 L
s
.087 .019 0 .104 k
.84365 .55881 m
.84618 .56189 L
.83997 .56663 L
.83747 .56387 L
.84365 .55881 L
F
0 g
.84365 .55881 m
.84618 .56189 L
.83997 .56663 L
.83747 .56387 L
.84365 .55881 L
s
.081 .03 0 .113 k
.84984 .55372 m
.85238 .55714 L
.84618 .56189 L
.84365 .55881 L
.84984 .55372 L
F
0 g
.84984 .55372 m
.85238 .55714 L
.84618 .56189 L
.84365 .55881 L
.84984 .55372 L
s
.077 .041 0 .122 k
.85604 .54865 m
.8586 .5524 L
.85238 .55714 L
.84984 .55372 L
.85604 .54865 L
F
0 g
.85604 .54865 m
.8586 .5524 L
.85238 .55714 L
.84984 .55372 L
.85604 .54865 L
s
.073 .051 0 .131 k
.86223 .54357 m
.86481 .54764 L
.8586 .5524 L
.85604 .54865 L
.86223 .54357 L
F
0 g
.86223 .54357 m
.86481 .54764 L
.8586 .5524 L
.85604 .54865 L
.86223 .54357 L
s
.042 .064 0 .167 k
.2897 .73133 m
.29312 .73491 L
.28773 .7394 L
.28428 .73613 L
.2897 .73133 L
F
0 g
.2897 .73133 m
.29312 .73491 L
.28773 .7394 L
.28428 .73613 L
.2897 .73133 L
s
.04 .07 0 .175 k
.29512 .72653 m
.29851 .73042 L
.29312 .73491 L
.2897 .73133 L
.29512 .72653 L
F
0 g
.29512 .72653 m
.29851 .73042 L
.29312 .73491 L
.2897 .73133 L
.29512 .72653 L
s
.039 .077 0 .182 k
.30055 .72172 m
.30391 .72592 L
.29851 .73042 L
.29512 .72653 L
.30055 .72172 L
F
0 g
.30055 .72172 m
.30391 .72592 L
.29851 .73042 L
.29512 .72653 L
.30055 .72172 L
s
.037 .082 0 .189 k
.30597 .71693 m
.30931 .72142 L
.30391 .72592 L
.30055 .72172 L
.30597 .71693 L
F
0 g
.30597 .71693 m
.30931 .72142 L
.30391 .72592 L
.30055 .72172 L
.30597 .71693 L
s
.035 .088 0 .196 k
.31139 .71212 m
.3147 .71691 L
.30931 .72142 L
.30597 .71693 L
.31139 .71212 L
F
0 g
.31139 .71212 m
.3147 .71691 L
.30931 .72142 L
.30597 .71693 L
.31139 .71212 L
s
.034 .092 0 .203 k
.31683 .70731 m
.3201 .71241 L
.3147 .71691 L
.31139 .71212 L
.31683 .70731 L
F
0 g
.31683 .70731 m
.3201 .71241 L
.3147 .71691 L
.31139 .71212 L
.31683 .70731 L
s
.032 .096 0 .21 k
.32225 .7025 m
.32551 .70791 L
.3201 .71241 L
.31683 .70731 L
.32225 .7025 L
F
0 g
.32225 .7025 m
.32551 .70791 L
.3201 .71241 L
.31683 .70731 L
.32225 .7025 L
s
.031 .1 0 .216 k
.32769 .69769 m
.33091 .7034 L
.32551 .70791 L
.32225 .7025 L
.32769 .69769 L
F
0 g
.32769 .69769 m
.33091 .7034 L
.32551 .70791 L
.32225 .7025 L
.32769 .69769 L
s
.029 .104 0 .222 k
.33312 .69288 m
.33632 .6989 L
.33091 .7034 L
.32769 .69769 L
.33312 .69288 L
F
0 g
.33312 .69288 m
.33632 .6989 L
.33091 .7034 L
.32769 .69769 L
.33312 .69288 L
s
.028 .108 0 .228 k
.33856 .68807 m
.34174 .69438 L
.33632 .6989 L
.33312 .69288 L
.33856 .68807 L
F
0 g
.33856 .68807 m
.34174 .69438 L
.33632 .6989 L
.33312 .69288 L
.33856 .68807 L
s
.027 .111 0 .234 k
.34399 .68327 m
.34715 .68988 L
.34174 .69438 L
.33856 .68807 L
.34399 .68327 L
F
0 g
.34399 .68327 m
.34715 .68988 L
.34174 .69438 L
.33856 .68807 L
.34399 .68327 L
s
.026 .114 0 .239 k
.34944 .67846 m
.35257 .68537 L
.34715 .68988 L
.34399 .68327 L
.34944 .67846 L
F
0 g
.34944 .67846 m
.35257 .68537 L
.34715 .68988 L
.34399 .68327 L
.34944 .67846 L
s
.025 .118 0 .244 k
.35488 .67367 m
.358 .68088 L
.35257 .68537 L
.34944 .67846 L
.35488 .67367 L
F
0 g
.35488 .67367 m
.358 .68088 L
.35257 .68537 L
.34944 .67846 L
.35488 .67367 L
s
.025 .121 0 .249 k
.36032 .66889 m
.36342 .67639 L
.358 .68088 L
.35488 .67367 L
.36032 .66889 L
F
0 g
.36032 .66889 m
.36342 .67639 L
.358 .68088 L
.35488 .67367 L
.36032 .66889 L
s
.025 .124 0 .253 k
.36577 .66412 m
.36885 .67192 L
.36342 .67639 L
.36032 .66889 L
.36577 .66412 L
F
0 g
.36577 .66412 m
.36885 .67192 L
.36342 .67639 L
.36032 .66889 L
.36577 .66412 L
s
.024 .126 0 .258 k
.37121 .65937 m
.37427 .66747 L
.36885 .67192 L
.36577 .66412 L
.37121 .65937 L
F
0 g
.37121 .65937 m
.37427 .66747 L
.36885 .67192 L
.36577 .66412 L
.37121 .65937 L
s
.024 .129 0 .262 k
.37666 .65467 m
.37971 .66303 L
.37427 .66747 L
.37121 .65937 L
.37666 .65467 L
F
0 g
.37666 .65467 m
.37971 .66303 L
.37427 .66747 L
.37121 .65937 L
.37666 .65467 L
s
.024 .132 0 .266 k
.3821 .64999 m
.38514 .65863 L
.37971 .66303 L
.37666 .65467 L
.3821 .64999 L
F
0 g
.3821 .64999 m
.38514 .65863 L
.37971 .66303 L
.37666 .65467 L
.3821 .64999 L
s
.026 .136 0 .269 k
.38755 .64536 m
.39057 .65429 L
.38514 .65863 L
.3821 .64999 L
.38755 .64536 L
F
0 g
.38755 .64536 m
.39057 .65429 L
.38514 .65863 L
.3821 .64999 L
.38755 .64536 L
s
.026 .138 0 .273 k
.393 .64081 m
.396 .65001 L
.39057 .65429 L
.38755 .64536 L
.393 .64081 L
F
0 g
.393 .64081 m
.396 .65001 L
.39057 .65429 L
.38755 .64536 L
.393 .64081 L
s
.028 .141 0 .276 k
.39844 .63635 m
.40144 .64581 L
.396 .65001 L
.393 .64081 L
.39844 .63635 L
F
0 g
.39844 .63635 m
.40144 .64581 L
.396 .65001 L
.393 .64081 L
.39844 .63635 L
s
.031 .146 0 .278 k
.40389 .63201 m
.40687 .64172 L
.40144 .64581 L
.39844 .63635 L
.40389 .63201 L
F
0 g
.40389 .63201 m
.40687 .64172 L
.40144 .64581 L
.39844 .63635 L
.40389 .63201 L
s
.036 .15 0 .28 k
.40932 .62786 m
.41231 .63778 L
.40687 .64172 L
.40389 .63201 L
.40932 .62786 L
F
0 g
.40932 .62786 m
.41231 .63778 L
.40687 .64172 L
.40389 .63201 L
.40932 .62786 L
s
.043 .157 0 .281 k
.41476 .62399 m
.41773 .63411 L
.41231 .63778 L
.40932 .62786 L
.41476 .62399 L
F
0 g
.41476 .62399 m
.41773 .63411 L
.41231 .63778 L
.40932 .62786 L
.41476 .62399 L
s
.078 .181 0 .277 k
.42016 .62129 m
.42313 .6315 L
.41773 .63411 L
.41476 .62399 L
.42016 .62129 L
F
0 g
.42016 .62129 m
.42313 .6315 L
.41773 .63411 L
.41476 .62399 L
.42016 .62129 L
s
.167 .239 0 .267 k
.42548 .6211 m
.42847 .63115 L
.42313 .6315 L
.42016 .62129 L
.42548 .6211 L
F
0 g
.42548 .6211 m
.42847 .63115 L
.42313 .6315 L
.42016 .62129 L
.42548 .6211 L
s
.188 .251 0 .262 k
.43081 .62132 m
.43381 .63119 L
.42847 .63115 L
.42548 .6211 L
.43081 .62132 L
F
0 g
.43081 .62132 m
.43381 .63119 L
.42847 .63115 L
.42548 .6211 L
.43081 .62132 L
s
.201 .257 0 .258 k
.43615 .62177 m
.43916 .63142 L
.43381 .63119 L
.43081 .62132 L
.43615 .62177 L
F
0 g
.43615 .62177 m
.43916 .63142 L
.43381 .63119 L
.43081 .62132 L
.43615 .62177 L
s
.213 .263 0 .253 k
.44151 .62237 m
.44452 .63179 L
.43916 .63142 L
.43615 .62177 L
.44151 .62237 L
F
0 g
.44151 .62237 m
.44452 .63179 L
.43916 .63142 L
.43615 .62177 L
.44151 .62237 L
s
.225 .268 0 .247 k
.44688 .62308 m
.44991 .63225 L
.44452 .63179 L
.44151 .62237 L
.44688 .62308 L
F
0 g
.44688 .62308 m
.44991 .63225 L
.44452 .63179 L
.44151 .62237 L
.44688 .62308 L
s
.236 .271 0 .242 k
.45226 .62388 m
.45531 .6328 L
.44991 .63225 L
.44688 .62308 L
.45226 .62388 L
F
0 g
.45226 .62388 m
.45531 .6328 L
.44991 .63225 L
.44688 .62308 L
.45226 .62388 L
s
.246 .275 0 .236 k
.45767 .62475 m
.46072 .6334 L
.45531 .6328 L
.45226 .62388 L
.45767 .62475 L
F
0 g
.45767 .62475 m
.46072 .6334 L
.45531 .6328 L
.45226 .62388 L
.45767 .62475 L
s
.258 .279 0 .229 k
.46311 .62566 m
.46617 .63406 L
.46072 .6334 L
.45767 .62475 L
.46311 .62566 L
F
0 g
.46311 .62566 m
.46617 .63406 L
.46072 .6334 L
.45767 .62475 L
.46311 .62566 L
s
.269 .282 0 .222 k
.46855 .62662 m
.47162 .63474 L
.46617 .63406 L
.46311 .62566 L
.46855 .62662 L
F
0 g
.46855 .62662 m
.47162 .63474 L
.46617 .63406 L
.46311 .62566 L
.46855 .62662 L
s
.28 .285 0 .215 k
.47402 .6276 m
.4771 .63546 L
.47162 .63474 L
.46855 .62662 L
.47402 .6276 L
F
0 g
.47402 .6276 m
.4771 .63546 L
.47162 .63474 L
.46855 .62662 L
.47402 .6276 L
s
.293 .288 0 .207 k
.47951 .62862 m
.4826 .63619 L
.4771 .63546 L
.47402 .6276 L
.47951 .62862 L
F
0 g
.47951 .62862 m
.4826 .63619 L
.4771 .63546 L
.47402 .6276 L
.47951 .62862 L
s
.305 .291 0 .199 k
.48502 .62965 m
.48812 .63695 L
.4826 .63619 L
.47951 .62862 L
.48502 .62965 L
F
0 g
.48502 .62965 m
.48812 .63695 L
.4826 .63619 L
.47951 .62862 L
.48502 .62965 L
s
.319 .294 0 .19 k
.49056 .6307 m
.49366 .63772 L
.48812 .63695 L
.48502 .62965 L
.49056 .6307 L
F
0 g
.49056 .6307 m
.49366 .63772 L
.48812 .63695 L
.48502 .62965 L
.49056 .6307 L
s
.333 .297 0 .181 k
.49611 .63177 m
.49922 .63849 L
.49366 .63772 L
.49056 .6307 L
.49611 .63177 L
F
0 g
.49611 .63177 m
.49922 .63849 L
.49366 .63772 L
.49056 .6307 L
.49611 .63177 L
s
.348 .301 0 .171 k
.5017 .63284 m
.50481 .63928 L
.49922 .63849 L
.49611 .63177 L
.5017 .63284 L
F
0 g
.5017 .63284 m
.50481 .63928 L
.49922 .63849 L
.49611 .63177 L
.5017 .63284 L
s
.364 .304 0 .161 k
.5073 .63391 m
.51041 .64007 L
.50481 .63928 L
.5017 .63284 L
.5073 .63391 L
F
0 g
.5073 .63391 m
.51041 .64007 L
.50481 .63928 L
.5017 .63284 L
.5073 .63391 L
s
.382 .308 0 .15 k
.51293 .635 m
.51603 .64087 L
.51041 .64007 L
.5073 .63391 L
.51293 .635 L
F
0 g
.51293 .635 m
.51603 .64087 L
.51041 .64007 L
.5073 .63391 L
.51293 .635 L
s
.401 .311 0 .139 k
.51858 .63609 m
.52168 .64166 L
.51603 .64087 L
.51293 .635 L
.51858 .63609 L
F
0 g
.51858 .63609 m
.52168 .64166 L
.51603 .64087 L
.51293 .635 L
.51858 .63609 L
s
.422 .315 0 .127 k
.52424 .63719 m
.52735 .64247 L
.52168 .64166 L
.51858 .63609 L
.52424 .63719 L
F
0 g
.52424 .63719 m
.52735 .64247 L
.52168 .64166 L
.51858 .63609 L
.52424 .63719 L
s
.444 .318 0 .115 k
.52994 .63829 m
.53304 .64328 L
.52735 .64247 L
.52424 .63719 L
.52994 .63829 L
F
0 g
.52994 .63829 m
.53304 .64328 L
.52735 .64247 L
.52424 .63719 L
.52994 .63829 L
s
.467 .322 0 .103 k
.53566 .6394 m
.53876 .64409 L
.53304 .64328 L
.52994 .63829 L
.53566 .6394 L
F
0 g
.53566 .6394 m
.53876 .64409 L
.53304 .64328 L
.52994 .63829 L
.53566 .6394 L
s
.494 .326 0 .09 k
.5414 .64051 m
.54449 .64491 L
.53876 .64409 L
.53566 .6394 L
.5414 .64051 L
F
0 g
.5414 .64051 m
.54449 .64491 L
.53876 .64409 L
.53566 .6394 L
.5414 .64051 L
s
.521 .329 0 .078 k
.54716 .64163 m
.55025 .64573 L
.54449 .64491 L
.5414 .64051 L
.54716 .64163 L
F
0 g
.54716 .64163 m
.55025 .64573 L
.54449 .64491 L
.5414 .64051 L
.54716 .64163 L
s
.551 .332 0 .066 k
.55295 .64274 m
.55603 .64654 L
.55025 .64573 L
.54716 .64163 L
.55295 .64274 L
F
0 g
.55295 .64274 m
.55603 .64654 L
.55025 .64573 L
.54716 .64163 L
.55295 .64274 L
s
.583 .334 0 .056 k
.55876 .64387 m
.56184 .64737 L
.55603 .64654 L
.55295 .64274 L
.55876 .64387 L
F
0 g
.55876 .64387 m
.56184 .64737 L
.55603 .64654 L
.55295 .64274 L
.55876 .64387 L
s
.617 .336 0 .047 k
.5646 .645 m
.56767 .64819 L
.56184 .64737 L
.55876 .64387 L
.5646 .645 L
F
0 g
.5646 .645 m
.56767 .64819 L
.56184 .64737 L
.55876 .64387 L
.5646 .645 L
s
.652 .337 0 .041 k
.57046 .64614 m
.57351 .64903 L
.56767 .64819 L
.5646 .645 L
.57046 .64614 L
F
0 g
.57046 .64614 m
.57351 .64903 L
.56767 .64819 L
.5646 .645 L
.57046 .64614 L
s
.688 .337 0 .039 k
.57635 .64728 m
.57939 .64987 L
.57351 .64903 L
.57046 .64614 L
.57635 .64728 L
F
0 g
.57635 .64728 m
.57939 .64987 L
.57351 .64903 L
.57046 .64614 L
.57635 .64728 L
s
.722 .332 0 .044 k
.58226 .64842 m
.58529 .65071 L
.57939 .64987 L
.57635 .64728 L
.58226 .64842 L
F
0 g
.58226 .64842 m
.58529 .65071 L
.57939 .64987 L
.57635 .64728 L
.58226 .64842 L
s
.756 .327 0 .055 k
.58819 .64956 m
.59121 .65154 L
.58529 .65071 L
.58226 .64842 L
.58819 .64956 L
F
0 g
.58819 .64956 m
.59121 .65154 L
.58529 .65071 L
.58226 .64842 L
.58819 .64956 L
s
.785 .318 0 .076 k
.59415 .65072 m
.59715 .65239 L
.59121 .65154 L
.58819 .64956 L
.59415 .65072 L
F
0 g
.59415 .65072 m
.59715 .65239 L
.59121 .65154 L
.58819 .64956 L
.59415 .65072 L
s
.808 .304 0 .108 k
.60013 .65188 m
.60312 .65324 L
.59715 .65239 L
.59415 .65072 L
.60013 .65188 L
F
0 g
.60013 .65188 m
.60312 .65324 L
.59715 .65239 L
.59415 .65072 L
.60013 .65188 L
s
.823 .287 0 .151 k
.60614 .65304 m
.60911 .65408 L
.60312 .65324 L
.60013 .65188 L
.60614 .65304 L
F
0 g
.60614 .65304 m
.60911 .65408 L
.60312 .65324 L
.60013 .65188 L
.60614 .65304 L
s
.796 .267 0 .204 k
.61218 .6542 m
.61513 .65493 L
.60911 .65408 L
.60614 .65304 L
.61218 .6542 L
F
0 g
.61218 .6542 m
.61513 .65493 L
.60911 .65408 L
.60614 .65304 L
.61218 .6542 L
s
.733 .242 0 .267 k
.61824 .65536 m
.62117 .65578 L
.61513 .65493 L
.61218 .6542 L
.61824 .65536 L
F
0 g
.61824 .65536 m
.62117 .65578 L
.61513 .65493 L
.61218 .6542 L
.61824 .65536 L
s
0 .149 .149 .851 k
.62433 .65653 m
.62723 .65663 L
.62117 .65578 L
.61824 .65536 L
.62433 .65653 L
F
0 g
.62433 .65653 m
.62723 .65663 L
.62117 .65578 L
.61824 .65536 L
.62433 .65653 L
s
0 .2 .2 .8 k
.63043 .65769 m
.63332 .65747 L
.62723 .65663 L
.62433 .65653 L
.63043 .65769 L
F
0 g
.63043 .65769 m
.63332 .65747 L
.62723 .65663 L
.62433 .65653 L
.63043 .65769 L
s
0 .246 .246 .754 k
.63657 .65884 m
.63943 .6583 L
.63332 .65747 L
.63043 .65769 L
.63657 .65884 L
F
0 g
.63657 .65884 m
.63943 .6583 L
.63332 .65747 L
.63043 .65769 L
.63657 .65884 L
s
0 .285 .285 .715 k
.64273 .65998 m
.64557 .65913 L
.63943 .6583 L
.63657 .65884 L
.64273 .65998 L
F
0 g
.64273 .65998 m
.64557 .65913 L
.63943 .6583 L
.63657 .65884 L
.64273 .65998 L
s
0 .319 .319 .681 k
.64892 .6611 m
.65172 .65994 L
.64557 .65913 L
.64273 .65998 L
.64892 .6611 L
F
0 g
.64892 .6611 m
.65172 .65994 L
.64557 .65913 L
.64273 .65998 L
.64892 .6611 L
s
0 .346 .346 .654 k
.65513 .66219 m
.65791 .66072 L
.65172 .65994 L
.64892 .6611 L
.65513 .66219 L
F
0 g
.65513 .66219 m
.65791 .66072 L
.65172 .65994 L
.64892 .6611 L
.65513 .66219 L
s
0 .368 .368 .632 k
.66137 .66326 m
.66412 .66147 L
.65791 .66072 L
.65513 .66219 L
.66137 .66326 L
F
0 g
.66137 .66326 m
.66412 .66147 L
.65791 .66072 L
.65513 .66219 L
.66137 .66326 L
s
0 .386 .386 .614 k
.66763 .66427 m
.67035 .66218 L
.66412 .66147 L
.66137 .66326 L
.66763 .66427 L
F
0 g
.66763 .66427 m
.67035 .66218 L
.66412 .66147 L
.66137 .66326 L
.66763 .66427 L
s
0 .399 .399 .601 k
.67391 .66522 m
.6766 .66283 L
.67035 .66218 L
.66763 .66427 L
.67391 .66522 L
F
0 g
.67391 .66522 m
.6766 .66283 L
.67035 .66218 L
.66763 .66427 L
.67391 .66522 L
s
0 .407 .407 .593 k
.68022 .66609 m
.68288 .66339 L
.6766 .66283 L
.67391 .66522 L
.68022 .66609 L
F
0 g
.68022 .66609 m
.68288 .66339 L
.6766 .66283 L
.67391 .66522 L
.68022 .66609 L
s
0 .411 .411 .589 k
.68654 .66683 m
.68917 .66386 L
.68288 .66339 L
.68022 .66609 L
.68654 .66683 L
F
0 g
.68654 .66683 m
.68917 .66386 L
.68288 .66339 L
.68022 .66609 L
.68654 .66683 L
s
0 .41 .41 .59 k
.69289 .6674 m
.69549 .66417 L
.68917 .66386 L
.68654 .66683 L
.69289 .6674 L
F
0 g
.69289 .6674 m
.69549 .66417 L
.68917 .66386 L
.68654 .66683 L
.69289 .6674 L
s
0 .401 .401 .599 k
.69925 .66774 m
.70181 .66426 L
.69549 .66417 L
.69289 .6674 L
.69925 .66774 L
F
0 g
.69925 .66774 m
.70181 .66426 L
.69549 .66417 L
.69289 .6674 L
.69925 .66774 L
s
0 .374 .374 .626 k
.7056 .66761 m
.70813 .66394 L
.70181 .66426 L
.69925 .66774 L
.7056 .66761 L
F
0 g
.7056 .66761 m
.70813 .66394 L
.70181 .66426 L
.69925 .66774 L
.7056 .66761 L
s
0 .104 .104 .896 k
.71184 .66467 m
.71434 .6611 L
.70813 .66394 L
.7056 .66761 L
.71184 .66467 L
F
0 g
.71184 .66467 m
.71434 .6611 L
.70813 .66394 L
.7056 .66761 L
.71184 .66467 L
s
.71801 .66041 m
.7205 .65707 L
.71434 .6611 L
.71184 .66467 L
.71801 .66041 L
F
.71801 .66041 m
.7205 .65707 L
.71434 .6611 L
.71184 .66467 L
.71801 .66041 L
s
.72417 .65582 m
.72665 .65274 L
.7205 .65707 L
.71801 .66041 L
.72417 .65582 L
F
.72417 .65582 m
.72665 .65274 L
.7205 .65707 L
.71801 .66041 L
.72417 .65582 L
s
.73033 .65103 m
.7328 .64823 L
.72665 .65274 L
.72417 .65582 L
.73033 .65103 L
F
.73033 .65103 m
.7328 .64823 L
.72665 .65274 L
.72417 .65582 L
.73033 .65103 L
s
.73648 .64608 m
.73894 .64359 L
.7328 .64823 L
.73033 .65103 L
.73648 .64608 L
F
.73648 .64608 m
.73894 .64359 L
.7328 .64823 L
.73033 .65103 L
.73648 .64608 L
s
.74263 .64103 m
.74508 .63885 L
.73894 .64359 L
.73648 .64608 L
.74263 .64103 L
F
.74263 .64103 m
.74508 .63885 L
.73894 .64359 L
.73648 .64608 L
.74263 .64103 L
s
.74878 .63589 m
.75122 .63404 L
.74508 .63885 L
.74263 .64103 L
.74878 .63589 L
F
.74878 .63589 m
.75122 .63404 L
.74508 .63885 L
.74263 .64103 L
.74878 .63589 L
s
.369 0 .244 .159 k
.75492 .6307 m
.75736 .62916 L
.75122 .63404 L
.74878 .63589 L
.75492 .6307 L
F
0 g
.75492 .6307 m
.75736 .62916 L
.75122 .63404 L
.74878 .63589 L
.75492 .6307 L
s
.352 0 .231 .114 k
.76107 .62545 m
.76351 .62424 L
.75736 .62916 L
.75492 .6307 L
.76107 .62545 L
F
0 g
.76107 .62545 m
.76351 .62424 L
.75736 .62916 L
.75492 .6307 L
.76107 .62545 L
s
.333 0 .216 .075 k
.76721 .62017 m
.76965 .61929 L
.76351 .62424 L
.76107 .62545 L
.76721 .62017 L
F
0 g
.76721 .62017 m
.76965 .61929 L
.76351 .62424 L
.76107 .62545 L
.76721 .62017 L
s
.311 0 .197 .045 k
.77336 .61486 m
.7758 .61431 L
.76965 .61929 L
.76721 .62017 L
.77336 .61486 L
F
0 g
.77336 .61486 m
.7758 .61431 L
.76965 .61929 L
.76721 .62017 L
.77336 .61486 L
s
.287 0 .177 .023 k
.77951 .60953 m
.78195 .60931 L
.7758 .61431 L
.77336 .61486 L
.77951 .60953 L
F
0 g
.77951 .60953 m
.78195 .60931 L
.7758 .61431 L
.77336 .61486 L
.77951 .60953 L
s
.261 0 .156 .01 k
.78566 .60417 m
.78811 .6043 L
.78195 .60931 L
.77951 .60953 L
.78566 .60417 L
F
0 g
.78566 .60417 m
.78811 .6043 L
.78195 .60931 L
.77951 .60953 L
.78566 .60417 L
s
.235 0 .134 .005 k
.79181 .59881 m
.79427 .59927 L
.78811 .6043 L
.78566 .60417 L
.79181 .59881 L
F
0 g
.79181 .59881 m
.79427 .59927 L
.78811 .6043 L
.78566 .60417 L
.79181 .59881 L
s
.209 0 .113 .007 k
.79797 .59343 m
.80043 .59423 L
.79427 .59927 L
.79181 .59881 L
.79797 .59343 L
F
0 g
.79797 .59343 m
.80043 .59423 L
.79427 .59927 L
.79181 .59881 L
.79797 .59343 L
s
.182 0 .091 .016 k
.80413 .58806 m
.80659 .58918 L
.80043 .59423 L
.79797 .59343 L
.80413 .58806 L
F
0 g
.80413 .58806 m
.80659 .58918 L
.80043 .59423 L
.79797 .59343 L
.80413 .58806 L
s
.158 0 .072 .028 k
.81029 .58267 m
.81276 .58412 L
.80659 .58918 L
.80413 .58806 L
.81029 .58267 L
F
0 g
.81029 .58267 m
.81276 .58412 L
.80659 .58918 L
.80413 .58806 L
.81029 .58267 L
s
.135 0 .053 .044 k
.81644 .57728 m
.81893 .57907 L
.81276 .58412 L
.81029 .58267 L
.81644 .57728 L
F
0 g
.81644 .57728 m
.81893 .57907 L
.81276 .58412 L
.81029 .58267 L
.81644 .57728 L
s
.113 0 .036 .062 k
.82261 .57189 m
.82511 .574 L
.81893 .57907 L
.81644 .57728 L
.82261 .57189 L
F
0 g
.82261 .57189 m
.82511 .574 L
.81893 .57907 L
.81644 .57728 L
.82261 .57189 L
s
.092 0 .02 .082 k
.82878 .56649 m
.83128 .56894 L
.82511 .574 L
.82261 .57189 L
.82878 .56649 L
F
0 g
.82878 .56649 m
.83128 .56894 L
.82511 .574 L
.82261 .57189 L
.82878 .56649 L
s
.073 0 .005 .102 k
.83495 .56109 m
.83747 .56387 L
.83128 .56894 L
.82878 .56649 L
.83495 .56109 L
F
0 g
.83495 .56109 m
.83747 .56387 L
.83128 .56894 L
.82878 .56649 L
.83495 .56109 L
s
.064 .008 0 .114 k
.84111 .55569 m
.84365 .55881 L
.83747 .56387 L
.83495 .56109 L
.84111 .55569 L
F
0 g
.84111 .55569 m
.84365 .55881 L
.83747 .56387 L
.83495 .56109 L
.84111 .55569 L
s
.06 .02 0 .122 k
.84729 .55029 m
.84984 .55372 L
.84365 .55881 L
.84111 .55569 L
.84729 .55029 L
F
0 g
.84729 .55029 m
.84984 .55372 L
.84365 .55881 L
.84111 .55569 L
.84729 .55029 L
s
.057 .031 0 .13 k
.85347 .54489 m
.85604 .54865 L
.84984 .55372 L
.84729 .55029 L
.85347 .54489 L
F
0 g
.85347 .54489 m
.85604 .54865 L
.84984 .55372 L
.84729 .55029 L
.85347 .54489 L
s
.054 .041 0 .139 k
.85965 .53948 m
.86223 .54357 L
.85604 .54865 L
.85347 .54489 L
.85965 .53948 L
F
0 g
.85965 .53948 m
.86223 .54357 L
.85604 .54865 L
.85347 .54489 L
.85965 .53948 L
s
.028 .057 0 .174 k
.28627 .72774 m
.2897 .73133 L
.28428 .73613 L
.28082 .73285 L
.28627 .72774 L
F
0 g
.28627 .72774 m
.2897 .73133 L
.28428 .73613 L
.28082 .73285 L
.28627 .72774 L
s
.026 .064 0 .181 k
.29172 .72264 m
.29512 .72653 L
.2897 .73133 L
.28627 .72774 L
.29172 .72264 L
F
0 g
.29172 .72264 m
.29512 .72653 L
.2897 .73133 L
.28627 .72774 L
.29172 .72264 L
s
.025 .07 0 .188 k
.29717 .71753 m
.30055 .72172 L
.29512 .72653 L
.29172 .72264 L
.29717 .71753 L
F
0 g
.29717 .71753 m
.30055 .72172 L
.29512 .72653 L
.29172 .72264 L
.29717 .71753 L
s
.024 .075 0 .195 k
.30263 .71242 m
.30597 .71693 L
.30055 .72172 L
.29717 .71753 L
.30263 .71242 L
F
0 g
.30263 .71242 m
.30597 .71693 L
.30055 .72172 L
.29717 .71753 L
.30263 .71242 L
s
.022 .08 0 .202 k
.30808 .70732 m
.31139 .71212 L
.30597 .71693 L
.30263 .71242 L
.30808 .70732 L
F
0 g
.30808 .70732 m
.31139 .71212 L
.30597 .71693 L
.30263 .71242 L
.30808 .70732 L
s
.021 .085 0 .208 k
.31353 .70221 m
.31683 .70731 L
.31139 .71212 L
.30808 .70732 L
.31353 .70221 L
F
0 g
.31353 .70221 m
.31683 .70731 L
.31139 .71212 L
.30808 .70732 L
.31353 .70221 L
s
.02 .09 0 .214 k
.319 .6971 m
.32225 .7025 L
.31683 .70731 L
.31353 .70221 L
.319 .6971 L
F
0 g
.319 .6971 m
.32225 .7025 L
.31683 .70731 L
.31353 .70221 L
.319 .6971 L
s
.019 .094 0 .22 k
.32445 .69199 m
.32769 .69769 L
.32225 .7025 L
.319 .6971 L
.32445 .69199 L
F
0 g
.32445 .69199 m
.32769 .69769 L
.32225 .7025 L
.319 .6971 L
.32445 .69199 L
s
.018 .097 0 .226 k
.32991 .68689 m
.33312 .69288 L
.32769 .69769 L
.32445 .69199 L
.32991 .68689 L
F
0 g
.32991 .68689 m
.33312 .69288 L
.32769 .69769 L
.32445 .69199 L
.32991 .68689 L
s
.018 .102 0 .231 k
.33537 .68178 m
.33856 .68807 L
.33312 .69288 L
.32991 .68689 L
.33537 .68178 L
F
0 g
.33537 .68178 m
.33856 .68807 L
.33312 .69288 L
.32991 .68689 L
.33537 .68178 L
s
.017 .104 0 .237 k
.34083 .67667 m
.34399 .68327 L
.33856 .68807 L
.33537 .68178 L
.34083 .67667 L
F
0 g
.34083 .67667 m
.34399 .68327 L
.33856 .68807 L
.33537 .68178 L
.34083 .67667 L
s
.016 .108 0 .242 k
.34629 .67159 m
.34944 .67846 L
.34399 .68327 L
.34083 .67667 L
.34629 .67159 L
F
0 g
.34629 .67159 m
.34944 .67846 L
.34399 .68327 L
.34083 .67667 L
.34629 .67159 L
s
.015 .111 0 .247 k
.35176 .6665 m
.35488 .67367 L
.34944 .67846 L
.34629 .67159 L
.35176 .6665 L
F
0 g
.35176 .6665 m
.35488 .67367 L
.34944 .67846 L
.34629 .67159 L
.35176 .6665 L
s
.016 .115 0 .251 k
.35722 .66143 m
.36032 .66889 L
.35488 .67367 L
.35176 .6665 L
.35722 .66143 L
F
0 g
.35722 .66143 m
.36032 .66889 L
.35488 .67367 L
.35176 .6665 L
.35722 .66143 L
s
.016 .118 0 .255 k
.36268 .65637 m
.36577 .66412 L
.36032 .66889 L
.35722 .66143 L
.36268 .65637 L
F
0 g
.36268 .65637 m
.36577 .66412 L
.36032 .66889 L
.35722 .66143 L
.36268 .65637 L
s
.015 .12 0 .26 k
.36814 .65134 m
.37121 .65937 L
.36577 .66412 L
.36268 .65637 L
.36814 .65134 L
F
0 g
.36814 .65134 m
.37121 .65937 L
.36577 .66412 L
.36268 .65637 L
.36814 .65134 L
s
.015 .123 0 .264 k
.3736 .64634 m
.37666 .65467 L
.37121 .65937 L
.36814 .65134 L
.3736 .64634 L
F
0 g
.3736 .64634 m
.37666 .65467 L
.37121 .65937 L
.36814 .65134 L
.3736 .64634 L
s
.017 .127 0 .267 k
.37906 .64139 m
.3821 .64999 L
.37666 .65467 L
.3736 .64634 L
.37906 .64139 L
F
0 g
.37906 .64139 m
.3821 .64999 L
.37666 .65467 L
.3736 .64634 L
.37906 .64139 L
s
.017 .129 0 .271 k
.38452 .63649 m
.38755 .64536 L
.3821 .64999 L
.37906 .64139 L
.38452 .63649 L
F
0 g
.38452 .63649 m
.38755 .64536 L
.3821 .64999 L
.37906 .64139 L
.38452 .63649 L
s
.019 .133 0 .274 k
.38998 .63168 m
.393 .64081 L
.38755 .64536 L
.38452 .63649 L
.38998 .63168 L
F
0 g
.38998 .63168 m
.393 .64081 L
.38755 .64536 L
.38452 .63649 L
.38998 .63168 L
s
.022 .137 0 .276 k
.39544 .62697 m
.39844 .63635 L
.393 .64081 L
.38998 .63168 L
.39544 .62697 L
F
0 g
.39544 .62697 m
.39844 .63635 L
.393 .64081 L
.38998 .63168 L
.39544 .62697 L
s
.025 .141 0 .279 k
.40089 .62239 m
.40389 .63201 L
.39844 .63635 L
.39544 .62697 L
.40089 .62239 L
F
0 g
.40089 .62239 m
.40389 .63201 L
.39844 .63635 L
.39544 .62697 L
.40089 .62239 L
s
.03 .146 0 .28 k
.40634 .61801 m
.40932 .62786 L
.40389 .63201 L
.40089 .62239 L
.40634 .61801 L
F
0 g
.40634 .61801 m
.40932 .62786 L
.40389 .63201 L
.40089 .62239 L
.40634 .61801 L
s
.038 .153 0 .281 k
.41178 .61394 m
.41476 .62399 L
.40932 .62786 L
.40634 .61801 L
.41178 .61394 L
F
0 g
.41178 .61394 m
.41476 .62399 L
.40932 .62786 L
.40634 .61801 L
.41178 .61394 L
s
.076 .18 0 .276 k
.41718 .61116 m
.42016 .62129 L
.41476 .62399 L
.41178 .61394 L
.41718 .61116 L
F
0 g
.41718 .61116 m
.42016 .62129 L
.41476 .62399 L
.41178 .61394 L
.41718 .61116 L
s
.175 .243 0 .265 k
.42249 .61112 m
.42548 .6211 L
.42016 .62129 L
.41718 .61116 L
.42249 .61112 L
F
0 g
.42249 .61112 m
.42548 .6211 L
.42016 .62129 L
.41718 .61116 L
.42249 .61112 L
s
.198 .257 0 .26 k
.42781 .61153 m
.43081 .62132 L
.42548 .6211 L
.42249 .61112 L
.42781 .61153 L
F
0 g
.42781 .61153 m
.43081 .62132 L
.42548 .6211 L
.42249 .61112 L
.42781 .61153 L
s
.213 .264 0 .256 k
.43314 .6122 m
.43615 .62177 L
.43081 .62132 L
.42781 .61153 L
.43314 .6122 L
F
0 g
.43314 .6122 m
.43615 .62177 L
.43081 .62132 L
.42781 .61153 L
.43314 .6122 L
s
.227 .27 0 .251 k
.43848 .61302 m
.44151 .62237 L
.43615 .62177 L
.43314 .6122 L
.43848 .61302 L
F
0 g
.43848 .61302 m
.44151 .62237 L
.43615 .62177 L
.43314 .6122 L
.43848 .61302 L
s
.24 .276 0 .245 k
.44384 .61397 m
.44688 .62308 L
.44151 .62237 L
.43848 .61302 L
.44384 .61397 L
F
0 g
.44384 .61397 m
.44688 .62308 L
.44151 .62237 L
.43848 .61302 L
.44384 .61397 L
s
.251 .28 0 .24 k
.44921 .61502 m
.45226 .62388 L
.44688 .62308 L
.44384 .61397 L
.44921 .61502 L
F
0 g
.44921 .61502 m
.45226 .62388 L
.44688 .62308 L
.44384 .61397 L
.44921 .61502 L
s
.264 .285 0 .233 k
.45462 .61614 m
.45767 .62475 L
.45226 .62388 L
.44921 .61502 L
.45462 .61614 L
F
0 g
.45462 .61614 m
.45767 .62475 L
.45226 .62388 L
.44921 .61502 L
.45462 .61614 L
s
.275 .288 0 .227 k
.46004 .61732 m
.46311 .62566 L
.45767 .62475 L
.45462 .61614 L
.46004 .61732 L
F
0 g
.46004 .61732 m
.46311 .62566 L
.45767 .62475 L
.45462 .61614 L
.46004 .61732 L
s
.287 .292 0 .22 k
.46547 .61853 m
.46855 .62662 L
.46311 .62566 L
.46004 .61732 L
.46547 .61853 L
F
0 g
.46547 .61853 m
.46855 .62662 L
.46311 .62566 L
.46004 .61732 L
.46547 .61853 L
s
.299 .295 0 .213 k
.47093 .6198 m
.47402 .6276 L
.46855 .62662 L
.46547 .61853 L
.47093 .6198 L
F
0 g
.47093 .6198 m
.47402 .6276 L
.46855 .62662 L
.46547 .61853 L
.47093 .6198 L
s
.312 .299 0 .205 k
.47643 .62109 m
.47951 .62862 L
.47402 .6276 L
.47093 .6198 L
.47643 .62109 L
F
0 g
.47643 .62109 m
.47951 .62862 L
.47402 .6276 L
.47093 .6198 L
.47643 .62109 L
s
.326 .302 0 .197 k
.48193 .6224 m
.48502 .62965 L
.47951 .62862 L
.47643 .62109 L
.48193 .6224 L
F
0 g
.48193 .6224 m
.48502 .62965 L
.47951 .62862 L
.47643 .62109 L
.48193 .6224 L
s
.34 .306 0 .188 k
.48746 .62372 m
.49056 .6307 L
.48502 .62965 L
.48193 .6224 L
.48746 .62372 L
F
0 g
.48746 .62372 m
.49056 .6307 L
.48502 .62965 L
.48193 .6224 L
.48746 .62372 L
s
.355 .31 0 .179 k
.49301 .62506 m
.49611 .63177 L
.49056 .6307 L
.48746 .62372 L
.49301 .62506 L
F
0 g
.49301 .62506 m
.49611 .63177 L
.49056 .6307 L
.48746 .62372 L
.49301 .62506 L
s
.372 .314 0 .169 k
.49859 .62642 m
.5017 .63284 L
.49611 .63177 L
.49301 .62506 L
.49859 .62642 L
F
0 g
.49859 .62642 m
.5017 .63284 L
.49611 .63177 L
.49301 .62506 L
.49859 .62642 L
s
.389 .317 0 .159 k
.50419 .62778 m
.5073 .63391 L
.5017 .63284 L
.49859 .62642 L
.50419 .62778 L
F
0 g
.50419 .62778 m
.5073 .63391 L
.5017 .63284 L
.49859 .62642 L
.50419 .62778 L
s
.408 .321 0 .149 k
.50981 .62915 m
.51293 .635 L
.5073 .63391 L
.50419 .62778 L
.50981 .62915 L
F
0 g
.50981 .62915 m
.51293 .635 L
.5073 .63391 L
.50419 .62778 L
.50981 .62915 L
s
.428 .325 0 .138 k
.51546 .63053 m
.51858 .63609 L
.51293 .635 L
.50981 .62915 L
.51546 .63053 L
F
0 g
.51546 .63053 m
.51858 .63609 L
.51293 .635 L
.50981 .62915 L
.51546 .63053 L
s
.45 .33 0 .126 k
.52113 .63191 m
.52424 .63719 L
.51858 .63609 L
.51546 .63053 L
.52113 .63191 L
F
0 g
.52113 .63191 m
.52424 .63719 L
.51858 .63609 L
.51546 .63053 L
.52113 .63191 L
s
.473 .333 0 .115 k
.52683 .63331 m
.52994 .63829 L
.52424 .63719 L
.52113 .63191 L
.52683 .63331 L
F
0 g
.52683 .63331 m
.52994 .63829 L
.52424 .63719 L
.52113 .63191 L
.52683 .63331 L
s
.498 .337 0 .103 k
.53255 .6347 m
.53566 .6394 L
.52994 .63829 L
.52683 .63331 L
.53255 .6347 L
F
0 g
.53255 .6347 m
.53566 .6394 L
.52994 .63829 L
.52683 .63331 L
.53255 .6347 L
s
.526 .342 0 .091 k
.5383 .63611 m
.5414 .64051 L
.53566 .6394 L
.53255 .6347 L
.5383 .63611 L
F
0 g
.5383 .63611 m
.5414 .64051 L
.53566 .6394 L
.53255 .6347 L
.5383 .63611 L
s
.555 .346 0 .08 k
.54406 .63752 m
.54716 .64163 L
.5414 .64051 L
.5383 .63611 L
.54406 .63752 L
F
0 g
.54406 .63752 m
.54716 .64163 L
.5414 .64051 L
.5383 .63611 L
.54406 .63752 L
s
.587 .35 0 .069 k
.54986 .63893 m
.55295 .64274 L
.54716 .64163 L
.54406 .63752 L
.54986 .63893 L
F
0 g
.54986 .63893 m
.55295 .64274 L
.54716 .64163 L
.54406 .63752 L
.54986 .63893 L
s
.62 .353 0 .06 k
.55568 .64035 m
.55876 .64387 L
.55295 .64274 L
.54986 .63893 L
.55568 .64035 L
F
0 g
.55568 .64035 m
.55876 .64387 L
.55295 .64274 L
.54986 .63893 L
.55568 .64035 L
s
.654 .354 0 .054 k
.56152 .64178 m
.5646 .645 L
.55876 .64387 L
.55568 .64035 L
.56152 .64178 L
F
0 g
.56152 .64178 m
.5646 .645 L
.55876 .64387 L
.55568 .64035 L
.56152 .64178 L
s
.69 .356 0 .05 k
.56739 .64322 m
.57046 .64614 L
.5646 .645 L
.56152 .64178 L
.56739 .64322 L
F
0 g
.56739 .64322 m
.57046 .64614 L
.5646 .645 L
.56152 .64178 L
.56739 .64322 L
s
.725 .354 0 .052 k
.57329 .64466 m
.57635 .64728 L
.57046 .64614 L
.56739 .64322 L
.57329 .64466 L
F
0 g
.57329 .64466 m
.57635 .64728 L
.57046 .64614 L
.56739 .64322 L
.57329 .64466 L
s
.76 .351 0 .059 k
.57922 .64611 m
.58226 .64842 L
.57635 .64728 L
.57329 .64466 L
.57922 .64611 L
F
0 g
.57922 .64611 m
.58226 .64842 L
.57635 .64728 L
.57329 .64466 L
.57922 .64611 L
s
.791 .344 0 .075 k
.58516 .64756 m
.58819 .64956 L
.58226 .64842 L
.57922 .64611 L
.58516 .64756 L
F
0 g
.58516 .64756 m
.58819 .64956 L
.58226 .64842 L
.57922 .64611 L
.58516 .64756 L
s
.818 .334 0 .1 k
.59113 .64902 m
.59415 .65072 L
.58819 .64956 L
.58516 .64756 L
.59113 .64902 L
F
0 g
.59113 .64902 m
.59415 .65072 L
.58819 .64956 L
.58516 .64756 L
.59113 .64902 L
s
.838 .32 0 .135 k
.59714 .65049 m
.60013 .65188 L
.59415 .65072 L
.59113 .64902 L
.59714 .65049 L
F
0 g
.59714 .65049 m
.60013 .65188 L
.59415 .65072 L
.59113 .64902 L
.59714 .65049 L
s
.82 .303 0 .18 k
.60317 .65195 m
.60614 .65304 L
.60013 .65188 L
.59714 .65049 L
.60317 .65195 L
F
0 g
.60317 .65195 m
.60614 .65304 L
.60013 .65188 L
.59714 .65049 L
.60317 .65195 L
s
.764 .281 0 .236 k
.60921 .65343 m
.61218 .6542 L
.60614 .65304 L
.60317 .65195 L
.60921 .65343 L
F
0 g
.60921 .65343 m
.61218 .6542 L
.60614 .65304 L
.60317 .65195 L
.60921 .65343 L
s
.701 .257 0 .299 k
.61529 .65491 m
.61824 .65536 L
.61218 .6542 L
.60921 .65343 L
.61529 .65491 L
F
0 g
.61529 .65491 m
.61824 .65536 L
.61218 .6542 L
.60921 .65343 L
.61529 .65491 L
s
0 .198 .198 .802 k
.6214 .65638 m
.62433 .65653 L
.61824 .65536 L
.61529 .65491 L
.6214 .65638 L
F
0 g
.6214 .65638 m
.62433 .65653 L
.61824 .65536 L
.61529 .65491 L
.6214 .65638 L
s
0 .245 .245 .755 k
.62753 .65785 m
.63043 .65769 L
.62433 .65653 L
.6214 .65638 L
.62753 .65785 L
F
0 g
.62753 .65785 m
.63043 .65769 L
.62433 .65653 L
.6214 .65638 L
.62753 .65785 L
s
0 .287 .287 .713 k
.63369 .65932 m
.63657 .65884 L
.63043 .65769 L
.62753 .65785 L
.63369 .65932 L
F
0 g
.63369 .65932 m
.63657 .65884 L
.63043 .65769 L
.62753 .65785 L
.63369 .65932 L
s
0 .323 .323 .677 k
.63987 .66077 m
.64273 .65998 L
.63657 .65884 L
.63369 .65932 L
.63987 .66077 L
F
0 g
.63987 .66077 m
.64273 .65998 L
.63657 .65884 L
.63369 .65932 L
.63987 .66077 L
s
0 .353 .353 .647 k
.64609 .66221 m
.64892 .6611 L
.64273 .65998 L
.63987 .66077 L
.64609 .66221 L
F
0 g
.64609 .66221 m
.64892 .6611 L
.64273 .65998 L
.63987 .66077 L
.64609 .66221 L
s
0 .377 .377 .623 k
.65233 .66361 m
.65513 .66219 L
.64892 .6611 L
.64609 .66221 L
.65233 .66361 L
F
0 g
.65233 .66361 m
.65513 .66219 L
.64892 .6611 L
.64609 .66221 L
.65233 .66361 L
s
0 .397 .397 .603 k
.65859 .66498 m
.66137 .66326 L
.65513 .66219 L
.65233 .66361 L
.65859 .66498 L
F
0 g
.65859 .66498 m
.66137 .66326 L
.65513 .66219 L
.65233 .66361 L
.65859 .66498 L
s
0 .412 .412 .588 k
.66489 .66631 m
.66763 .66427 L
.66137 .66326 L
.65859 .66498 L
.66489 .66631 L
F
0 g
.66489 .66631 m
.66763 .66427 L
.66137 .66326 L
.65859 .66498 L
.66489 .66631 L
s
0 .422 .422 .578 k
.6712 .66756 m
.67391 .66522 L
.66763 .66427 L
.66489 .66631 L
.6712 .66756 L
F
0 g
.6712 .66756 m
.67391 .66522 L
.66763 .66427 L
.66489 .66631 L
.6712 .66756 L
s
0 .429 .429 .571 k
.67754 .66871 m
.68022 .66609 L
.67391 .66522 L
.6712 .66756 L
.67754 .66871 L
F
0 g
.67754 .66871 m
.68022 .66609 L
.67391 .66522 L
.6712 .66756 L
.67754 .66871 L
s
0 .431 .431 .569 k
.6839 .66973 m
.68654 .66683 L
.68022 .66609 L
.67754 .66871 L
.6839 .66973 L
F
0 g
.6839 .66973 m
.68654 .66683 L
.68022 .66609 L
.67754 .66871 L
.6839 .66973 L
s
0 .427 .427 .573 k
.69027 .67058 m
.69289 .6674 L
.68654 .66683 L
.6839 .66973 L
.69027 .67058 L
F
0 g
.69027 .67058 m
.69289 .6674 L
.68654 .66683 L
.6839 .66973 L
.69027 .67058 L
s
0 .416 .416 .584 k
.69666 .67115 m
.69925 .66774 L
.69289 .6674 L
.69027 .67058 L
.69666 .67115 L
F
0 g
.69666 .67115 m
.69925 .66774 L
.69289 .6674 L
.69027 .67058 L
.69666 .67115 L
s
0 .385 .385 .615 k
.70305 .67122 m
.7056 .66761 L
.69925 .66774 L
.69666 .67115 L
.70305 .67122 L
F
0 g
.70305 .67122 m
.7056 .66761 L
.69925 .66774 L
.69666 .67115 L
.70305 .67122 L
s
0 .084 .084 .916 k
.70931 .66819 m
.71184 .66467 L
.7056 .66761 L
.70305 .67122 L
.70931 .66819 L
F
0 g
.70931 .66819 m
.71184 .66467 L
.7056 .66761 L
.70305 .67122 L
.70931 .66819 L
s
.7155 .66369 m
.71801 .66041 L
.71184 .66467 L
.70931 .66819 L
.7155 .66369 L
F
.7155 .66369 m
.71801 .66041 L
.71184 .66467 L
.70931 .66819 L
.7155 .66369 L
s
.72167 .65884 m
.72417 .65582 L
.71801 .66041 L
.7155 .66369 L
.72167 .65884 L
F
.72167 .65884 m
.72417 .65582 L
.71801 .66041 L
.7155 .66369 L
.72167 .65884 L
s
.72783 .65376 m
.73033 .65103 L
.72417 .65582 L
.72167 .65884 L
.72783 .65376 L
F
.72783 .65376 m
.73033 .65103 L
.72417 .65582 L
.72167 .65884 L
.72783 .65376 L
s
.73399 .64851 m
.73648 .64608 L
.73033 .65103 L
.72783 .65376 L
.73399 .64851 L
F
.73399 .64851 m
.73648 .64608 L
.73033 .65103 L
.72783 .65376 L
.73399 .64851 L
s
.74015 .64315 m
.74263 .64103 L
.73648 .64608 L
.73399 .64851 L
.74015 .64315 L
F
.74015 .64315 m
.74263 .64103 L
.73648 .64608 L
.73399 .64851 L
.74015 .64315 L
s
.363 0 .262 .177 k
.7463 .6377 m
.74878 .63589 L
.74263 .64103 L
.74015 .64315 L
.7463 .6377 L
F
0 g
.7463 .6377 m
.74878 .63589 L
.74263 .64103 L
.74015 .64315 L
.7463 .6377 L
s
.347 0 .252 .13 k
.75245 .63218 m
.75492 .6307 L
.74878 .63589 L
.7463 .6377 L
.75245 .63218 L
F
0 g
.75245 .63218 m
.75492 .6307 L
.74878 .63589 L
.7463 .6377 L
.75245 .63218 L
s
.329 0 .238 .09 k
.7586 .62661 m
.76107 .62545 L
.75492 .6307 L
.75245 .63218 L
.7586 .62661 L
F
0 g
.7586 .62661 m
.76107 .62545 L
.75492 .6307 L
.75245 .63218 L
.7586 .62661 L
s
.309 0 .222 .056 k
.76475 .621 m
.76721 .62017 L
.76107 .62545 L
.7586 .62661 L
.76475 .621 L
F
0 g
.76475 .621 m
.76721 .62017 L
.76107 .62545 L
.7586 .62661 L
.76475 .621 L
s
.286 0 .203 .031 k
.7709 .61535 m
.77336 .61486 L
.76721 .62017 L
.76475 .621 L
.7709 .61535 L
F
0 g
.7709 .61535 m
.77336 .61486 L
.76721 .62017 L
.76475 .621 L
.7709 .61535 L
s
.261 0 .183 .014 k
.77704 .60969 m
.77951 .60953 L
.77336 .61486 L
.7709 .61535 L
.77704 .60969 L
F
0 g
.77704 .60969 m
.77951 .60953 L
.77336 .61486 L
.7709 .61535 L
.77704 .60969 L
s
.236 0 .162 .005 k
.78318 .604 m
.78566 .60417 L
.77951 .60953 L
.77704 .60969 L
.78318 .604 L
F
0 g
.78318 .604 m
.78566 .60417 L
.77951 .60953 L
.77704 .60969 L
.78318 .604 L
s
.211 0 .141 .003 k
.78933 .59831 m
.79181 .59881 L
.78566 .60417 L
.78318 .604 L
.78933 .59831 L
F
0 g
.78933 .59831 m
.79181 .59881 L
.78566 .60417 L
.78318 .604 L
.78933 .59831 L
s
.187 0 .121 .007 k
.79548 .59261 m
.79797 .59343 L
.79181 .59881 L
.78933 .59831 L
.79548 .59261 L
F
0 g
.79548 .59261 m
.79797 .59343 L
.79181 .59881 L
.78933 .59831 L
.79548 .59261 L
s
.162 0 .1 .017 k
.80163 .58689 m
.80413 .58806 L
.79797 .59343 L
.79548 .59261 L
.80163 .58689 L
F
0 g
.80163 .58689 m
.80413 .58806 L
.79797 .59343 L
.79548 .59261 L
.80163 .58689 L
s
.139 0 .081 .03 k
.80779 .58118 m
.81029 .58267 L
.80413 .58806 L
.80163 .58689 L
.80779 .58118 L
F
0 g
.80779 .58118 m
.81029 .58267 L
.80413 .58806 L
.80163 .58689 L
.80779 .58118 L
s
.118 0 .062 .046 k
.81394 .57545 m
.81644 .57728 L
.81029 .58267 L
.80779 .58118 L
.81394 .57545 L
F
0 g
.81394 .57545 m
.81644 .57728 L
.81029 .58267 L
.80779 .58118 L
.81394 .57545 L
s
.097 0 .045 .064 k
.8201 .56974 m
.82261 .57189 L
.81644 .57728 L
.81394 .57545 L
.8201 .56974 L
F
0 g
.8201 .56974 m
.82261 .57189 L
.81644 .57728 L
.81394 .57545 L
.8201 .56974 L
s
.078 0 .03 .083 k
.82625 .56401 m
.82878 .56649 L
.82261 .57189 L
.8201 .56974 L
.82625 .56401 L
F
0 g
.82625 .56401 m
.82878 .56649 L
.82261 .57189 L
.8201 .56974 L
.82625 .56401 L
s
.061 0 .016 .102 k
.83241 .55828 m
.83495 .56109 L
.82878 .56649 L
.82625 .56401 L
.83241 .55828 L
F
0 g
.83241 .55828 m
.83495 .56109 L
.82878 .56649 L
.82625 .56401 L
.83241 .55828 L
s
.045 0 .002 .122 k
.83856 .55256 m
.84111 .55569 L
.83495 .56109 L
.83241 .55828 L
.83856 .55256 L
F
0 g
.83856 .55256 m
.84111 .55569 L
.83495 .56109 L
.83241 .55828 L
.83856 .55256 L
s
.041 .01 0 .131 k
.84472 .54682 m
.84729 .55029 L
.84111 .55569 L
.83856 .55256 L
.84472 .54682 L
F
0 g
.84472 .54682 m
.84729 .55029 L
.84111 .55569 L
.83856 .55256 L
.84472 .54682 L
s
.038 .021 0 .139 k
.85088 .5411 m
.85347 .54489 L
.84729 .55029 L
.84472 .54682 L
.85088 .5411 L
F
0 g
.85088 .5411 m
.85347 .54489 L
.84729 .55029 L
.84472 .54682 L
.85088 .5411 L
s
.036 .031 0 .147 k
.85705 .53536 m
.85965 .53948 L
.85347 .54489 L
.85088 .5411 L
.85705 .53536 L
F
0 g
.85705 .53536 m
.85965 .53948 L
.85347 .54489 L
.85088 .5411 L
.85705 .53536 L
s
.014 .051 0 .181 k
.28283 .72414 m
.28627 .72774 L
.28082 .73285 L
.27734 .72954 L
.28283 .72414 L
F
0 g
.28283 .72414 m
.28627 .72774 L
.28082 .73285 L
.27734 .72954 L
.28283 .72414 L
s
.013 .057 0 .188 k
.28831 .71874 m
.29172 .72264 L
.28627 .72774 L
.28283 .72414 L
.28831 .71874 L
F
0 g
.28831 .71874 m
.29172 .72264 L
.28627 .72774 L
.28283 .72414 L
.28831 .71874 L
s
.012 .063 0 .194 k
.29379 .71334 m
.29717 .71753 L
.29172 .72264 L
.28831 .71874 L
.29379 .71334 L
F
0 g
.29379 .71334 m
.29717 .71753 L
.29172 .72264 L
.28831 .71874 L
.29379 .71334 L
s
.012 .069 0 .2 k
.29927 .70794 m
.30263 .71242 L
.29717 .71753 L
.29379 .71334 L
.29927 .70794 L
F
0 g
.29927 .70794 m
.30263 .71242 L
.29717 .71753 L
.29379 .71334 L
.29927 .70794 L
s
.011 .074 0 .206 k
.30475 .70254 m
.30808 .70732 L
.30263 .71242 L
.29927 .70794 L
.30475 .70254 L
F
0 g
.30475 .70254 m
.30808 .70732 L
.30263 .71242 L
.29927 .70794 L
.30475 .70254 L
s
.01 .079 0 .212 k
.31023 .69713 m
.31353 .70221 L
.30808 .70732 L
.30475 .70254 L
.31023 .69713 L
F
0 g
.31023 .69713 m
.31353 .70221 L
.30808 .70732 L
.30475 .70254 L
.31023 .69713 L
s
.009 .083 0 .218 k
.31572 .69172 m
.319 .6971 L
.31353 .70221 L
.31023 .69713 L
.31572 .69172 L
F
0 g
.31572 .69172 m
.319 .6971 L
.31353 .70221 L
.31023 .69713 L
.31572 .69172 L
s
.008 .087 0 .224 k
.3212 .68632 m
.32445 .69199 L
.319 .6971 L
.31572 .69172 L
.3212 .68632 L
F
0 g
.3212 .68632 m
.32445 .69199 L
.319 .6971 L
.31572 .69172 L
.3212 .68632 L
s
.008 .091 0 .229 k
.32669 .68093 m
.32991 .68689 L
.32445 .69199 L
.3212 .68632 L
.32669 .68093 L
F
0 g
.32669 .68093 m
.32991 .68689 L
.32445 .69199 L
.3212 .68632 L
.32669 .68093 L
s
.008 .095 0 .234 k
.33217 .67552 m
.33537 .68178 L
.32991 .68689 L
.32669 .68093 L
.33217 .67552 L
F
0 g
.33217 .67552 m
.33537 .68178 L
.32991 .68689 L
.32669 .68093 L
.33217 .67552 L
s
.008 .099 0 .239 k
.33765 .67014 m
.34083 .67667 L
.33537 .68178 L
.33217 .67552 L
.33765 .67014 L
F
0 g
.33765 .67014 m
.34083 .67667 L
.33537 .68178 L
.33217 .67552 L
.33765 .67014 L
s
.007 .102 0 .244 k
.34313 .66475 m
.34629 .67159 L
.34083 .67667 L
.33765 .67014 L
.34313 .66475 L
F
0 g
.34313 .66475 m
.34629 .67159 L
.34083 .67667 L
.33765 .67014 L
.34313 .66475 L
s
.006 .105 0 .249 k
.34862 .65938 m
.35176 .6665 L
.34629 .67159 L
.34313 .66475 L
.34862 .65938 L
F
0 g
.34862 .65938 m
.35176 .6665 L
.34629 .67159 L
.34313 .66475 L
.34862 .65938 L
s
.007 .108 0 .253 k
.3541 .65402 m
.35722 .66143 L
.35176 .6665 L
.34862 .65938 L
.3541 .65402 L
F
0 g
.3541 .65402 m
.35722 .66143 L
.35176 .6665 L
.34862 .65938 L
.3541 .65402 L
s
.007 .112 0 .257 k
.35958 .64869 m
.36268 .65637 L
.35722 .66143 L
.3541 .65402 L
.35958 .64869 L
F
0 g
.35958 .64869 m
.36268 .65637 L
.35722 .66143 L
.3541 .65402 L
.35958 .64869 L
s
.007 .115 0 .261 k
.36506 .64338 m
.36814 .65134 L
.36268 .65637 L
.35958 .64869 L
.36506 .64338 L
F
0 g
.36506 .64338 m
.36814 .65134 L
.36268 .65637 L
.35958 .64869 L
.36506 .64338 L
s
.008 .117 0 .265 k
.37054 .63811 m
.3736 .64634 L
.36814 .65134 L
.36506 .64338 L
.37054 .63811 L
F
0 g
.37054 .63811 m
.3736 .64634 L
.36814 .65134 L
.36506 .64338 L
.37054 .63811 L
s
.009 .121 0 .268 k
.37602 .63289 m
.37906 .64139 L
.3736 .64634 L
.37054 .63811 L
.37602 .63289 L
F
0 g
.37602 .63289 m
.37906 .64139 L
.3736 .64634 L
.37054 .63811 L
.37602 .63289 L
s
.011 .124 0 .271 k
.38149 .62773 m
.38452 .63649 L
.37906 .64139 L
.37602 .63289 L
.38149 .62773 L
F
0 g
.38149 .62773 m
.38452 .63649 L
.37906 .64139 L
.37602 .63289 L
.38149 .62773 L
s
.012 .128 0 .274 k
.38696 .62266 m
.38998 .63168 L
.38452 .63649 L
.38149 .62773 L
.38696 .62266 L
F
0 g
.38696 .62266 m
.38998 .63168 L
.38452 .63649 L
.38149 .62773 L
.38696 .62266 L
s
.015 .131 0 .277 k
.39243 .61769 m
.39544 .62697 L
.38998 .63168 L
.38696 .62266 L
.39243 .61769 L
F
0 g
.39243 .61769 m
.39544 .62697 L
.38998 .63168 L
.38696 .62266 L
.39243 .61769 L
s
.018 .136 0 .279 k
.3979 .61288 m
.40089 .62239 L
.39544 .62697 L
.39243 .61769 L
.3979 .61288 L
F
0 g
.3979 .61288 m
.40089 .62239 L
.39544 .62697 L
.39243 .61769 L
.3979 .61288 L
s
.024 .142 0 .28 k
.40335 .60828 m
.40634 .61801 L
.40089 .62239 L
.3979 .61288 L
.40335 .60828 L
F
0 g
.40335 .60828 m
.40634 .61801 L
.40089 .62239 L
.3979 .61288 L
.40335 .60828 L
s
.033 .149 0 .281 k
.40879 .60403 m
.41178 .61394 L
.40634 .61801 L
.40335 .60828 L
.40879 .60403 L
F
0 g
.40879 .60403 m
.41178 .61394 L
.40634 .61801 L
.40335 .60828 L
.40879 .60403 L
s
.074 .177 0 .275 k
.41419 .60116 m
.41718 .61116 L
.41178 .61394 L
.40879 .60403 L
.41419 .60116 L
F
0 g
.41419 .60116 m
.41718 .61116 L
.41178 .61394 L
.40879 .60403 L
.41419 .60116 L
s
.185 .248 0 .262 k
.4195 .60127 m
.42249 .61112 L
.41718 .61116 L
.41419 .60116 L
.4195 .60127 L
F
0 g
.4195 .60127 m
.42249 .61112 L
.41718 .61116 L
.41419 .60116 L
.4195 .60127 L
s
.21 .263 0 .257 k
.4248 .60187 m
.42781 .61153 L
.42249 .61112 L
.4195 .60127 L
.4248 .60187 L
F
0 g
.4248 .60187 m
.42781 .61153 L
.42249 .61112 L
.4195 .60127 L
.4248 .60187 L
s
.227 .271 0 .253 k
.43012 .60274 m
.43314 .6122 L
.42781 .61153 L
.4248 .60187 L
.43012 .60274 L
F
0 g
.43012 .60274 m
.43314 .6122 L
.42781 .61153 L
.4248 .60187 L
.43012 .60274 L
s
.242 .278 0 .248 k
.43545 .60378 m
.43848 .61302 L
.43314 .6122 L
.43012 .60274 L
.43545 .60378 L
F
0 g
.43545 .60378 m
.43848 .61302 L
.43314 .6122 L
.43012 .60274 L
.43545 .60378 L
s
.256 .285 0 .242 k
.4408 .60497 m
.44384 .61397 L
.43848 .61302 L
.43545 .60378 L
.4408 .60497 L
F
0 g
.4408 .60497 m
.44384 .61397 L
.43848 .61302 L
.43545 .60378 L
.4408 .60497 L
s
.268 .289 0 .237 k
.44616 .60625 m
.44921 .61502 L
.44384 .61397 L
.4408 .60497 L
.44616 .60625 L
F
0 g
.44616 .60625 m
.44921 .61502 L
.44384 .61397 L
.4408 .60497 L
.44616 .60625 L
s
.281 .294 0 .231 k
.45155 .60762 m
.45462 .61614 L
.44921 .61502 L
.44616 .60625 L
.45155 .60762 L
F
0 g
.45155 .60762 m
.45462 .61614 L
.44921 .61502 L
.44616 .60625 L
.45155 .60762 L
s
.294 .298 0 .224 k
.45697 .60905 m
.46004 .61732 L
.45462 .61614 L
.45155 .60762 L
.45697 .60905 L
F
0 g
.45697 .60905 m
.46004 .61732 L
.45462 .61614 L
.45155 .60762 L
.45697 .60905 L
s
.307 .303 0 .217 k
.46239 .61053 m
.46547 .61853 L
.46004 .61732 L
.45697 .60905 L
.46239 .61053 L
F
0 g
.46239 .61053 m
.46547 .61853 L
.46004 .61732 L
.45697 .60905 L
.46239 .61053 L
s
.32 .306 0 .21 k
.46784 .61206 m
.47093 .6198 L
.46547 .61853 L
.46239 .61053 L
.46784 .61206 L
F
0 g
.46784 .61206 m
.47093 .6198 L
.46547 .61853 L
.46239 .61053 L
.46784 .61206 L
s
.334 .311 0 .202 k
.47333 .61361 m
.47643 .62109 L
.47093 .6198 L
.46784 .61206 L
.47333 .61361 L
F
0 g
.47333 .61361 m
.47643 .62109 L
.47093 .6198 L
.46784 .61206 L
.47333 .61361 L
s
.349 .315 0 .194 k
.47883 .61519 m
.48193 .6224 L
.47643 .62109 L
.47333 .61361 L
.47883 .61519 L
F
0 g
.47883 .61519 m
.48193 .6224 L
.47643 .62109 L
.47333 .61361 L
.47883 .61519 L
s
.364 .319 0 .185 k
.48435 .61678 m
.48746 .62372 L
.48193 .6224 L
.47883 .61519 L
.48435 .61678 L
F
0 g
.48435 .61678 m
.48746 .62372 L
.48193 .6224 L
.47883 .61519 L
.48435 .61678 L
s
.381 .323 0 .176 k
.4899 .6184 m
.49301 .62506 L
.48746 .62372 L
.48435 .61678 L
.4899 .6184 L
F
0 g
.4899 .6184 m
.49301 .62506 L
.48746 .62372 L
.48435 .61678 L
.4899 .6184 L
s
.398 .327 0 .167 k
.49547 .62003 m
.49859 .62642 L
.49301 .62506 L
.4899 .6184 L
.49547 .62003 L
F
0 g
.49547 .62003 m
.49859 .62642 L
.49301 .62506 L
.4899 .6184 L
.49547 .62003 L
s
.416 .331 0 .157 k
.50107 .62167 m
.50419 .62778 L
.49859 .62642 L
.49547 .62003 L
.50107 .62167 L
F
0 g
.50107 .62167 m
.50419 .62778 L
.49859 .62642 L
.49547 .62003 L
.50107 .62167 L
s
.436 .335 0 .147 k
.50669 .62332 m
.50981 .62915 L
.50419 .62778 L
.50107 .62167 L
.50669 .62332 L
F
0 g
.50669 .62332 m
.50981 .62915 L
.50419 .62778 L
.50107 .62167 L
.50669 .62332 L
s
.457 .34 0 .136 k
.51234 .62499 m
.51546 .63053 L
.50981 .62915 L
.50669 .62332 L
.51234 .62499 L
F
0 g
.51234 .62499 m
.51546 .63053 L
.50981 .62915 L
.50669 .62332 L
.51234 .62499 L
s
.48 .345 0 .125 k
.51801 .62665 m
.52113 .63191 L
.51546 .63053 L
.51234 .62499 L
.51801 .62665 L
F
0 g
.51801 .62665 m
.52113 .63191 L
.51546 .63053 L
.51234 .62499 L
.51801 .62665 L
s
.505 .35 0 .114 k
.52371 .62833 m
.52683 .63331 L
.52113 .63191 L
.51801 .62665 L
.52371 .62833 L
F
0 g
.52371 .62833 m
.52683 .63331 L
.52113 .63191 L
.51801 .62665 L
.52371 .62833 L
s
.53 .353 0 .104 k
.52943 .63001 m
.53255 .6347 L
.52683 .63331 L
.52371 .62833 L
.52943 .63001 L
F
0 g
.52943 .63001 m
.53255 .6347 L
.52683 .63331 L
.52371 .62833 L
.52943 .63001 L
s
.559 .358 0 .093 k
.53518 .63171 m
.5383 .63611 L
.53255 .6347 L
.52943 .63001 L
.53518 .63171 L
F
0 g
.53518 .63171 m
.5383 .63611 L
.53255 .6347 L
.52943 .63001 L
.53518 .63171 L
s
.589 .363 0 .083 k
.54095 .6334 m
.54406 .63752 L
.5383 .63611 L
.53518 .63171 L
.54095 .6334 L
F
0 g
.54095 .6334 m
.54406 .63752 L
.5383 .63611 L
.53518 .63171 L
.54095 .6334 L
s
.621 .367 0 .074 k
.54676 .63511 m
.54986 .63893 L
.54406 .63752 L
.54095 .6334 L
.54676 .63511 L
F
0 g
.54676 .63511 m
.54986 .63893 L
.54406 .63752 L
.54095 .6334 L
.54676 .63511 L
s
.655 .37 0 .067 k
.55258 .63683 m
.55568 .64035 L
.54986 .63893 L
.54676 .63511 L
.55258 .63683 L
F
0 g
.55258 .63683 m
.55568 .64035 L
.54986 .63893 L
.54676 .63511 L
.55258 .63683 L
s
.689 .372 0 .063 k
.55843 .63855 m
.56152 .64178 L
.55568 .64035 L
.55258 .63683 L
.55843 .63855 L
F
0 g
.55843 .63855 m
.56152 .64178 L
.55568 .64035 L
.55258 .63683 L
.55843 .63855 L
s
.725 .373 0 .062 k
.56431 .64027 m
.56739 .64322 L
.56152 .64178 L
.55843 .63855 L
.56431 .64027 L
F
0 g
.56431 .64027 m
.56739 .64322 L
.56152 .64178 L
.55843 .63855 L
.56431 .64027 L
s
.76 .371 0 .067 k
.57022 .64202 m
.57329 .64466 L
.56739 .64322 L
.56431 .64027 L
.57022 .64202 L
F
0 g
.57022 .64202 m
.57329 .64466 L
.56739 .64322 L
.56431 .64027 L
.57022 .64202 L
s
.793 .367 0 .078 k
.57616 .64376 m
.57922 .64611 L
.57329 .64466 L
.57022 .64202 L
.57616 .64376 L
F
0 g
.57616 .64376 m
.57922 .64611 L
.57329 .64466 L
.57022 .64202 L
.57616 .64376 L
s
.822 .36 0 .097 k
.58211 .64551 m
.58516 .64756 L
.57922 .64611 L
.57616 .64376 L
.58211 .64551 L
F
0 g
.58211 .64551 m
.58516 .64756 L
.57922 .64611 L
.57616 .64376 L
.58211 .64551 L
s
.847 .351 0 .124 k
.5881 .64728 m
.59113 .64902 L
.58516 .64756 L
.58211 .64551 L
.5881 .64728 L
F
0 g
.5881 .64728 m
.59113 .64902 L
.58516 .64756 L
.58211 .64551 L
.5881 .64728 L
s
.838 .336 0 .162 k
.59411 .64904 m
.59714 .65049 L
.59113 .64902 L
.5881 .64728 L
.59411 .64904 L
F
0 g
.59411 .64904 m
.59714 .65049 L
.59113 .64902 L
.5881 .64728 L
.59411 .64904 L
s
.791 .318 0 .209 k
.60016 .65081 m
.60317 .65195 L
.59714 .65049 L
.59411 .64904 L
.60016 .65081 L
F
0 g
.60016 .65081 m
.60317 .65195 L
.59714 .65049 L
.59411 .64904 L
.60016 .65081 L
s
.736 .296 0 .264 k
.60622 .6526 m
.60921 .65343 L
.60317 .65195 L
.60016 .65081 L
.60622 .6526 L
F
0 g
.60622 .6526 m
.60921 .65343 L
.60317 .65195 L
.60016 .65081 L
.60622 .6526 L
s
0 .191 .191 .809 k
.61233 .65438 m
.61529 .65491 L
.60921 .65343 L
.60622 .6526 L
.61233 .65438 L
F
0 g
.61233 .65438 m
.61529 .65491 L
.60921 .65343 L
.60622 .6526 L
.61233 .65438 L
s
0 .24 .24 .76 k
.61845 .65617 m
.6214 .65638 L
.61529 .65491 L
.61233 .65438 L
.61845 .65617 L
F
0 g
.61845 .65617 m
.6214 .65638 L
.61529 .65491 L
.61233 .65438 L
.61845 .65617 L
s
0 .284 .284 .716 k
.62461 .65795 m
.62753 .65785 L
.6214 .65638 L
.61845 .65617 L
.62461 .65795 L
F
0 g
.62461 .65795 m
.62753 .65785 L
.6214 .65638 L
.61845 .65617 L
.62461 .65795 L
s
0 .322 .322 .678 k
.63078 .65973 m
.63369 .65932 L
.62753 .65785 L
.62461 .65795 L
.63078 .65973 L
F
0 g
.63078 .65973 m
.63369 .65932 L
.62753 .65785 L
.62461 .65795 L
.63078 .65973 L
s
0 .355 .355 .645 k
.637 .66149 m
.63987 .66077 L
.63369 .65932 L
.63078 .65973 L
.637 .66149 L
F
0 g
.637 .66149 m
.63987 .66077 L
.63369 .65932 L
.63078 .65973 L
.637 .66149 L
s
0 .382 .382 .618 k
.64324 .66323 m
.64609 .66221 L
.63987 .66077 L
.637 .66149 L
.64324 .66323 L
F
0 g
.64324 .66323 m
.64609 .66221 L
.63987 .66077 L
.637 .66149 L
.64324 .66323 L
s
0 .404 .404 .596 k
.6495 .66495 m
.65233 .66361 L
.64609 .66221 L
.64324 .66323 L
.6495 .66495 L
F
0 g
.6495 .66495 m
.65233 .66361 L
.64609 .66221 L
.64324 .66323 L
.6495 .66495 L
s
0 .421 .421 .579 k
.6558 .66663 m
.65859 .66498 L
.65233 .66361 L
.6495 .66495 L
.6558 .66663 L
F
0 g
.6558 .66663 m
.65859 .66498 L
.65233 .66361 L
.6495 .66495 L
.6558 .66663 L
s
0 .434 .434 .566 k
.66211 .66825 m
.66489 .66631 L
.65859 .66498 L
.6558 .66663 L
.66211 .66825 L
F
0 g
.66211 .66825 m
.66489 .66631 L
.65859 .66498 L
.6558 .66663 L
.66211 .66825 L
s
0 .443 .443 .557 k
.66846 .66979 m
.6712 .66756 L
.66489 .66631 L
.66211 .66825 L
.66846 .66979 L
F
0 g
.66846 .66979 m
.6712 .66756 L
.66489 .66631 L
.66211 .66825 L
.66846 .66979 L
s
0 .448 .448 .552 k
.67483 .67123 m
.67754 .66871 L
.6712 .66756 L
.66846 .66979 L
.67483 .67123 L
F
0 g
.67483 .67123 m
.67754 .66871 L
.6712 .66756 L
.66846 .66979 L
.67483 .67123 L
s
0 .448 .448 .552 k
.68122 .67254 m
.6839 .66973 L
.67754 .66871 L
.67483 .67123 L
.68122 .67254 L
F
0 g
.68122 .67254 m
.6839 .66973 L
.67754 .66871 L
.67483 .67123 L
.68122 .67254 L
s
0 .443 .443 .557 k
.68763 .67365 m
.69027 .67058 L
.6839 .66973 L
.68122 .67254 L
.68763 .67365 L
F
0 g
.68763 .67365 m
.69027 .67058 L
.6839 .66973 L
.68122 .67254 L
.68763 .67365 L
s
0 .429 .429 .571 k
.69405 .67446 m
.69666 .67115 L
.69027 .67058 L
.68763 .67365 L
.69405 .67446 L
F
0 g
.69405 .67446 m
.69666 .67115 L
.69027 .67058 L
.68763 .67365 L
.69405 .67446 L
s
0 .394 .394 .606 k
.70047 .67472 m
.70305 .67122 L
.69666 .67115 L
.69405 .67446 L
.70047 .67472 L
F
0 g
.70047 .67472 m
.70305 .67122 L
.69666 .67115 L
.69405 .67446 L
.70047 .67472 L
s
0 .057 .057 .943 k
.70675 .67159 m
.70931 .66819 L
.70305 .67122 L
.70047 .67472 L
.70675 .67159 L
F
0 g
.70675 .67159 m
.70931 .66819 L
.70305 .67122 L
.70047 .67472 L
.70675 .67159 L
s
.71295 .66687 m
.7155 .66369 L
.70931 .66819 L
.70675 .67159 L
.71295 .66687 L
F
.71295 .66687 m
.7155 .66369 L
.70931 .66819 L
.70675 .67159 L
.71295 .66687 L
s
.71913 .66175 m
.72167 .65884 L
.7155 .66369 L
.71295 .66687 L
.71913 .66175 L
F
.71913 .66175 m
.72167 .65884 L
.7155 .66369 L
.71295 .66687 L
.71913 .66175 L
s
.72531 .65638 m
.72783 .65376 L
.72167 .65884 L
.71913 .66175 L
.72531 .65638 L
F
.72531 .65638 m
.72783 .65376 L
.72167 .65884 L
.71913 .66175 L
.72531 .65638 L
s
.73148 .65085 m
.73399 .64851 L
.72783 .65376 L
.72531 .65638 L
.73148 .65085 L
F
.73148 .65085 m
.73399 .64851 L
.72783 .65376 L
.72531 .65638 L
.73148 .65085 L
s
.73764 .64517 m
.74015 .64315 L
.73399 .64851 L
.73148 .65085 L
.73764 .64517 L
F
.73764 .64517 m
.74015 .64315 L
.73399 .64851 L
.73148 .65085 L
.73764 .64517 L
s
.341 0 .267 .142 k
.74379 .63941 m
.7463 .6377 L
.74015 .64315 L
.73764 .64517 L
.74379 .63941 L
F
0 g
.74379 .63941 m
.7463 .6377 L
.74015 .64315 L
.73764 .64517 L
.74379 .63941 L
s
.324 0 .256 .1 k
.74995 .63357 m
.75245 .63218 L
.7463 .6377 L
.74379 .63941 L
.74995 .63357 L
F
0 g
.74995 .63357 m
.75245 .63218 L
.7463 .6377 L
.74379 .63941 L
.74995 .63357 L
s
.303 0 .241 .066 k
.7561 .62768 m
.7586 .62661 L
.75245 .63218 L
.74995 .63357 L
.7561 .62768 L
F
0 g
.7561 .62768 m
.7586 .62661 L
.75245 .63218 L
.74995 .63357 L
.7561 .62768 L
s
.283 0 .226 .038 k
.76225 .62174 m
.76475 .621 L
.7586 .62661 L
.7561 .62768 L
.76225 .62174 L
F
0 g
.76225 .62174 m
.76475 .621 L
.7586 .62661 L
.7561 .62768 L
.76225 .62174 L
s
.259 0 .207 .019 k
.7684 .61577 m
.7709 .61535 L
.76475 .621 L
.76225 .62174 L
.7684 .61577 L
F
0 g
.7684 .61577 m
.7709 .61535 L
.76475 .621 L
.76225 .62174 L
.7684 .61577 L
s
.236 0 .188 .006 k
.77455 .60978 m
.77704 .60969 L
.7709 .61535 L
.7684 .61577 L
.77455 .60978 L
F
0 g
.77455 .60978 m
.77704 .60969 L
.7709 .61535 L
.7684 .61577 L
.77455 .60978 L
s
.212 0 .167 .001 k
.78069 .60376 m
.78318 .604 L
.77704 .60969 L
.77455 .60978 L
.78069 .60376 L
F
0 g
.78069 .60376 m
.78318 .604 L
.77704 .60969 L
.77455 .60978 L
.78069 .60376 L
s
.188 0 .147 .002 k
.78684 .59775 m
.78933 .59831 L
.78318 .604 L
.78069 .60376 L
.78684 .59775 L
F
0 g
.78684 .59775 m
.78933 .59831 L
.78318 .604 L
.78069 .60376 L
.78684 .59775 L
s
.164 0 .126 .009 k
.79298 .59171 m
.79548 .59261 L
.78933 .59831 L
.78684 .59775 L
.79298 .59171 L
F
0 g
.79298 .59171 m
.79548 .59261 L
.78933 .59831 L
.78684 .59775 L
.79298 .59171 L
s
.143 0 .107 .019 k
.79913 .58567 m
.80163 .58689 L
.79548 .59261 L
.79298 .59171 L
.79913 .58567 L
F
0 g
.79913 .58567 m
.80163 .58689 L
.79548 .59261 L
.79298 .59171 L
.79913 .58567 L
s
.121 0 .088 .033 k
.80528 .57963 m
.80779 .58118 L
.80163 .58689 L
.79913 .58567 L
.80528 .57963 L
F
0 g
.80528 .57963 m
.80779 .58118 L
.80163 .58689 L
.79913 .58567 L
.80528 .57963 L
s
.101 0 .07 .049 k
.81142 .57358 m
.81394 .57545 L
.80779 .58118 L
.80528 .57963 L
.81142 .57358 L
F
0 g
.81142 .57358 m
.81394 .57545 L
.80779 .58118 L
.80528 .57963 L
.81142 .57358 L
s
.082 0 .053 .067 k
.81757 .56753 m
.8201 .56974 L
.81394 .57545 L
.81142 .57358 L
.81757 .56753 L
F
0 g
.81757 .56753 m
.8201 .56974 L
.81394 .57545 L
.81142 .57358 L
.81757 .56753 L
s
.065 0 .038 .085 k
.82371 .56149 m
.82625 .56401 L
.8201 .56974 L
.81757 .56753 L
.82371 .56149 L
F
0 g
.82371 .56149 m
.82625 .56401 L
.8201 .56974 L
.81757 .56753 L
.82371 .56149 L
s
.049 0 .024 .104 k
.82986 .55544 m
.83241 .55828 L
.82625 .56401 L
.82371 .56149 L
.82986 .55544 L
F
0 g
.82986 .55544 m
.83241 .55828 L
.82625 .56401 L
.82371 .56149 L
.82986 .55544 L
s
.034 0 .011 .123 k
.83599 .54938 m
.83856 .55256 L
.83241 .55828 L
.82986 .55544 L
.83599 .54938 L
F
0 g
.83599 .54938 m
.83856 .55256 L
.83241 .55828 L
.82986 .55544 L
.83599 .54938 L
s
.022 .001 0 .14 k
.84214 .54334 m
.84472 .54682 L
.83856 .55256 L
.83599 .54938 L
.84214 .54334 L
F
0 g
.84214 .54334 m
.84472 .54682 L
.83856 .55256 L
.83599 .54938 L
.84214 .54334 L
s
.02 .012 0 .147 k
.84829 .53729 m
.85088 .5411 L
.84472 .54682 L
.84214 .54334 L
.84829 .53729 L
F
0 g
.84829 .53729 m
.85088 .5411 L
.84472 .54682 L
.84214 .54334 L
.84829 .53729 L
s
.018 .022 0 .155 k
.85443 .53123 m
.85705 .53536 L
.85088 .5411 L
.84829 .53729 L
.85443 .53123 L
F
0 g
.85443 .53123 m
.85705 .53536 L
.85088 .5411 L
.84829 .53729 L
.85443 .53123 L
s
.002 .045 0 .187 k
.27937 .72055 m
.28283 .72414 L
.27734 .72954 L
.27385 .72624 L
.27937 .72055 L
F
0 g
.27937 .72055 m
.28283 .72414 L
.27734 .72954 L
.27385 .72624 L
.27937 .72055 L
s
.001 .051 0 .193 k
.28488 .71485 m
.28831 .71874 L
.28283 .72414 L
.27937 .72055 L
.28488 .71485 L
F
0 g
.28488 .71485 m
.28831 .71874 L
.28283 .72414 L
.27937 .72055 L
.28488 .71485 L
s
.001 .057 0 .199 k
.29039 .70916 m
.29379 .71334 L
.28831 .71874 L
.28488 .71485 L
.29039 .70916 L
F
0 g
.29039 .70916 m
.29379 .71334 L
.28831 .71874 L
.28488 .71485 L
.29039 .70916 L
s
0 .062 0 .205 k
.2959 .70346 m
.29927 .70794 L
.29379 .71334 L
.29039 .70916 L
.2959 .70346 L
F
0 g
.2959 .70346 m
.29927 .70794 L
.29379 .71334 L
.29039 .70916 L
.2959 .70346 L
s
0 .067 0 .211 k
.30141 .69778 m
.30475 .70254 L
.29927 .70794 L
.2959 .70346 L
.30141 .69778 L
F
0 g
.30141 .69778 m
.30475 .70254 L
.29927 .70794 L
.2959 .70346 L
.30141 .69778 L
s
0 .072 0 .216 k
.30692 .69209 m
.31023 .69713 L
.30475 .70254 L
.30141 .69778 L
.30692 .69209 L
F
0 g
.30692 .69209 m
.31023 .69713 L
.30475 .70254 L
.30141 .69778 L
.30692 .69209 L
s
0 .077 .001 .221 k
.31243 .68639 m
.31572 .69172 L
.31023 .69713 L
.30692 .69209 L
.31243 .68639 L
F
0 g
.31243 .68639 m
.31572 .69172 L
.31023 .69713 L
.30692 .69209 L
.31243 .68639 L
s
0 .081 .001 .226 k
.31794 .68071 m
.3212 .68632 L
.31572 .69172 L
.31243 .68639 L
.31794 .68071 L
F
0 g
.31794 .68071 m
.3212 .68632 L
.31572 .69172 L
.31243 .68639 L
.31794 .68071 L
s
0 .086 .002 .23 k
.32345 .67502 m
.32669 .68093 L
.3212 .68632 L
.31794 .68071 L
.32345 .67502 L
F
0 g
.32345 .67502 m
.32669 .68093 L
.3212 .68632 L
.31794 .68071 L
.32345 .67502 L
s
0 .09 .002 .235 k
.32896 .66935 m
.33217 .67552 L
.32669 .68093 L
.32345 .67502 L
.32896 .66935 L
F
0 g
.32896 .66935 m
.33217 .67552 L
.32669 .68093 L
.32345 .67502 L
.32896 .66935 L
s
0 .093 .001 .24 k
.33446 .66368 m
.33765 .67014 L
.33217 .67552 L
.32896 .66935 L
.33446 .66368 L
F
0 g
.33446 .66368 m
.33765 .67014 L
.33217 .67552 L
.32896 .66935 L
.33446 .66368 L
s
0 .097 .002 .244 k
.33997 .65801 m
.34313 .66475 L
.33765 .67014 L
.33446 .66368 L
.33997 .65801 L
F
0 g
.33997 .65801 m
.34313 .66475 L
.33765 .67014 L
.33446 .66368 L
.33997 .65801 L
s
0 .101 .002 .248 k
.34547 .65236 m
.34862 .65938 L
.34313 .66475 L
.33997 .65801 L
.34547 .65236 L
F
0 g
.34547 .65236 m
.34862 .65938 L
.34313 .66475 L
.33997 .65801 L
.34547 .65236 L
s
0 .103 .001 .253 k
.35097 .64673 m
.3541 .65402 L
.34862 .65938 L
.34547 .65236 L
.35097 .64673 L
F
0 g
.35097 .64673 m
.3541 .65402 L
.34862 .65938 L
.34547 .65236 L
.35097 .64673 L
s
0 .106 .001 .257 k
.35647 .64112 m
.35958 .64869 L
.3541 .65402 L
.35097 .64673 L
.35647 .64112 L
F
0 g
.35647 .64112 m
.35958 .64869 L
.3541 .65402 L
.35097 .64673 L
.35647 .64112 L
s
0 .109 .001 .261 k
.36197 .63554 m
.36506 .64338 L
.35958 .64869 L
.35647 .64112 L
.36197 .63554 L
F
0 g
.36197 .63554 m
.36506 .64338 L
.35958 .64869 L
.35647 .64112 L
.36197 .63554 L
s
.001 .112 0 .265 k
.36747 .63 m
.37054 .63811 L
.36506 .64338 L
.36197 .63554 L
.36747 .63 L
F
0 g
.36747 .63 m
.37054 .63811 L
.36506 .64338 L
.36197 .63554 L
.36747 .63 L
s
.002 .115 0 .268 k
.37296 .62452 m
.37602 .63289 L
.37054 .63811 L
.36747 .63 L
.37296 .62452 L
F
0 g
.37296 .62452 m
.37602 .63289 L
.37054 .63811 L
.36747 .63 L
.37296 .62452 L
s
.004 .119 0 .271 k
.37845 .61911 m
.38149 .62773 L
.37602 .63289 L
.37296 .62452 L
.37845 .61911 L
F
0 g
.37845 .61911 m
.38149 .62773 L
.37602 .63289 L
.37296 .62452 L
.37845 .61911 L
s
.006 .122 0 .274 k
.38393 .61378 m
.38696 .62266 L
.38149 .62773 L
.37845 .61911 L
.38393 .61378 L
F
0 g
.38393 .61378 m
.38696 .62266 L
.38149 .62773 L
.37845 .61911 L
.38393 .61378 L
s
.009 .126 0 .276 k
.38941 .60858 m
.39243 .61769 L
.38696 .62266 L
.38393 .61378 L
.38941 .60858 L
F
0 g
.38941 .60858 m
.39243 .61769 L
.38696 .62266 L
.38393 .61378 L
.38941 .60858 L
s
.013 .131 0 .278 k
.39488 .60354 m
.3979 .61288 L
.39243 .61769 L
.38941 .60858 L
.39488 .60354 L
F
0 g
.39488 .60354 m
.3979 .61288 L
.39243 .61769 L
.38941 .60858 L
.39488 .60354 L
s
.018 .136 0 .28 k
.40035 .59873 m
.40335 .60828 L
.3979 .61288 L
.39488 .60354 L
.40035 .59873 L
F
0 g
.40035 .59873 m
.40335 .60828 L
.3979 .61288 L
.39488 .60354 L
.40035 .59873 L
s
.028 .144 0 .28 k
.40581 .59429 m
.40879 .60403 L
.40335 .60828 L
.40035 .59873 L
.40581 .59429 L
F
0 g
.40581 .59429 m
.40879 .60403 L
.40335 .60828 L
.40035 .59873 L
.40581 .59429 L
s
.073 .175 0 .273 k
.4112 .59135 m
.41419 .60116 L
.40879 .60403 L
.40581 .59429 L
.4112 .59135 L
F
0 g
.4112 .59135 m
.41419 .60116 L
.40879 .60403 L
.40581 .59429 L
.4112 .59135 L
s
.195 .253 0 .258 k
.4165 .5916 m
.4195 .60127 L
.41419 .60116 L
.4112 .59135 L
.4165 .5916 L
F
0 g
.4165 .5916 m
.4195 .60127 L
.41419 .60116 L
.4112 .59135 L
.4165 .5916 L
s
.224 .27 0 .253 k
.42179 .59238 m
.4248 .60187 L
.4195 .60127 L
.4165 .5916 L
.42179 .59238 L
F
0 g
.42179 .59238 m
.4248 .60187 L
.4195 .60127 L
.4165 .5916 L
.42179 .59238 L
s
.242 .279 0 .249 k
.42709 .59343 m
.43012 .60274 L
.4248 .60187 L
.42179 .59238 L
.42709 .59343 L
F
0 g
.42709 .59343 m
.43012 .60274 L
.4248 .60187 L
.42179 .59238 L
.42709 .59343 L
s
.258 .287 0 .244 k
.43242 .5947 m
.43545 .60378 L
.43012 .60274 L
.42709 .59343 L
.43242 .5947 L
F
0 g
.43242 .5947 m
.43545 .60378 L
.43012 .60274 L
.42709 .59343 L
.43242 .5947 L
s
.274 .294 0 .238 k
.43775 .59611 m
.4408 .60497 L
.43545 .60378 L
.43242 .5947 L
.43775 .59611 L
F
0 g
.43775 .59611 m
.4408 .60497 L
.43545 .60378 L
.43242 .5947 L
.43775 .59611 L
s
.287 .299 0 .233 k
.44311 .59763 m
.44616 .60625 L
.4408 .60497 L
.43775 .59611 L
.44311 .59763 L
F
0 g
.44311 .59763 m
.44616 .60625 L
.4408 .60497 L
.43775 .59611 L
.44311 .59763 L
s
.301 .304 0 .227 k
.44848 .59924 m
.45155 .60762 L
.44616 .60625 L
.44311 .59763 L
.44848 .59924 L
F
0 g
.44848 .59924 m
.45155 .60762 L
.44616 .60625 L
.44311 .59763 L
.44848 .59924 L
s
.315 .309 0 .22 k
.45389 .60092 m
.45697 .60905 L
.45155 .60762 L
.44848 .59924 L
.45389 .60092 L
F
0 g
.45389 .60092 m
.45697 .60905 L
.45155 .60762 L
.44848 .59924 L
.45389 .60092 L
s
.33 .314 0 .213 k
.4593 .60265 m
.46239 .61053 L
.45697 .60905 L
.45389 .60092 L
.4593 .60265 L
F
0 g
.4593 .60265 m
.46239 .61053 L
.45697 .60905 L
.45389 .60092 L
.4593 .60265 L
s
.344 .318 0 .206 k
.46475 .60443 m
.46784 .61206 L
.46239 .61053 L
.4593 .60265 L
.46475 .60443 L
F
0 g
.46475 .60443 m
.46784 .61206 L
.46239 .61053 L
.4593 .60265 L
.46475 .60443 L
s
.358 .322 0 .199 k
.47022 .60624 m
.47333 .61361 L
.46784 .61206 L
.46475 .60443 L
.47022 .60624 L
F
0 g
.47022 .60624 m
.47333 .61361 L
.46784 .61206 L
.46475 .60443 L
.47022 .60624 L
s
.373 .327 0 .191 k
.47571 .60808 m
.47883 .61519 L
.47333 .61361 L
.47022 .60624 L
.47571 .60808 L
F
0 g
.47571 .60808 m
.47883 .61519 L
.47333 .61361 L
.47022 .60624 L
.47571 .60808 L
s
.39 .332 0 .182 k
.48123 .60994 m
.48435 .61678 L
.47883 .61519 L
.47571 .60808 L
.48123 .60994 L
F
0 g
.48123 .60994 m
.48435 .61678 L
.47883 .61519 L
.47571 .60808 L
.48123 .60994 L
s
.408 .336 0 .173 k
.48678 .61181 m
.4899 .6184 L
.48435 .61678 L
.48123 .60994 L
.48678 .61181 L
F
0 g
.48678 .61181 m
.4899 .6184 L
.48435 .61678 L
.48123 .60994 L
.48678 .61181 L
s
.426 .341 0 .164 k
.49234 .61371 m
.49547 .62003 L
.4899 .6184 L
.48678 .61181 L
.49234 .61371 L
F
0 g
.49234 .61371 m
.49547 .62003 L
.4899 .6184 L
.48678 .61181 L
.49234 .61371 L
s
.445 .345 0 .155 k
.49794 .61563 m
.50107 .62167 L
.49547 .62003 L
.49234 .61371 L
.49794 .61563 L
F
0 g
.49794 .61563 m
.50107 .62167 L
.49547 .62003 L
.49234 .61371 L
.49794 .61563 L
s
.466 .35 0 .145 k
.50356 .61755 m
.50669 .62332 L
.50107 .62167 L
.49794 .61563 L
.50356 .61755 L
F
0 g
.50356 .61755 m
.50669 .62332 L
.50107 .62167 L
.49794 .61563 L
.50356 .61755 L
s
.488 .355 0 .135 k
.5092 .61947 m
.51234 .62499 L
.50669 .62332 L
.50356 .61755 L
.5092 .61947 L
F
0 g
.5092 .61947 m
.51234 .62499 L
.50669 .62332 L
.50356 .61755 L
.5092 .61947 L
s
.512 .36 0 .125 k
.51488 .62142 m
.51801 .62665 L
.51234 .62499 L
.5092 .61947 L
.51488 .62142 L
F
0 g
.51488 .62142 m
.51801 .62665 L
.51234 .62499 L
.5092 .61947 L
.51488 .62142 L
s
.537 .365 0 .115 k
.52057 .62337 m
.52371 .62833 L
.51801 .62665 L
.51488 .62142 L
.52057 .62337 L
F
0 g
.52057 .62337 m
.52371 .62833 L
.51801 .62665 L
.51488 .62142 L
.52057 .62337 L
s
.564 .37 0 .105 k
.5263 .62534 m
.52943 .63001 L
.52371 .62833 L
.52057 .62337 L
.5263 .62534 L
F
0 g
.5263 .62534 m
.52943 .63001 L
.52371 .62833 L
.52057 .62337 L
.5263 .62534 L
s
.593 .374 0 .096 k
.53206 .6273 m
.53518 .63171 L
.52943 .63001 L
.5263 .62534 L
.53206 .6273 L
F
0 g
.53206 .6273 m
.53518 .63171 L
.52943 .63001 L
.5263 .62534 L
.53206 .6273 L
s
.623 .379 0 .088 k
.53783 .62929 m
.54095 .6334 L
.53518 .63171 L
.53206 .6273 L
.53783 .62929 L
F
0 g
.53783 .62929 m
.54095 .6334 L
.53518 .63171 L
.53206 .6273 L
.53783 .62929 L
s
.655 .383 0 .081 k
.54364 .63128 m
.54676 .63511 L
.54095 .6334 L
.53783 .62929 L
.54364 .63128 L
F
0 g
.54364 .63128 m
.54676 .63511 L
.54095 .6334 L
.53783 .62929 L
.54364 .63128 L
s
.689 .386 0 .076 k
.54946 .63327 m
.55258 .63683 L
.54676 .63511 L
.54364 .63128 L
.54946 .63327 L
F
0 g
.54946 .63327 m
.55258 .63683 L
.54676 .63511 L
.54364 .63128 L
.54946 .63327 L
s
.724 .388 0 .074 k
.55533 .63529 m
.55843 .63855 L
.55258 .63683 L
.54946 .63327 L
.55533 .63529 L
F
0 g
.55533 .63529 m
.55843 .63855 L
.55258 .63683 L
.54946 .63327 L
.55533 .63529 L
s
.758 .389 0 .076 k
.56122 .6373 m
.56431 .64027 L
.55843 .63855 L
.55533 .63529 L
.56122 .6373 L
F
0 g
.56122 .6373 m
.56431 .64027 L
.55843 .63855 L
.55533 .63529 L
.56122 .6373 L
s
.791 .387 0 .084 k
.56713 .63933 m
.57022 .64202 L
.56431 .64027 L
.56122 .6373 L
.56713 .63933 L
F
0 g
.56713 .63933 m
.57022 .64202 L
.56431 .64027 L
.56122 .6373 L
.56713 .63933 L
s
.822 .383 0 .098 k
.57308 .64136 m
.57616 .64376 L
.57022 .64202 L
.56713 .63933 L
.57308 .64136 L
F
0 g
.57308 .64136 m
.57616 .64376 L
.57022 .64202 L
.56713 .63933 L
.57308 .64136 L
s
.849 .376 0 .119 k
.57905 .64341 m
.58211 .64551 L
.57616 .64376 L
.57308 .64136 L
.57905 .64341 L
F
0 g
.57905 .64341 m
.58211 .64551 L
.57616 .64376 L
.57308 .64136 L
.57905 .64341 L
s
.852 .366 0 .148 k
.58505 .64546 m
.5881 .64728 L
.58211 .64551 L
.57905 .64341 L
.58505 .64546 L
F
0 g
.58505 .64546 m
.5881 .64728 L
.58211 .64551 L
.57905 .64341 L
.58505 .64546 L
s
.813 .351 0 .187 k
.59108 .64753 m
.59411 .64904 L
.5881 .64728 L
.58505 .64546 L
.59108 .64753 L
F
0 g
.59108 .64753 m
.59411 .64904 L
.5881 .64728 L
.58505 .64546 L
.59108 .64753 L
s
.767 .333 0 .233 k
.59714 .6496 m
.60016 .65081 L
.59411 .64904 L
.59108 .64753 L
.59714 .6496 L
F
0 g
.59714 .6496 m
.60016 .65081 L
.59411 .64904 L
.59108 .64753 L
.59714 .6496 L
s
.713 .312 0 .287 k
.60322 .65167 m
.60622 .6526 L
.60016 .65081 L
.59714 .6496 L
.60322 .65167 L
F
0 g
.60322 .65167 m
.60622 .6526 L
.60016 .65081 L
.59714 .6496 L
.60322 .65167 L
s
0 .229 .229 .771 k
.60934 .65376 m
.61233 .65438 L
.60622 .6526 L
.60322 .65167 L
.60934 .65376 L
F
0 g
.60934 .65376 m
.61233 .65438 L
.60622 .6526 L
.60322 .65167 L
.60934 .65376 L
s
0 .274 .274 .726 k
.61548 .65584 m
.61845 .65617 L
.61233 .65438 L
.60934 .65376 L
.61548 .65584 L
F
0 g
.61548 .65584 m
.61845 .65617 L
.61233 .65438 L
.60934 .65376 L
.61548 .65584 L
s
0 .315 .315 .685 k
.62166 .65793 m
.62461 .65795 L
.61845 .65617 L
.61548 .65584 L
.62166 .65793 L
F
0 g
.62166 .65793 m
.62461 .65795 L
.61845 .65617 L
.61548 .65584 L
.62166 .65793 L
s
0 .35 .35 .65 k
.62786 .66001 m
.63078 .65973 L
.62461 .65795 L
.62166 .65793 L
.62786 .66001 L
F
0 g
.62786 .66001 m
.63078 .65973 L
.62461 .65795 L
.62166 .65793 L
.62786 .66001 L
s
0 .381 .381 .619 k
.63409 .66207 m
.637 .66149 L
.63078 .65973 L
.62786 .66001 L
.63409 .66207 L
F
0 g
.63409 .66207 m
.637 .66149 L
.63078 .65973 L
.62786 .66001 L
.63409 .66207 L
s
0 .405 .405 .595 k
.64036 .66413 m
.64324 .66323 L
.637 .66149 L
.63409 .66207 L
.64036 .66413 L
F
0 g
.64036 .66413 m
.64324 .66323 L
.637 .66149 L
.63409 .66207 L
.64036 .66413 L
s
0 .425 .425 .575 k
.64664 .66614 m
.6495 .66495 L
.64324 .66323 L
.64036 .66413 L
.64664 .66614 L
F
0 g
.64664 .66614 m
.6495 .66495 L
.64324 .66323 L
.64036 .66413 L
.64664 .66614 L
s
0 .441 .441 .559 k
.65297 .66812 m
.6558 .66663 L
.6495 .66495 L
.64664 .66614 L
.65297 .66812 L
F
0 g
.65297 .66812 m
.6558 .66663 L
.6495 .66495 L
.64664 .66614 L
.65297 .66812 L
s
0 .452 .452 .548 k
.65931 .67003 m
.66211 .66825 L
.6558 .66663 L
.65297 .66812 L
.65931 .67003 L
F
0 g
.65931 .67003 m
.66211 .66825 L
.6558 .66663 L
.65297 .66812 L
.65931 .67003 L
s
0 .459 .459 .541 k
.66568 .67187 m
.66846 .66979 L
.66211 .66825 L
.65931 .67003 L
.66568 .67187 L
F
0 g
.66568 .67187 m
.66846 .66979 L
.66211 .66825 L
.65931 .67003 L
.66568 .67187 L
s
0 .463 .463 .537 k
.67208 .6736 m
.67483 .67123 L
.66846 .66979 L
.66568 .67187 L
.67208 .6736 L
F
0 g
.67208 .6736 m
.67483 .67123 L
.66846 .66979 L
.66568 .67187 L
.67208 .6736 L
s
0 .461 .461 .539 k
.67851 .67517 m
.68122 .67254 L
.67483 .67123 L
.67208 .6736 L
.67851 .67517 L
F
0 g
.67851 .67517 m
.68122 .67254 L
.67483 .67123 L
.67208 .6736 L
.67851 .67517 L
s
0 .454 .454 .546 k
.68496 .67654 m
.68763 .67365 L
.68122 .67254 L
.67851 .67517 L
.68496 .67654 L
F
0 g
.68496 .67654 m
.68763 .67365 L
.68122 .67254 L
.67851 .67517 L
.68496 .67654 L
s
0 .438 .438 .562 k
.69141 .67758 m
.69405 .67446 L
.68763 .67365 L
.68496 .67654 L
.69141 .67758 L
F
0 g
.69141 .67758 m
.69405 .67446 L
.68763 .67365 L
.68496 .67654 L
.69141 .67758 L
s
0 .4 .4 .6 k
.69786 .67804 m
.70047 .67472 L
.69405 .67446 L
.69141 .67758 L
.69786 .67804 L
F
0 g
.69786 .67804 m
.70047 .67472 L
.69405 .67446 L
.69141 .67758 L
.69786 .67804 L
s
0 .02 .02 .98 k
.70416 .67481 m
.70675 .67159 L
.70047 .67472 L
.69786 .67804 L
.70416 .67481 L
F
0 g
.70416 .67481 m
.70675 .67159 L
.70047 .67472 L
.69786 .67804 L
.70416 .67481 L
s
.71037 .66986 m
.71295 .66687 L
.70675 .67159 L
.70416 .67481 L
.71037 .66986 L
F
.71037 .66986 m
.71295 .66687 L
.70675 .67159 L
.70416 .67481 L
.71037 .66986 L
s
.71658 .66448 m
.71913 .66175 L
.71295 .66687 L
.71037 .66986 L
.71658 .66448 L
F
.71658 .66448 m
.71913 .66175 L
.71295 .66687 L
.71037 .66986 L
.71658 .66448 L
s
.72276 .65884 m
.72531 .65638 L
.71913 .66175 L
.71658 .66448 L
.72276 .65884 L
F
.72276 .65884 m
.72531 .65638 L
.71913 .66175 L
.71658 .66448 L
.72276 .65884 L
s
.72894 .65301 m
.73148 .65085 L
.72531 .65638 L
.72276 .65884 L
.72894 .65301 L
F
.72894 .65301 m
.73148 .65085 L
.72531 .65638 L
.72276 .65884 L
.72894 .65301 L
s
.335 0 .277 .145 k
.7351 .64704 m
.73764 .64517 L
.73148 .65085 L
.72894 .65301 L
.7351 .64704 L
F
0 g
.7351 .64704 m
.73764 .64517 L
.73148 .65085 L
.72894 .65301 L
.7351 .64704 L
s
.316 0 .267 .105 k
.74126 .64097 m
.74379 .63941 L
.73764 .64517 L
.7351 .64704 L
.74126 .64097 L
F
0 g
.74126 .64097 m
.74379 .63941 L
.73764 .64517 L
.7351 .64704 L
.74126 .64097 L
s
.297 0 .256 .07 k
.74743 .63481 m
.74995 .63357 L
.74379 .63941 L
.74126 .64097 L
.74743 .63481 L
F
0 g
.74743 .63481 m
.74995 .63357 L
.74379 .63941 L
.74126 .64097 L
.74743 .63481 L
s
.275 0 .241 .043 k
.75358 .62861 m
.7561 .62768 L
.74995 .63357 L
.74743 .63481 L
.75358 .62861 L
F
0 g
.75358 .62861 m
.7561 .62768 L
.74995 .63357 L
.74743 .63481 L
.75358 .62861 L
s
.254 0 .225 .022 k
.75974 .62235 m
.76225 .62174 L
.7561 .62768 L
.75358 .62861 L
.75974 .62235 L
F
0 g
.75974 .62235 m
.76225 .62174 L
.7561 .62768 L
.75358 .62861 L
.75974 .62235 L
s
.232 0 .207 .008 k
.76589 .61606 m
.7684 .61577 L
.76225 .62174 L
.75974 .62235 L
.76589 .61606 L
F
0 g
.76589 .61606 m
.7684 .61577 L
.76225 .62174 L
.75974 .62235 L
.76589 .61606 L
s
.209 0 .188 .001 k
.77203 .60975 m
.77455 .60978 L
.7684 .61577 L
.76589 .61606 L
.77203 .60975 L
F
0 g
.77203 .60975 m
.77455 .60978 L
.7684 .61577 L
.76589 .61606 L
.77203 .60975 L
s
.186 0 .168 0 k
.77818 .60341 m
.78069 .60376 L
.77455 .60978 L
.77203 .60975 L
.77818 .60341 L
F
0 g
.77818 .60341 m
.78069 .60376 L
.77455 .60978 L
.77203 .60975 L
.77818 .60341 L
s
.163 0 .147 .005 k
.78432 .59707 m
.78684 .59775 L
.78069 .60376 L
.77818 .60341 L
.78432 .59707 L
F
0 g
.78432 .59707 m
.78684 .59775 L
.78069 .60376 L
.77818 .60341 L
.78432 .59707 L
s
.142 0 .128 .013 k
.79046 .59071 m
.79298 .59171 L
.78684 .59775 L
.78432 .59707 L
.79046 .59071 L
F
0 g
.79046 .59071 m
.79298 .59171 L
.78684 .59775 L
.78432 .59707 L
.79046 .59071 L
s
.122 0 .11 .024 k
.7966 .58435 m
.79913 .58567 L
.79298 .59171 L
.79046 .59071 L
.7966 .58435 L
F
0 g
.7966 .58435 m
.79913 .58567 L
.79298 .59171 L
.79046 .59071 L
.7966 .58435 L
s
.103 0 .093 .038 k
.80274 .57799 m
.80528 .57963 L
.79913 .58567 L
.7966 .58435 L
.80274 .57799 L
F
0 g
.80274 .57799 m
.80528 .57963 L
.79913 .58567 L
.7966 .58435 L
.80274 .57799 L
s
.085 0 .076 .054 k
.80888 .57162 m
.81142 .57358 L
.80528 .57963 L
.80274 .57799 L
.80888 .57162 L
F
0 g
.80888 .57162 m
.81142 .57358 L
.80528 .57963 L
.80274 .57799 L
.80888 .57162 L
s
.068 0 .06 .071 k
.81501 .56527 m
.81757 .56753 L
.81142 .57358 L
.80888 .57162 L
.81501 .56527 L
F
0 g
.81501 .56527 m
.81757 .56753 L
.81142 .57358 L
.80888 .57162 L
.81501 .56527 L
s
.051 0 .045 .089 k
.82115 .5589 m
.82371 .56149 L
.81757 .56753 L
.81501 .56527 L
.82115 .5589 L
F
0 g
.82115 .5589 m
.82371 .56149 L
.81757 .56753 L
.81501 .56527 L
.82115 .5589 L
s
.037 0 .031 .107 k
.82729 .55254 m
.82986 .55544 L
.82371 .56149 L
.82115 .5589 L
.82729 .55254 L
F
0 g
.82729 .55254 m
.82986 .55544 L
.82371 .56149 L
.82115 .5589 L
.82729 .55254 L
s
.024 0 .019 .124 k
.83342 .54617 m
.83599 .54938 L
.82986 .55544 L
.82729 .55254 L
.83342 .54617 L
F
0 g
.83342 .54617 m
.83599 .54938 L
.82986 .55544 L
.82729 .55254 L
.83342 .54617 L
s
.011 0 .007 .142 k
.83955 .53981 m
.84214 .54334 L
.83599 .54938 L
.83342 .54617 L
.83955 .53981 L
F
0 g
.83955 .53981 m
.84214 .54334 L
.83599 .54938 L
.83342 .54617 L
.83955 .53981 L
s
.003 .003 0 .156 k
.84568 .53345 m
.84829 .53729 L
.84214 .54334 L
.83955 .53981 L
.84568 .53345 L
F
0 g
.84568 .53345 m
.84829 .53729 L
.84214 .54334 L
.83955 .53981 L
.84568 .53345 L
s
.003 .014 0 .162 k
.85182 .52709 m
.85443 .53123 L
.84829 .53729 L
.84568 .53345 L
.85182 .52709 L
F
0 g
.85182 .52709 m
.85443 .53123 L
.84829 .53729 L
.84568 .53345 L
.85182 .52709 L
s
0 .05 .01 .183 k
.27589 .71694 m
.27937 .72055 L
.27385 .72624 L
.27034 .72291 L
.27589 .71694 L
F
0 g
.27589 .71694 m
.27937 .72055 L
.27385 .72624 L
.27034 .72291 L
.27589 .71694 L
s
0 .055 .01 .189 k
.28143 .71097 m
.28488 .71485 L
.27937 .72055 L
.27589 .71694 L
.28143 .71097 L
F
0 g
.28143 .71097 m
.28488 .71485 L
.27937 .72055 L
.27589 .71694 L
.28143 .71097 L
s
0 .061 .01 .194 k
.28698 .70499 m
.29039 .70916 L
.28488 .71485 L
.28143 .71097 L
.28698 .70499 L
F
0 g
.28698 .70499 m
.29039 .70916 L
.28488 .71485 L
.28143 .71097 L
.28698 .70499 L
s
0 .066 .01 .199 k
.29252 .69903 m
.2959 .70346 L
.29039 .70916 L
.28698 .70499 L
.29252 .69903 L
F
0 g
.29252 .69903 m
.2959 .70346 L
.29039 .70916 L
.28698 .70499 L
.29252 .69903 L
s
0 .071 .011 .204 k
.29805 .69306 m
.30141 .69778 L
.2959 .70346 L
.29252 .69903 L
.29805 .69306 L
F
0 g
.29805 .69306 m
.30141 .69778 L
.2959 .70346 L
.29252 .69903 L
.29805 .69306 L
s
0 .076 .011 .209 k
.30359 .6871 m
.30692 .69209 L
.30141 .69778 L
.29805 .69306 L
.30359 .6871 L
F
0 g
.30359 .6871 m
.30692 .69209 L
.30141 .69778 L
.29805 .69306 L
.30359 .6871 L
s
0 .08 .01 .214 k
.30913 .68114 m
.31243 .68639 L
.30692 .69209 L
.30359 .6871 L
.30913 .68114 L
F
0 g
.30913 .68114 m
.31243 .68639 L
.30692 .69209 L
.30359 .6871 L
.30913 .68114 L
s
0 .084 .01 .219 k
.31467 .67518 m
.31794 .68071 L
.31243 .68639 L
.30913 .68114 L
.31467 .67518 L
F
0 g
.31467 .67518 m
.31794 .68071 L
.31243 .68639 L
.30913 .68114 L
.31467 .67518 L
s
0 .089 .011 .223 k
.32019 .66923 m
.32345 .67502 L
.31794 .68071 L
.31467 .67518 L
.32019 .66923 L
F
0 g
.32019 .66923 m
.32345 .67502 L
.31794 .68071 L
.31467 .67518 L
.32019 .66923 L
s
0 .092 .01 .228 k
.32573 .66328 m
.32896 .66935 L
.32345 .67502 L
.32019 .66923 L
.32573 .66328 L
F
0 g
.32573 .66328 m
.32896 .66935 L
.32345 .67502 L
.32019 .66923 L
.32573 .66328 L
s
0 .096 .011 .232 k
.33126 .65734 m
.33446 .66368 L
.32896 .66935 L
.32573 .66328 L
.33126 .65734 L
F
0 g
.33126 .65734 m
.33446 .66368 L
.32896 .66935 L
.32573 .66328 L
.33126 .65734 L
s
0 .098 .01 .237 k
.33679 .65141 m
.33997 .65801 L
.33446 .66368 L
.33126 .65734 L
.33679 .65141 L
F
0 g
.33679 .65141 m
.33997 .65801 L
.33446 .66368 L
.33126 .65734 L
.33679 .65141 L
s
0 .102 .01 .241 k
.3423 .6455 m
.34547 .65236 L
.33997 .65801 L
.33679 .65141 L
.3423 .6455 L
F
0 g
.3423 .6455 m
.34547 .65236 L
.33997 .65801 L
.33679 .65141 L
.3423 .6455 L
s
0 .105 .009 .245 k
.34783 .6396 m
.35097 .64673 L
.34547 .65236 L
.3423 .6455 L
.34783 .6396 L
F
0 g
.34783 .6396 m
.35097 .64673 L
.34547 .65236 L
.3423 .6455 L
.34783 .6396 L
s
0 .108 .009 .249 k
.35335 .63373 m
.35647 .64112 L
.35097 .64673 L
.34783 .6396 L
.35335 .63373 L
F
0 g
.35335 .63373 m
.35647 .64112 L
.35097 .64673 L
.34783 .6396 L
.35335 .63373 L
s
0 .109 .008 .254 k
.35886 .62789 m
.36197 .63554 L
.35647 .64112 L
.35335 .63373 L
.35886 .62789 L
F
0 g
.35886 .62789 m
.36197 .63554 L
.35647 .64112 L
.35335 .63373 L
.35886 .62789 L
s
0 .112 .007 .258 k
.36438 .6221 m
.36747 .63 L
.36197 .63554 L
.35886 .62789 L
.36438 .6221 L
F
0 g
.36438 .6221 m
.36747 .63 L
.36197 .63554 L
.35886 .62789 L
.36438 .6221 L
s
0 .113 .005 .263 k
.36989 .61637 m
.37296 .62452 L
.36747 .63 L
.36438 .6221 L
.36989 .61637 L
F
0 g
.36989 .61637 m
.37296 .62452 L
.36747 .63 L
.36438 .6221 L
.36989 .61637 L
s
0 .116 .003 .267 k
.37539 .6107 m
.37845 .61911 L
.37296 .62452 L
.36989 .61637 L
.37539 .6107 L
F
0 g
.37539 .6107 m
.37845 .61911 L
.37296 .62452 L
.36989 .61637 L
.37539 .6107 L
s
0 .117 .001 .272 k
.38089 .60515 m
.38393 .61378 L
.37845 .61911 L
.37539 .6107 L
.38089 .60515 L
F
0 g
.38089 .60515 m
.38393 .61378 L
.37845 .61911 L
.37539 .6107 L
.38089 .60515 L
s
.003 .12 0 .275 k
.38638 .59972 m
.38941 .60858 L
.38393 .61378 L
.38089 .60515 L
.38638 .59972 L
F
0 g
.38638 .59972 m
.38941 .60858 L
.38393 .61378 L
.38089 .60515 L
.38638 .59972 L
s
.007 .125 0 .277 k
.39187 .59446 m
.39488 .60354 L
.38941 .60858 L
.38638 .59972 L
.39187 .59446 L
F
0 g
.39187 .59446 m
.39488 .60354 L
.38941 .60858 L
.38638 .59972 L
.39187 .59446 L
s
.014 .132 0 .277 k
.39734 .58945 m
.40035 .59873 L
.39488 .60354 L
.39187 .59446 L
.39734 .58945 L
F
0 g
.39734 .58945 m
.40035 .59873 L
.39488 .60354 L
.39187 .59446 L
.39734 .58945 L
s
.025 .14 0 .277 k
.4028 .58483 m
.40581 .59429 L
.40035 .59873 L
.39734 .58945 L
.4028 .58483 L
F
0 g
.4028 .58483 m
.40581 .59429 L
.40035 .59873 L
.39734 .58945 L
.4028 .58483 L
s
.073 .172 0 .269 k
.4082 .58181 m
.4112 .59135 L
.40581 .59429 L
.4028 .58483 L
.4082 .58181 L
F
0 g
.4082 .58181 m
.4112 .59135 L
.40581 .59429 L
.4028 .58483 L
.4082 .58181 L
s
.209 .259 0 .252 k
.41349 .5822 m
.4165 .5916 L
.4112 .59135 L
.4082 .58181 L
.41349 .5822 L
F
0 g
.41349 .5822 m
.4165 .5916 L
.4112 .59135 L
.4082 .58181 L
.41349 .5822 L
s
.24 .277 0 .247 k
.41877 .58314 m
.42179 .59238 L
.4165 .5916 L
.41349 .5822 L
.41877 .58314 L
F
0 g
.41877 .58314 m
.42179 .59238 L
.4165 .5916 L
.41349 .5822 L
.41877 .58314 L
s
.261 .287 0 .243 k
.42406 .58439 m
.42709 .59343 L
.42179 .59238 L
.41877 .58314 L
.42406 .58439 L
F
0 g
.42406 .58439 m
.42709 .59343 L
.42179 .59238 L
.41877 .58314 L
.42406 .58439 L
s
.279 .296 0 .238 k
.42937 .58586 m
.43242 .5947 L
.42709 .59343 L
.42406 .58439 L
.42937 .58586 L
F
0 g
.42937 .58586 m
.43242 .5947 L
.42709 .59343 L
.42406 .58439 L
.42937 .58586 L
s
.296 .304 0 .232 k
.43469 .58749 m
.43775 .59611 L
.43242 .5947 L
.42937 .58586 L
.43469 .58749 L
F
0 g
.43469 .58749 m
.43775 .59611 L
.43242 .5947 L
.42937 .58586 L
.43469 .58749 L
s
.31 .31 0 .227 k
.44004 .58923 m
.44311 .59763 L
.43775 .59611 L
.43469 .58749 L
.44004 .58923 L
F
0 g
.44004 .58923 m
.44311 .59763 L
.43775 .59611 L
.43469 .58749 L
.44004 .58923 L
s
.325 .315 0 .221 k
.4454 .59106 m
.44848 .59924 L
.44311 .59763 L
.44004 .58923 L
.4454 .59106 L
F
0 g
.4454 .59106 m
.44848 .59924 L
.44311 .59763 L
.44004 .58923 L
.4454 .59106 L
s
.34 .321 0 .215 k
.45079 .59298 m
.45389 .60092 L
.44848 .59924 L
.4454 .59106 L
.45079 .59298 L
F
0 g
.45079 .59298 m
.45389 .60092 L
.44848 .59924 L
.4454 .59106 L
.45079 .59298 L
s
.355 .326 0 .208 k
.45621 .59494 m
.4593 .60265 L
.45389 .60092 L
.45079 .59298 L
.45621 .59494 L
F
0 g
.45621 .59494 m
.4593 .60265 L
.45389 .60092 L
.45079 .59298 L
.45621 .59494 L
s
.371 .331 0 .201 k
.46164 .59696 m
.46475 .60443 L
.4593 .60265 L
.45621 .59494 L
.46164 .59696 L
F
0 g
.46164 .59696 m
.46475 .60443 L
.4593 .60265 L
.45621 .59494 L
.46164 .59696 L
s
.386 .335 0 .194 k
.4671 .59901 m
.47022 .60624 L
.46475 .60443 L
.46164 .59696 L
.4671 .59901 L
F
0 g
.4671 .59901 m
.47022 .60624 L
.46475 .60443 L
.46164 .59696 L
.4671 .59901 L
s
.403 .34 0 .186 k
.47259 .6011 m
.47571 .60808 L
.47022 .60624 L
.4671 .59901 L
.47259 .6011 L
F
0 g
.47259 .6011 m
.47571 .60808 L
.47022 .60624 L
.4671 .59901 L
.47259 .6011 L
s
.42 .345 0 .178 k
.4781 .60322 m
.48123 .60994 L
.47571 .60808 L
.47259 .6011 L
.4781 .60322 L
F
0 g
.4781 .60322 m
.48123 .60994 L
.47571 .60808 L
.47259 .6011 L
.4781 .60322 L
s
.438 .351 0 .169 k
.48364 .60536 m
.48678 .61181 L
.48123 .60994 L
.4781 .60322 L
.48364 .60536 L
F
0 g
.48364 .60536 m
.48678 .61181 L
.48123 .60994 L
.4781 .60322 L
.48364 .60536 L
s
.457 .355 0 .161 k
.4892 .6075 m
.49234 .61371 L
.48678 .61181 L
.48364 .60536 L
.4892 .6075 L
F
0 g
.4892 .6075 m
.49234 .61371 L
.48678 .61181 L
.48364 .60536 L
.4892 .6075 L
s
.477 .36 0 .152 k
.4948 .60967 m
.49794 .61563 L
.49234 .61371 L
.4892 .6075 L
.4948 .60967 L
F
0 g
.4948 .60967 m
.49794 .61563 L
.49234 .61371 L
.4892 .6075 L
.4948 .60967 L
s
.498 .365 0 .143 k
.50042 .61185 m
.50356 .61755 L
.49794 .61563 L
.4948 .60967 L
.50042 .61185 L
F
0 g
.50042 .61185 m
.50356 .61755 L
.49794 .61563 L
.4948 .60967 L
.50042 .61185 L
s
.521 .37 0 .134 k
.50606 .61404 m
.5092 .61947 L
.50356 .61755 L
.50042 .61185 L
.50606 .61404 L
F
0 g
.50606 .61404 m
.5092 .61947 L
.50356 .61755 L
.50042 .61185 L
.50606 .61404 L
s
.545 .375 0 .125 k
.51174 .61625 m
.51488 .62142 L
.5092 .61947 L
.50606 .61404 L
.51174 .61625 L
F
0 g
.51174 .61625 m
.51488 .62142 L
.5092 .61947 L
.50606 .61404 L
.51174 .61625 L
s
.571 .38 0 .116 k
.51743 .61846 m
.52057 .62337 L
.51488 .62142 L
.51174 .61625 L
.51743 .61846 L
F
0 g
.51743 .61846 m
.52057 .62337 L
.51488 .62142 L
.51174 .61625 L
.51743 .61846 L
s
.598 .385 0 .108 k
.52316 .62068 m
.5263 .62534 L
.52057 .62337 L
.51743 .61846 L
.52316 .62068 L
F
0 g
.52316 .62068 m
.5263 .62534 L
.52057 .62337 L
.51743 .61846 L
.52316 .62068 L
s
.628 .39 0 .1 k
.52891 .62292 m
.53206 .6273 L
.5263 .62534 L
.52316 .62068 L
.52891 .62292 L
F
0 g
.52891 .62292 m
.53206 .6273 L
.5263 .62534 L
.52316 .62068 L
.52891 .62292 L
s
.657 .394 0 .094 k
.5347 .62517 m
.53783 .62929 L
.53206 .6273 L
.52891 .62292 L
.5347 .62517 L
F
0 g
.5347 .62517 m
.53783 .62929 L
.53206 .6273 L
.52891 .62292 L
.5347 .62517 L
s
.689 .398 0 .089 k
.5405 .62742 m
.54364 .63128 L
.53783 .62929 L
.5347 .62517 L
.5405 .62742 L
F
0 g
.5405 .62742 m
.54364 .63128 L
.53783 .62929 L
.5347 .62517 L
.5405 .62742 L
s
.721 .401 0 .087 k
.54634 .6297 m
.54946 .63327 L
.54364 .63128 L
.5405 .62742 L
.54634 .6297 L
F
0 g
.54634 .6297 m
.54946 .63327 L
.54364 .63128 L
.5405 .62742 L
.54634 .6297 L
s
.755 .404 0 .087 k
.55221 .63198 m
.55533 .63529 L
.54946 .63327 L
.54634 .6297 L
.55221 .63198 L
F
0 g
.55221 .63198 m
.55533 .63529 L
.54946 .63327 L
.54634 .6297 L
.55221 .63198 L
s
.787 .403 0 .092 k
.55811 .63427 m
.56122 .6373 L
.55533 .63529 L
.55221 .63198 L
.55811 .63427 L
F
0 g
.55811 .63427 m
.56122 .6373 L
.55533 .63529 L
.55221 .63198 L
.55811 .63427 L
s
.817 .401 0 .102 k
.56402 .63658 m
.56713 .63933 L
.56122 .6373 L
.55811 .63427 L
.56402 .63658 L
F
0 g
.56402 .63658 m
.56713 .63933 L
.56122 .6373 L
.55811 .63427 L
.56402 .63658 L
s
.847 .398 0 .117 k
.56998 .63889 m
.57308 .64136 L
.56713 .63933 L
.56402 .63658 L
.56998 .63889 L
F
0 g
.56998 .63889 m
.57308 .64136 L
.56713 .63933 L
.56402 .63658 L
.56998 .63889 L
s
.86 .39 0 .14 k
.57596 .64121 m
.57905 .64341 L
.57308 .64136 L
.56998 .63889 L
.57596 .64121 L
F
0 g
.57596 .64121 m
.57905 .64341 L
.57308 .64136 L
.56998 .63889 L
.57596 .64121 L
s
.831 .38 0 .169 k
.58198 .64355 m
.58505 .64546 L
.57905 .64341 L
.57596 .64121 L
.58198 .64355 L
F
0 g
.58198 .64355 m
.58505 .64546 L
.57905 .64341 L
.57596 .64121 L
.58198 .64355 L
s
.793 .366 0 .207 k
.58802 .6459 m
.59108 .64753 L
.58505 .64546 L
.58198 .64355 L
.58802 .6459 L
F
0 g
.58802 .6459 m
.59108 .64753 L
.58505 .64546 L
.58198 .64355 L
.58802 .6459 L
s
.749 .349 0 .251 k
.59409 .64826 m
.59714 .6496 L
.59108 .64753 L
.58802 .6459 L
.59409 .64826 L
F
0 g
.59409 .64826 m
.59714 .6496 L
.59108 .64753 L
.58802 .6459 L
.59409 .64826 L
s
.698 .329 0 .302 k
.6002 .65062 m
.60322 .65167 L
.59714 .6496 L
.59409 .64826 L
.6002 .65062 L
F
0 g
.6002 .65062 m
.60322 .65167 L
.59714 .6496 L
.59409 .64826 L
.6002 .65062 L
s
0 .256 .256 .744 k
.60633 .65299 m
.60934 .65376 L
.60322 .65167 L
.6002 .65062 L
.60633 .65299 L
F
0 g
.60633 .65299 m
.60934 .65376 L
.60322 .65167 L
.6002 .65062 L
.60633 .65299 L
s
0 .298 .298 .702 k
.61249 .65537 m
.61548 .65584 L
.60934 .65376 L
.60633 .65299 L
.61249 .65537 L
F
0 g
.61249 .65537 m
.61548 .65584 L
.60934 .65376 L
.60633 .65299 L
.61249 .65537 L
s
0 .336 .336 .664 k
.61869 .65774 m
.62166 .65793 L
.61548 .65584 L
.61249 .65537 L
.61869 .65774 L
F
0 g
.61869 .65774 m
.62166 .65793 L
.61548 .65584 L
.61249 .65537 L
.61869 .65774 L
s
0 .369 .369 .631 k
.62491 .66011 m
.62786 .66001 L
.62166 .65793 L
.61869 .65774 L
.62491 .66011 L
F
0 g
.62491 .66011 m
.62786 .66001 L
.62166 .65793 L
.61869 .65774 L
.62491 .66011 L
s
0 .397 .397 .603 k
.63116 .66246 m
.63409 .66207 L
.62786 .66001 L
.62491 .66011 L
.63116 .66246 L
F
0 g
.63116 .66246 m
.63409 .66207 L
.62786 .66001 L
.62491 .66011 L
.63116 .66246 L
s
0 .42 .42 .58 k
.63745 .6648 m
.64036 .66413 L
.63409 .66207 L
.63116 .66246 L
.63745 .6648 L
F
0 g
.63745 .6648 m
.64036 .66413 L
.63409 .66207 L
.63116 .66246 L
.63745 .6648 L
s
0 .439 .439 .561 k
.64377 .66711 m
.64664 .66614 L
.64036 .66413 L
.63745 .6648 L
.64377 .66711 L
F
0 g
.64377 .66711 m
.64664 .66614 L
.64036 .66413 L
.63745 .6648 L
.64377 .66711 L
s
0 .453 .453 .547 k
.65011 .66938 m
.65297 .66812 L
.64664 .66614 L
.64377 .66711 L
.65011 .66938 L
F
0 g
.65011 .66938 m
.65297 .66812 L
.64664 .66614 L
.64377 .66711 L
.65011 .66938 L
s
0 .464 .464 .536 k
.65648 .67157 m
.65931 .67003 L
.65297 .66812 L
.65011 .66938 L
.65648 .67157 L
F
0 g
.65648 .67157 m
.65931 .67003 L
.65297 .66812 L
.65011 .66938 L
.65648 .67157 L
s
0 .47 .47 .53 k
.66288 .67369 m
.66568 .67187 L
.65931 .67003 L
.65648 .67157 L
.66288 .67369 L
F
0 g
.66288 .67369 m
.66568 .67187 L
.65931 .67003 L
.65648 .67157 L
.66288 .67369 L
s
0 .472 .472 .528 k
.66931 .6757 m
.67208 .6736 L
.66568 .67187 L
.66288 .67369 L
.66931 .6757 L
F
0 g
.66931 .6757 m
.67208 .6736 L
.66568 .67187 L
.66288 .67369 L
.66931 .6757 L
s
0 .47 .47 .53 k
.67577 .67753 m
.67851 .67517 L
.67208 .6736 L
.66931 .6757 L
.67577 .67753 L
F
0 g
.67577 .67753 m
.67851 .67517 L
.67208 .6736 L
.66931 .6757 L
.67577 .67753 L
s
0 .461 .461 .539 k
.68224 .67914 m
.68496 .67654 L
.67851 .67517 L
.67577 .67753 L
.68224 .67914 L
F
0 g
.68224 .67914 m
.68496 .67654 L
.67851 .67517 L
.67577 .67753 L
.68224 .67914 L
s
0 .443 .443 .557 k
.68872 .68041 m
.69141 .67758 L
.68496 .67654 L
.68224 .67914 L
.68872 .68041 L
F
0 g
.68872 .68041 m
.69141 .67758 L
.68496 .67654 L
.68224 .67914 L
.68872 .68041 L
s
0 .399 .399 .601 k
.69522 .68105 m
.69786 .67804 L
.69141 .67758 L
.68872 .68041 L
.69522 .68105 L
F
0 g
.69522 .68105 m
.69786 .67804 L
.69141 .67758 L
.68872 .68041 L
.69522 .68105 L
s
.70153 .67774 m
.70416 .67481 L
.69786 .67804 L
.69522 .68105 L
.70153 .67774 L
F
.70153 .67774 m
.70416 .67481 L
.69786 .67804 L
.69522 .68105 L
.70153 .67774 L
s
.70775 .67256 m
.71037 .66986 L
.70416 .67481 L
.70153 .67774 L
.70775 .67256 L
F
.70775 .67256 m
.71037 .66986 L
.70416 .67481 L
.70153 .67774 L
.70775 .67256 L
s
.71397 .66694 m
.71658 .66448 L
.71037 .66986 L
.70775 .67256 L
.71397 .66694 L
F
.71397 .66694 m
.71658 .66448 L
.71037 .66986 L
.70775 .67256 L
.71397 .66694 L
s
.347 0 .282 .182 k
.72016 .66102 m
.72276 .65884 L
.71658 .66448 L
.71397 .66694 L
.72016 .66102 L
F
0 g
.72016 .66102 m
.72276 .65884 L
.71658 .66448 L
.71397 .66694 L
.72016 .66102 L
s
.327 0 .279 .136 k
.72635 .65492 m
.72894 .65301 L
.72276 .65884 L
.72016 .66102 L
.72635 .65492 L
F
0 g
.72635 .65492 m
.72894 .65301 L
.72276 .65884 L
.72016 .66102 L
.72635 .65492 L
s
.307 0 .273 .097 k
.73254 .64866 m
.7351 .64704 L
.72894 .65301 L
.72635 .65492 L
.73254 .64866 L
F
0 g
.73254 .64866 m
.7351 .64704 L
.72894 .65301 L
.72635 .65492 L
.73254 .64866 L
s
.286 0 .263 .065 k
.7387 .64229 m
.74126 .64097 L
.7351 .64704 L
.73254 .64866 L
.7387 .64229 L
F
0 g
.7387 .64229 m
.74126 .64097 L
.7351 .64704 L
.73254 .64866 L
.7387 .64229 L
s
.265 0 .249 .04 k
.74487 .63583 m
.74743 .63481 L
.74126 .64097 L
.7387 .64229 L
.74487 .63583 L
F
0 g
.74487 .63583 m
.74743 .63481 L
.74126 .64097 L
.7387 .64229 L
.74487 .63583 L
s
.243 0 .234 .021 k
.75103 .62932 m
.75358 .62861 L
.74743 .63481 L
.74487 .63583 L
.75103 .62932 L
F
0 g
.75103 .62932 m
.75358 .62861 L
.74743 .63481 L
.74487 .63583 L
.75103 .62932 L
s
.222 0 .218 .008 k
.75719 .62276 m
.75974 .62235 L
.75358 .62861 L
.75103 .62932 L
.75719 .62276 L
F
0 g
.75719 .62276 m
.75974 .62235 L
.75358 .62861 L
.75103 .62932 L
.75719 .62276 L
s
.199 0 .2 .002 k
.76334 .61616 m
.76589 .61606 L
.75974 .62235 L
.75719 .62276 L
.76334 .61616 L
F
0 g
.76334 .61616 m
.76589 .61606 L
.75974 .62235 L
.75719 .62276 L
.76334 .61616 L
s
.178 0 .182 0 k
.76949 .60954 m
.77203 .60975 L
.76589 .61606 L
.76334 .61616 L
.76949 .60954 L
F
0 g
.76949 .60954 m
.77203 .60975 L
.76589 .61606 L
.76334 .61616 L
.76949 .60954 L
s
.158 0 .163 .003 k
.77563 .60289 m
.77818 .60341 L
.77203 .60975 L
.76949 .60954 L
.77563 .60289 L
F
0 g
.77563 .60289 m
.77818 .60341 L
.77203 .60975 L
.76949 .60954 L
.77563 .60289 L
s
.137 0 .145 .01 k
.78177 .59623 m
.78432 .59707 L
.77818 .60341 L
.77563 .60289 L
.78177 .59623 L
F
0 g
.78177 .59623 m
.78432 .59707 L
.77818 .60341 L
.77563 .60289 L
.78177 .59623 L
s
.118 0 .127 .02 k
.78791 .58957 m
.79046 .59071 L
.78432 .59707 L
.78177 .59623 L
.78791 .58957 L
F
0 g
.78791 .58957 m
.79046 .59071 L
.78432 .59707 L
.78177 .59623 L
.78791 .58957 L
s
.1 0 .11 .032 k
.79404 .58291 m
.7966 .58435 L
.79046 .59071 L
.78791 .58957 L
.79404 .58291 L
F
0 g
.79404 .58291 m
.7966 .58435 L
.79046 .59071 L
.78791 .58957 L
.79404 .58291 L
s
.083 0 .094 .046 k
.80017 .57624 m
.80274 .57799 L
.7966 .58435 L
.79404 .58291 L
.80017 .57624 L
F
0 g
.80017 .57624 m
.80274 .57799 L
.7966 .58435 L
.79404 .58291 L
.80017 .57624 L
s
.067 0 .078 .062 k
.80631 .56957 m
.80888 .57162 L
.80274 .57799 L
.80017 .57624 L
.80631 .56957 L
F
0 g
.80631 .56957 m
.80888 .57162 L
.80274 .57799 L
.80017 .57624 L
.80631 .56957 L
s
.052 0 .063 .078 k
.81244 .5629 m
.81501 .56527 L
.80888 .57162 L
.80631 .56957 L
.81244 .5629 L
F
0 g
.81244 .5629 m
.81501 .56527 L
.80888 .57162 L
.80631 .56957 L
.81244 .5629 L
s
.038 0 .05 .094 k
.81857 .55624 m
.82115 .5589 L
.81501 .56527 L
.81244 .5629 L
.81857 .55624 L
F
0 g
.81857 .55624 m
.82115 .5589 L
.81501 .56527 L
.81244 .5629 L
.81857 .55624 L
s
.025 0 .037 .111 k
.8247 .54956 m
.82729 .55254 L
.82115 .5589 L
.81857 .55624 L
.8247 .54956 L
F
0 g
.8247 .54956 m
.82729 .55254 L
.82115 .5589 L
.81857 .55624 L
.8247 .54956 L
s
.013 0 .025 .128 k
.83082 .5429 m
.83342 .54617 L
.82729 .55254 L
.8247 .54956 L
.83082 .5429 L
F
0 g
.83082 .5429 m
.83342 .54617 L
.82729 .55254 L
.8247 .54956 L
.83082 .5429 L
s
.002 0 .014 .144 k
.83694 .53624 m
.83955 .53981 L
.83342 .54617 L
.83082 .5429 L
.83694 .53624 L
F
0 g
.83694 .53624 m
.83955 .53981 L
.83342 .54617 L
.83082 .5429 L
.83694 .53624 L
s
0 .009 .013 .151 k
.84306 .52958 m
.84568 .53345 L
.83955 .53981 L
.83694 .53624 L
.84306 .52958 L
F
0 g
.84306 .52958 m
.84568 .53345 L
.83955 .53981 L
.83694 .53624 L
.84306 .52958 L
s
0 .018 .013 .157 k
.84917 .52292 m
.85182 .52709 L
.84568 .53345 L
.84306 .52958 L
.84917 .52292 L
F
0 g
.84917 .52292 m
.85182 .52709 L
.84568 .53345 L
.84306 .52958 L
.84917 .52292 L
s
0 .054 .02 .179 k
.2724 .71334 m
.27589 .71694 L
.27034 .72291 L
.26683 .71958 L
.2724 .71334 L
F
0 g
.2724 .71334 m
.27589 .71694 L
.27034 .72291 L
.26683 .71958 L
.2724 .71334 L
s
0 .059 .019 .184 k
.27798 .70711 m
.28143 .71097 L
.27589 .71694 L
.2724 .71334 L
.27798 .70711 L
F
0 g
.27798 .70711 m
.28143 .71097 L
.27589 .71694 L
.2724 .71334 L
.27798 .70711 L
s
0 .064 .019 .189 k
.28355 .70088 m
.28698 .70499 L
.28143 .71097 L
.27798 .70711 L
.28355 .70088 L
F
0 g
.28355 .70088 m
.28698 .70499 L
.28143 .71097 L
.27798 .70711 L
.28355 .70088 L
s
0 .07 .02 .193 k
.28911 .69467 m
.29252 .69903 L
.28698 .70499 L
.28355 .70088 L
.28911 .69467 L
F
0 g
.28911 .69467 m
.29252 .69903 L
.28698 .70499 L
.28355 .70088 L
.28911 .69467 L
s
0 .074 .019 .198 k
.29469 .68844 m
.29805 .69306 L
.29252 .69903 L
.28911 .69467 L
.29469 .68844 L
F
0 g
.29469 .68844 m
.29805 .69306 L
.29252 .69903 L
.28911 .69467 L
.29469 .68844 L
s
0 .078 .019 .203 k
.30024 .68222 m
.30359 .6871 L
.29805 .69306 L
.29469 .68844 L
.30024 .68222 L
F
0 g
.30024 .68222 m
.30359 .6871 L
.29805 .69306 L
.29469 .68844 L
.30024 .68222 L
s
0 .082 .019 .207 k
.30581 .67601 m
.30913 .68114 L
.30359 .6871 L
.30024 .68222 L
.30581 .67601 L
F
0 g
.30581 .67601 m
.30913 .68114 L
.30359 .6871 L
.30024 .68222 L
.30581 .67601 L
s
0 .086 .018 .212 k
.31137 .66979 m
.31467 .67518 L
.30913 .68114 L
.30581 .67601 L
.31137 .66979 L
F
0 g
.31137 .66979 m
.31467 .67518 L
.30913 .68114 L
.30581 .67601 L
.31137 .66979 L
s
0 .089 .019 .216 k
.31693 .66358 m
.32019 .66923 L
.31467 .67518 L
.31137 .66979 L
.31693 .66358 L
F
0 g
.31693 .66358 m
.32019 .66923 L
.31467 .67518 L
.31137 .66979 L
.31693 .66358 L
s
0 .093 .019 .22 k
.32248 .65738 m
.32573 .66328 L
.32019 .66923 L
.31693 .66358 L
.32248 .65738 L
F
0 g
.32248 .65738 m
.32573 .66328 L
.32019 .66923 L
.31693 .66358 L
.32248 .65738 L
s
0 .097 .019 .224 k
.32803 .6512 m
.33126 .65734 L
.32573 .66328 L
.32248 .65738 L
.32803 .6512 L
F
0 g
.32803 .6512 m
.33126 .65734 L
.32573 .66328 L
.32248 .65738 L
.32803 .6512 L
s
0 .099 .017 .229 k
.33358 .64502 m
.33679 .65141 L
.33126 .65734 L
.32803 .6512 L
.33358 .64502 L
F
0 g
.33358 .64502 m
.33679 .65141 L
.33126 .65734 L
.32803 .6512 L
.33358 .64502 L
s
0 .102 .017 .233 k
.33912 .63886 m
.3423 .6455 L
.33679 .65141 L
.33358 .64502 L
.33912 .63886 L
F
0 g
.33912 .63886 m
.3423 .6455 L
.33679 .65141 L
.33358 .64502 L
.33912 .63886 L
s
0 .104 .016 .237 k
.34467 .63273 m
.34783 .6396 L
.3423 .6455 L
.33912 .63886 L
.34467 .63273 L
F
0 g
.34467 .63273 m
.34783 .6396 L
.3423 .6455 L
.33912 .63886 L
.34467 .63273 L
s
0 .107 .016 .241 k
.35021 .62662 m
.35335 .63373 L
.34783 .6396 L
.34467 .63273 L
.35021 .62662 L
F
0 g
.35021 .62662 m
.35335 .63373 L
.34783 .6396 L
.34467 .63273 L
.35021 .62662 L
s
0 .109 .015 .245 k
.35573 .62054 m
.35886 .62789 L
.35335 .63373 L
.35021 .62662 L
.35573 .62054 L
F
0 g
.35573 .62054 m
.35886 .62789 L
.35335 .63373 L
.35021 .62662 L
.35573 .62054 L
s
0 .111 .014 .249 k
.36127 .61452 m
.36438 .6221 L
.35886 .62789 L
.35573 .62054 L
.36127 .61452 L
F
0 g
.36127 .61452 m
.36438 .6221 L
.35886 .62789 L
.35573 .62054 L
.36127 .61452 L
s
0 .113 .011 .254 k
.36679 .60855 m
.36989 .61637 L
.36438 .6221 L
.36127 .61452 L
.36679 .60855 L
F
0 g
.36679 .60855 m
.36989 .61637 L
.36438 .6221 L
.36127 .61452 L
.36679 .60855 L
s
0 .115 .01 .258 k
.37231 .60266 m
.37539 .6107 L
.36989 .61637 L
.36679 .60855 L
.37231 .60266 L
F
0 g
.37231 .60266 m
.37539 .6107 L
.36989 .61637 L
.36679 .60855 L
.37231 .60266 L
s
0 .116 .007 .263 k
.37783 .59689 m
.38089 .60515 L
.37539 .6107 L
.37231 .60266 L
.37783 .59689 L
F
0 g
.37783 .59689 m
.38089 .60515 L
.37539 .6107 L
.37231 .60266 L
.37783 .59689 L
s
0 .116 .003 .269 k
.38333 .59124 m
.38638 .59972 L
.38089 .60515 L
.37783 .59689 L
.38333 .59124 L
F
0 g
.38333 .59124 m
.38638 .59972 L
.38089 .60515 L
.37783 .59689 L
.38333 .59124 L
s
.002 .118 0 .273 k
.38882 .58579 m
.39187 .59446 L
.38638 .59972 L
.38333 .59124 L
.38882 .58579 L
F
0 g
.38882 .58579 m
.39187 .59446 L
.38638 .59972 L
.38333 .59124 L
.38882 .58579 L
s
.01 .125 0 .273 k
.39431 .58059 m
.39734 .58945 L
.39187 .59446 L
.38882 .58579 L
.39431 .58059 L
F
0 g
.39431 .58059 m
.39734 .58945 L
.39187 .59446 L
.38882 .58579 L
.39431 .58059 L
s
.021 .133 0 .273 k
.39978 .57581 m
.4028 .58483 L
.39734 .58945 L
.39431 .58059 L
.39978 .57581 L
F
0 g
.39978 .57581 m
.4028 .58483 L
.39734 .58945 L
.39431 .58059 L
.39978 .57581 L
s
.075 .17 0 .262 k
.40519 .57272 m
.4082 .58181 L
.4028 .58483 L
.39978 .57581 L
.40519 .57272 L
F
0 g
.40519 .57272 m
.4082 .58181 L
.4028 .58483 L
.39978 .57581 L
.40519 .57272 L
s
.227 .266 0 .242 k
.41045 .57323 m
.41349 .5822 L
.4082 .58181 L
.40519 .57272 L
.41045 .57323 L
F
0 g
.41045 .57323 m
.41349 .5822 L
.4082 .58181 L
.40519 .57272 L
.41045 .57323 L
s
.262 .286 0 .237 k
.41573 .57433 m
.41877 .58314 L
.41349 .5822 L
.41045 .57323 L
.41573 .57433 L
F
0 g
.41573 .57433 m
.41877 .58314 L
.41349 .5822 L
.41045 .57323 L
.41573 .57433 L
s
.285 .297 0 .233 k
.42101 .57576 m
.42406 .58439 L
.41877 .58314 L
.41573 .57433 L
.42101 .57576 L
F
0 g
.42101 .57576 m
.42406 .58439 L
.41877 .58314 L
.41573 .57433 L
.42101 .57576 L
s
.305 .307 0 .228 k
.42631 .57741 m
.42937 .58586 L
.42406 .58439 L
.42101 .57576 L
.42631 .57741 L
F
0 g
.42631 .57741 m
.42937 .58586 L
.42406 .58439 L
.42101 .57576 L
.42631 .57741 L
s
.323 .315 0 .223 k
.43162 .57923 m
.43469 .58749 L
.42937 .58586 L
.42631 .57741 L
.43162 .57923 L
F
0 g
.43162 .57923 m
.43469 .58749 L
.42937 .58586 L
.42631 .57741 L
.43162 .57923 L
s
.341 .323 0 .217 k
.43695 .58118 m
.44004 .58923 L
.43469 .58749 L
.43162 .57923 L
.43695 .58118 L
F
0 g
.43695 .58118 m
.44004 .58923 L
.43469 .58749 L
.43162 .57923 L
.43695 .58118 L
s
.356 .328 0 .212 k
.44231 .58322 m
.4454 .59106 L
.44004 .58923 L
.43695 .58118 L
.44231 .58322 L
F
0 g
.44231 .58322 m
.4454 .59106 L
.44004 .58923 L
.43695 .58118 L
.44231 .58322 L
s
.372 .334 0 .206 k
.44769 .58535 m
.45079 .59298 L
.4454 .59106 L
.44231 .58322 L
.44769 .58535 L
F
0 g
.44769 .58535 m
.45079 .59298 L
.4454 .59106 L
.44231 .58322 L
.44769 .58535 L
s
.389 .34 0 .199 k
.4531 .58754 m
.45621 .59494 L
.45079 .59298 L
.44769 .58535 L
.4531 .58754 L
F
0 g
.4531 .58754 m
.45621 .59494 L
.45079 .59298 L
.44769 .58535 L
.4531 .58754 L
s
.404 .345 0 .193 k
.45852 .58977 m
.46164 .59696 L
.45621 .59494 L
.4531 .58754 L
.45852 .58977 L
F
0 g
.45852 .58977 m
.46164 .59696 L
.45621 .59494 L
.4531 .58754 L
.45852 .58977 L
s
.421 .35 0 .186 k
.46398 .59206 m
.4671 .59901 L
.46164 .59696 L
.45852 .58977 L
.46398 .59206 L
F
0 g
.46398 .59206 m
.4671 .59901 L
.46164 .59696 L
.45852 .58977 L
.46398 .59206 L
s
.438 .355 0 .179 k
.46946 .59437 m
.47259 .6011 L
.4671 .59901 L
.46398 .59206 L
.46946 .59437 L
F
0 g
.46946 .59437 m
.47259 .6011 L
.4671 .59901 L
.46398 .59206 L
.46946 .59437 L
s
.456 .361 0 .171 k
.47497 .59672 m
.4781 .60322 L
.47259 .6011 L
.46946 .59437 L
.47497 .59672 L
F
0 g
.47497 .59672 m
.4781 .60322 L
.47259 .6011 L
.46946 .59437 L
.47497 .59672 L
s
.475 .366 0 .163 k
.4805 .59908 m
.48364 .60536 L
.4781 .60322 L
.47497 .59672 L
.4805 .59908 L
F
0 g
.4805 .59908 m
.48364 .60536 L
.4781 .60322 L
.47497 .59672 L
.4805 .59908 L
s
.494 .37 0 .156 k
.48606 .60146 m
.4892 .6075 L
.48364 .60536 L
.4805 .59908 L
.48606 .60146 L
F
0 g
.48606 .60146 m
.4892 .6075 L
.48364 .60536 L
.4805 .59908 L
.48606 .60146 L
s
.514 .375 0 .148 k
.49165 .60386 m
.4948 .60967 L
.4892 .6075 L
.48606 .60146 L
.49165 .60386 L
F
0 g
.49165 .60386 m
.4948 .60967 L
.4892 .6075 L
.48606 .60146 L
.49165 .60386 L
s
.536 .381 0 .14 k
.49727 .60628 m
.50042 .61185 L
.4948 .60967 L
.49165 .60386 L
.49727 .60628 L
F
0 g
.49727 .60628 m
.50042 .61185 L
.4948 .60967 L
.49165 .60386 L
.49727 .60628 L
s
.559 .386 0 .132 k
.5029 .60872 m
.50606 .61404 L
.50042 .61185 L
.49727 .60628 L
.5029 .60872 L
F
0 g
.5029 .60872 m
.50606 .61404 L
.50042 .61185 L
.49727 .60628 L
.5029 .60872 L
s
.584 .391 0 .124 k
.50858 .61116 m
.51174 .61625 L
.50606 .61404 L
.5029 .60872 L
.50858 .61116 L
F
0 g
.50858 .61116 m
.51174 .61625 L
.50606 .61404 L
.5029 .60872 L
.50858 .61116 L
s
.609 .396 0 .117 k
.51428 .61362 m
.51743 .61846 L
.51174 .61625 L
.50858 .61116 L
.51428 .61362 L
F
0 g
.51428 .61362 m
.51743 .61846 L
.51174 .61625 L
.50858 .61116 L
.51428 .61362 L
s
.635 .4 0 .111 k
.52001 .61609 m
.52316 .62068 L
.51743 .61846 L
.51428 .61362 L
.52001 .61609 L
F
0 g
.52001 .61609 m
.52316 .62068 L
.51743 .61846 L
.51428 .61362 L
.52001 .61609 L
s
.663 .405 0 .105 k
.52576 .61858 m
.52891 .62292 L
.52316 .62068 L
.52001 .61609 L
.52576 .61858 L
F
0 g
.52576 .61858 m
.52891 .62292 L
.52316 .62068 L
.52001 .61609 L
.52576 .61858 L
s
.692 .409 0 .101 k
.53154 .62106 m
.5347 .62517 L
.52891 .62292 L
.52576 .61858 L
.53154 .62106 L
F
0 g
.53154 .62106 m
.5347 .62517 L
.52891 .62292 L
.52576 .61858 L
.53154 .62106 L
s
.721 .412 0 .099 k
.53736 .62358 m
.5405 .62742 L
.5347 .62517 L
.53154 .62106 L
.53736 .62358 L
F
0 g
.53736 .62358 m
.5405 .62742 L
.5347 .62517 L
.53154 .62106 L
.53736 .62358 L
s
.752 .416 0 .098 k
.5432 .62609 m
.54634 .6297 L
.5405 .62742 L
.53736 .62358 L
.5432 .62609 L
F
0 g
.5432 .62609 m
.54634 .6297 L
.5405 .62742 L
.53736 .62358 L
.5432 .62609 L
s
.782 .417 0 .101 k
.54907 .62863 m
.55221 .63198 L
.54634 .6297 L
.5432 .62609 L
.54907 .62863 L
F
0 g
.54907 .62863 m
.55221 .63198 L
.54634 .6297 L
.5432 .62609 L
.54907 .62863 L
s
.811 .416 0 .108 k
.55498 .63119 m
.55811 .63427 L
.55221 .63198 L
.54907 .62863 L
.55498 .63119 L
F
0 g
.55498 .63119 m
.55811 .63427 L
.55221 .63198 L
.54907 .62863 L
.55498 .63119 L
s
.838 .414 0 .119 k
.56091 .63373 m
.56402 .63658 L
.55811 .63427 L
.55498 .63119 L
.56091 .63373 L
F
0 g
.56091 .63373 m
.56402 .63658 L
.55811 .63427 L
.55498 .63119 L
.56091 .63373 L
s
.864 .41 0 .135 k
.56687 .63631 m
.56998 .63889 L
.56402 .63658 L
.56091 .63373 L
.56687 .63631 L
F
0 g
.56687 .63631 m
.56998 .63889 L
.56402 .63658 L
.56091 .63373 L
.56687 .63631 L
s
.844 .404 0 .156 k
.57286 .63889 m
.57596 .64121 L
.56998 .63889 L
.56687 .63631 L
.57286 .63889 L
F
0 g
.57286 .63889 m
.57596 .64121 L
.56998 .63889 L
.56687 .63631 L
.57286 .63889 L
s
.816 .394 0 .184 k
.57889 .64149 m
.58198 .64355 L
.57596 .64121 L
.57286 .63889 L
.57889 .64149 L
F
0 g
.57889 .64149 m
.58198 .64355 L
.57596 .64121 L
.57286 .63889 L
.57889 .64149 L
s
.782 .382 0 .218 k
.58495 .6441 m
.58802 .6459 L
.58198 .64355 L
.57889 .64149 L
.58495 .6441 L
F
0 g
.58495 .6441 m
.58802 .6459 L
.58198 .64355 L
.57889 .64149 L
.58495 .6441 L
s
.743 .367 0 .257 k
.59103 .64672 m
.59409 .64826 L
.58802 .6459 L
.58495 .6441 L
.59103 .64672 L
F
0 g
.59103 .64672 m
.59409 .64826 L
.58802 .6459 L
.58495 .6441 L
.59103 .64672 L
s
.698 .349 0 .302 k
.59715 .64935 m
.6002 .65062 L
.59409 .64826 L
.59103 .64672 L
.59715 .64935 L
F
0 g
.59715 .64935 m
.6002 .65062 L
.59409 .64826 L
.59103 .64672 L
.59715 .64935 L
s
0 .266 .266 .734 k
.60329 .652 m
.60633 .65299 L
.6002 .65062 L
.59715 .64935 L
.60329 .652 L
F
0 g
.60329 .652 m
.60633 .65299 L
.6002 .65062 L
.59715 .64935 L
.60329 .652 L
s
0 .306 .306 .694 k
.60948 .65463 m
.61249 .65537 L
.60633 .65299 L
.60329 .652 L
.60948 .65463 L
F
0 g
.60948 .65463 m
.61249 .65537 L
.60633 .65299 L
.60329 .652 L
.60948 .65463 L
s
0 .341 .341 .659 k
.61568 .65728 m
.61869 .65774 L
.61249 .65537 L
.60948 .65463 L
.61568 .65728 L
F
0 g
.61568 .65728 m
.61869 .65774 L
.61249 .65537 L
.60948 .65463 L
.61568 .65728 L
s
0 .372 .372 .628 k
.62193 .65992 m
.62491 .66011 L
.61869 .65774 L
.61568 .65728 L
.62193 .65992 L
F
0 g
.62193 .65992 m
.62491 .66011 L
.61869 .65774 L
.61568 .65728 L
.62193 .65992 L
s
0 .399 .399 .601 k
.6282 .66254 m
.63116 .66246 L
.62491 .66011 L
.62193 .65992 L
.6282 .66254 L
F
0 g
.6282 .66254 m
.63116 .66246 L
.62491 .66011 L
.62193 .65992 L
.6282 .66254 L
s
0 .422 .422 .578 k
.63451 .66516 m
.63745 .6648 L
.63116 .66246 L
.6282 .66254 L
.63451 .66516 L
F
0 g
.63451 .66516 m
.63745 .6648 L
.63116 .66246 L
.6282 .66254 L
.63451 .66516 L
s
0 .44 .44 .56 k
.64086 .66774 m
.64377 .66711 L
.63745 .6648 L
.63451 .66516 L
.64086 .66774 L
F
0 g
.64086 .66774 m
.64377 .66711 L
.63745 .6648 L
.63451 .66516 L
.64086 .66774 L
s
0 .454 .454 .546 k
.64722 .67027 m
.65011 .66938 L
.64377 .66711 L
.64086 .66774 L
.64722 .67027 L
F
0 g
.64722 .67027 m
.65011 .66938 L
.64377 .66711 L
.64086 .66774 L
.64722 .67027 L
s
0 .464 .464 .536 k
.65362 .67273 m
.65648 .67157 L
.65011 .66938 L
.64722 .67027 L
.65362 .67273 L
F
0 g
.65362 .67273 m
.65648 .67157 L
.65011 .66938 L
.64722 .67027 L
.65362 .67273 L
s
0 .47 .47 .53 k
.66005 .67511 m
.66288 .67369 L
.65648 .67157 L
.65362 .67273 L
.66005 .67511 L
F
0 g
.66005 .67511 m
.66288 .67369 L
.65648 .67157 L
.65362 .67273 L
.66005 .67511 L
s
0 .472 .472 .528 k
.6665 .67736 m
.66931 .6757 L
.66288 .67369 L
.66005 .67511 L
.6665 .67736 L
F
0 g
.6665 .67736 m
.66931 .6757 L
.66288 .67369 L
.66005 .67511 L
.6665 .67736 L
s
0 .469 .469 .531 k
.67298 .67945 m
.67577 .67753 L
.66931 .6757 L
.6665 .67736 L
.67298 .67945 L
F
0 g
.67298 .67945 m
.67577 .67753 L
.66931 .6757 L
.6665 .67736 L
.67298 .67945 L
s
0 .459 .459 .541 k
.67948 .68129 m
.68224 .67914 L
.67577 .67753 L
.67298 .67945 L
.67948 .68129 L
F
0 g
.67948 .68129 m
.68224 .67914 L
.67577 .67753 L
.67298 .67945 L
.67948 .68129 L
s
0 .437 .437 .563 k
.68599 .68277 m
.68872 .68041 L
.68224 .67914 L
.67948 .68129 L
.68599 .68277 L
F
0 g
.68599 .68277 m
.68872 .68041 L
.68224 .67914 L
.67948 .68129 L
.68599 .68277 L
s
0 .386 .386 .614 k
.69252 .68357 m
.69522 .68105 L
.68872 .68041 L
.68599 .68277 L
.69252 .68357 L
F
0 g
.69252 .68357 m
.69522 .68105 L
.68872 .68041 L
.68599 .68277 L
.69252 .68357 L
s
.69885 .68017 m
.70153 .67774 L
.69522 .68105 L
.69252 .68357 L
.69885 .68017 L
F
.69885 .68017 m
.70153 .67774 L
.69522 .68105 L
.69252 .68357 L
.69885 .68017 L
s
.70509 .6748 m
.70775 .67256 L
.70153 .67774 L
.69885 .68017 L
.70509 .6748 L
F
.70509 .6748 m
.70775 .67256 L
.70153 .67774 L
.69885 .68017 L
.70509 .6748 L
s
.342 0 .27 .149 k
.71132 .66894 m
.71397 .66694 L
.70775 .67256 L
.70509 .6748 L
.71132 .66894 L
F
0 g
.71132 .66894 m
.71397 .66694 L
.70775 .67256 L
.70509 .6748 L
.71132 .66894 L
s
.315 0 .27 .106 k
.71753 .66278 m
.72016 .66102 L
.71397 .66694 L
.71132 .66894 L
.71753 .66278 L
F
0 g
.71753 .66278 m
.72016 .66102 L
.71397 .66694 L
.71132 .66894 L
.71753 .66278 L
s
.29 0 .265 .073 k
.72373 .6564 m
.72635 .65492 L
.72016 .66102 L
.71753 .66278 L
.72373 .6564 L
F
0 g
.72373 .6564 m
.72635 .65492 L
.72016 .66102 L
.71753 .66278 L
.72373 .6564 L
s
.267 0 .256 .047 k
.72991 .64987 m
.73254 .64866 L
.72635 .65492 L
.72373 .6564 L
.72991 .64987 L
F
0 g
.72991 .64987 m
.73254 .64866 L
.72635 .65492 L
.72373 .6564 L
.72991 .64987 L
s
.245 0 .245 .027 k
.7361 .64322 m
.7387 .64229 L
.73254 .64866 L
.72991 .64987 L
.7361 .64322 L
F
0 g
.7361 .64322 m
.7387 .64229 L
.73254 .64866 L
.72991 .64987 L
.7361 .64322 L
s
.224 0 .232 .013 k
.74226 .63649 m
.74487 .63583 L
.7387 .64229 L
.7361 .64322 L
.74226 .63649 L
F
0 g
.74226 .63649 m
.74487 .63583 L
.7387 .64229 L
.7361 .64322 L
.74226 .63649 L
s
.202 0 .216 .005 k
.74843 .62968 m
.75103 .62932 L
.74487 .63583 L
.74226 .63649 L
.74843 .62968 L
F
0 g
.74843 .62968 m
.75103 .62932 L
.74487 .63583 L
.74226 .63649 L
.74843 .62968 L
s
.182 0 .201 .001 k
.75459 .62283 m
.75719 .62276 L
.75103 .62932 L
.74843 .62968 L
.75459 .62283 L
F
0 g
.75459 .62283 m
.75719 .62276 L
.75103 .62932 L
.74843 .62968 L
.75459 .62283 L
s
.163 0 .184 .001 k
.76075 .61595 m
.76334 .61616 L
.75719 .62276 L
.75459 .62283 L
.76075 .61595 L
F
0 g
.76075 .61595 m
.76334 .61616 L
.75719 .62276 L
.75459 .62283 L
.76075 .61595 L
s
.143 0 .168 .005 k
.7669 .60903 m
.76949 .60954 L
.76334 .61616 L
.76075 .61595 L
.7669 .60903 L
F
0 g
.7669 .60903 m
.76949 .60954 L
.76334 .61616 L
.76075 .61595 L
.7669 .60903 L
s
.126 0 .152 .011 k
.77305 .6021 m
.77563 .60289 L
.76949 .60954 L
.7669 .60903 L
.77305 .6021 L
F
0 g
.77305 .6021 m
.77563 .60289 L
.76949 .60954 L
.7669 .60903 L
.77305 .6021 L
s
.108 0 .135 .021 k
.77919 .59517 m
.78177 .59623 L
.77563 .60289 L
.77305 .6021 L
.77919 .59517 L
F
0 g
.77919 .59517 m
.78177 .59623 L
.77563 .60289 L
.77305 .6021 L
.77919 .59517 L
s
.092 0 .119 .032 k
.78533 .58821 m
.78791 .58957 L
.78177 .59623 L
.77919 .59517 L
.78533 .58821 L
F
0 g
.78533 .58821 m
.78791 .58957 L
.78177 .59623 L
.77919 .59517 L
.78533 .58821 L
s
.077 0 .105 .044 k
.79146 .58126 m
.79404 .58291 L
.78791 .58957 L
.78533 .58821 L
.79146 .58126 L
F
0 g
.79146 .58126 m
.79404 .58291 L
.78791 .58957 L
.78533 .58821 L
.79146 .58126 L
s
.062 0 .09 .058 k
.79759 .5743 m
.80017 .57624 L
.79404 .58291 L
.79146 .58126 L
.79759 .5743 L
F
0 g
.79759 .5743 m
.80017 .57624 L
.79404 .58291 L
.79146 .58126 L
.79759 .5743 L
s
.049 0 .077 .072 k
.80372 .56735 m
.80631 .56957 L
.80017 .57624 L
.79759 .5743 L
.80372 .56735 L
F
0 g
.80372 .56735 m
.80631 .56957 L
.80017 .57624 L
.79759 .5743 L
.80372 .56735 L
s
.036 0 .064 .087 k
.80984 .5604 m
.81244 .5629 L
.80631 .56957 L
.80372 .56735 L
.80984 .5604 L
F
0 g
.80984 .5604 m
.81244 .5629 L
.80631 .56957 L
.80372 .56735 L
.80984 .5604 L
s
.024 0 .052 .102 k
.81596 .55344 m
.81857 .55624 L
.81244 .5629 L
.80984 .5604 L
.81596 .55344 L
F
0 g
.81596 .55344 m
.81857 .55624 L
.81244 .5629 L
.80984 .5604 L
.81596 .55344 L
s
.013 0 .04 .117 k
.82208 .54649 m
.8247 .54956 L
.81857 .55624 L
.81596 .55344 L
.82208 .54649 L
F
0 g
.82208 .54649 m
.8247 .54956 L
.81857 .55624 L
.81596 .55344 L
.82208 .54649 L
s
.003 0 .03 .132 k
.8282 .53955 m
.83082 .5429 L
.8247 .54956 L
.82208 .54649 L
.8282 .53955 L
F
0 g
.8282 .53955 m
.83082 .5429 L
.8247 .54956 L
.82208 .54649 L
.8282 .53955 L
s
0 .007 .026 .14 k
.83432 .5326 m
.83694 .53624 L
.83082 .5429 L
.8282 .53955 L
.83432 .5326 L
F
0 g
.83432 .5326 m
.83694 .53624 L
.83082 .5429 L
.8282 .53955 L
.83432 .5326 L
s
0 .017 .026 .145 k
.84043 .52567 m
.84306 .52958 L
.83694 .53624 L
.83432 .5326 L
.84043 .52567 L
F
0 g
.84043 .52567 m
.84306 .52958 L
.83694 .53624 L
.83432 .5326 L
.84043 .52567 L
s
0 .025 .025 .151 k
.84653 .51873 m
.84917 .52292 L
.84306 .52958 L
.84043 .52567 L
.84653 .51873 L
F
0 g
.84653 .51873 m
.84917 .52292 L
.84306 .52958 L
.84043 .52567 L
.84653 .51873 L
s
0 .059 .028 .175 k
.2689 .70977 m
.2724 .71334 L
.26683 .71958 L
.26329 .71622 L
.2689 .70977 L
F
0 g
.2689 .70977 m
.2724 .71334 L
.26683 .71958 L
.26329 .71622 L
.2689 .70977 L
s
0 .063 .028 .179 k
.2745 .70331 m
.27798 .70711 L
.2724 .71334 L
.2689 .70977 L
.2745 .70331 L
F
0 g
.2745 .70331 m
.27798 .70711 L
.2724 .71334 L
.2689 .70977 L
.2745 .70331 L
s
0 .068 .028 .183 k
.2801 .69686 m
.28355 .70088 L
.27798 .70711 L
.2745 .70331 L
.2801 .69686 L
F
0 g
.2801 .69686 m
.28355 .70088 L
.27798 .70711 L
.2745 .70331 L
.2801 .69686 L
s
0 .071 .027 .188 k
.28569 .69042 m
.28911 .69467 L
.28355 .70088 L
.2801 .69686 L
.28569 .69042 L
F
0 g
.28569 .69042 m
.28911 .69467 L
.28355 .70088 L
.2801 .69686 L
.28569 .69042 L
s
0 .074 .026 .192 k
.29128 .68398 m
.29469 .68844 L
.28911 .69467 L
.28569 .69042 L
.29128 .68398 L
F
0 g
.29128 .68398 m
.29469 .68844 L
.28911 .69467 L
.28569 .69042 L
.29128 .68398 L
s
0 .078 .026 .196 k
.29688 .67754 m
.30024 .68222 L
.29469 .68844 L
.29128 .68398 L
.29688 .67754 L
F
0 g
.29688 .67754 m
.30024 .68222 L
.29469 .68844 L
.29128 .68398 L
.29688 .67754 L
s
0 .082 .027 .199 k
.30246 .67111 m
.30581 .67601 L
.30024 .68222 L
.29688 .67754 L
.30246 .67111 L
F
0 g
.30246 .67111 m
.30581 .67601 L
.30024 .68222 L
.29688 .67754 L
.30246 .67111 L
s
0 .086 .026 .203 k
.30804 .66468 m
.31137 .66979 L
.30581 .67601 L
.30246 .67111 L
.30804 .66468 L
F
0 g
.30804 .66468 m
.31137 .66979 L
.30581 .67601 L
.30246 .67111 L
.30804 .66468 L
s
0 .088 .026 .207 k
.31363 .65826 m
.31693 .66358 L
.31137 .66979 L
.30804 .66468 L
.31363 .65826 L
F
0 g
.31363 .65826 m
.31693 .66358 L
.31137 .66979 L
.30804 .66468 L
.31363 .65826 L
s
0 .091 .025 .211 k
.3192 .65184 m
.32248 .65738 L
.31693 .66358 L
.31363 .65826 L
.3192 .65184 L
F
0 g
.3192 .65184 m
.32248 .65738 L
.31693 .66358 L
.31363 .65826 L
.3192 .65184 L
s
0 .094 .025 .215 k
.32478 .64544 m
.32803 .6512 L
.32248 .65738 L
.3192 .65184 L
.32478 .64544 L
F
0 g
.32478 .64544 m
.32803 .6512 L
.32248 .65738 L
.3192 .65184 L
.32478 .64544 L
s
0 .097 .025 .218 k
.33034 .63906 m
.33358 .64502 L
.32803 .6512 L
.32478 .64544 L
.33034 .63906 L
F
0 g
.33034 .63906 m
.33358 .64502 L
.32803 .6512 L
.32478 .64544 L
.33034 .63906 L
s
0 .099 .024 .222 k
.3359 .63269 m
.33912 .63886 L
.33358 .64502 L
.33034 .63906 L
.3359 .63269 L
F
0 g
.3359 .63269 m
.33912 .63886 L
.33358 .64502 L
.33034 .63906 L
.3359 .63269 L
s
0 .101 .023 .226 k
.34147 .62634 m
.34467 .63273 L
.33912 .63886 L
.3359 .63269 L
.34147 .62634 L
F
0 g
.34147 .62634 m
.34467 .63273 L
.33912 .63886 L
.3359 .63269 L
.34147 .62634 L
s
0 .103 .021 .23 k
.34703 .62002 m
.35021 .62662 L
.34467 .63273 L
.34147 .62634 L
.34703 .62002 L
F
0 g
.34703 .62002 m
.35021 .62662 L
.34467 .63273 L
.34147 .62634 L
.34703 .62002 L
s
0 .106 .021 .233 k
.35257 .61374 m
.35573 .62054 L
.35021 .62662 L
.34703 .62002 L
.35257 .61374 L
F
0 g
.35257 .61374 m
.35573 .62054 L
.35021 .62662 L
.34703 .62002 L
.35257 .61374 L
s
0 .108 .02 .237 k
.35812 .60751 m
.36127 .61452 L
.35573 .62054 L
.35257 .61374 L
.35812 .60751 L
F
0 g
.35812 .60751 m
.36127 .61452 L
.35573 .62054 L
.35257 .61374 L
.35812 .60751 L
s
0 .108 .017 .242 k
.36366 .60134 m
.36679 .60855 L
.36127 .61452 L
.35812 .60751 L
.36366 .60134 L
F
0 g
.36366 .60134 m
.36679 .60855 L
.36127 .61452 L
.35812 .60751 L
.36366 .60134 L
s
0 .11 .015 .246 k
.36919 .59527 m
.37231 .60266 L
.36679 .60855 L
.36366 .60134 L
.36919 .59527 L
F
0 g
.36919 .59527 m
.37231 .60266 L
.36679 .60855 L
.36366 .60134 L
.36919 .59527 L
s
0 .111 .011 .251 k
.37472 .5893 m
.37783 .59689 L
.37231 .60266 L
.36919 .59527 L
.37472 .5893 L
F
0 g
.37472 .5893 m
.37783 .59689 L
.37231 .60266 L
.36919 .59527 L
.37472 .5893 L
s
0 .111 .008 .256 k
.38024 .58348 m
.38333 .59124 L
.37783 .59689 L
.37472 .5893 L
.38024 .58348 L
F
0 g
.38024 .58348 m
.38333 .59124 L
.37783 .59689 L
.37472 .5893 L
.38024 .58348 L
s
0 .111 .002 .262 k
.38575 .57785 m
.38882 .58579 L
.38333 .59124 L
.38024 .58348 L
.38575 .57785 L
F
0 g
.38575 .57785 m
.38882 .58579 L
.38333 .59124 L
.38024 .58348 L
.38575 .57785 L
s
.006 .116 0 .264 k
.39125 .57249 m
.39431 .58059 L
.38882 .58579 L
.38575 .57785 L
.39125 .57249 L
F
0 g
.39125 .57249 m
.39431 .58059 L
.38882 .58579 L
.38575 .57785 L
.39125 .57249 L
s
.019 .125 0 .263 k
.39672 .56757 m
.39978 .57581 L
.39431 .58059 L
.39125 .57249 L
.39672 .56757 L
F
0 g
.39672 .56757 m
.39978 .57581 L
.39431 .58059 L
.39125 .57249 L
.39672 .56757 L
s
.079 .165 0 .249 k
.40213 .56442 m
.40519 .57272 L
.39978 .57581 L
.39672 .56757 L
.40213 .56442 L
F
0 g
.40213 .56442 m
.40519 .57272 L
.39978 .57581 L
.39672 .56757 L
.40213 .56442 L
s
.256 .274 0 .223 k
.40739 .56503 m
.41045 .57323 L
.40519 .57272 L
.40213 .56442 L
.40739 .56503 L
F
0 g
.40739 .56503 m
.41045 .57323 L
.40519 .57272 L
.40213 .56442 L
.40739 .56503 L
s
.297 .297 0 .218 k
.41265 .56626 m
.41573 .57433 L
.41045 .57323 L
.40739 .56503 L
.41265 .56626 L
F
0 g
.41265 .56626 m
.41573 .57433 L
.41045 .57323 L
.40739 .56503 L
.41265 .56626 L
s
.326 .312 0 .213 k
.41793 .56784 m
.42101 .57576 L
.41573 .57433 L
.41265 .56626 L
.41793 .56784 L
F
0 g
.41793 .56784 m
.42101 .57576 L
.41573 .57433 L
.41265 .56626 L
.41793 .56784 L
s
.348 .322 0 .209 k
.42322 .56965 m
.42631 .57741 L
.42101 .57576 L
.41793 .56784 L
.42322 .56965 L
F
0 g
.42322 .56965 m
.42631 .57741 L
.42101 .57576 L
.41793 .56784 L
.42322 .56965 L
s
.368 .332 0 .204 k
.42852 .57163 m
.43162 .57923 L
.42631 .57741 L
.42322 .56965 L
.42852 .57163 L
F
0 g
.42852 .57163 m
.43162 .57923 L
.42631 .57741 L
.42322 .56965 L
.42852 .57163 L
s
.387 .339 0 .199 k
.43385 .57375 m
.43695 .58118 L
.43162 .57923 L
.42852 .57163 L
.43385 .57375 L
F
0 g
.43385 .57375 m
.43695 .58118 L
.43162 .57923 L
.42852 .57163 L
.43385 .57375 L
s
.405 .346 0 .194 k
.4392 .57598 m
.44231 .58322 L
.43695 .58118 L
.43385 .57375 L
.4392 .57598 L
F
0 g
.4392 .57598 m
.44231 .58322 L
.43695 .58118 L
.43385 .57375 L
.4392 .57598 L
s
.421 .352 0 .189 k
.44457 .57829 m
.44769 .58535 L
.44231 .58322 L
.4392 .57598 L
.44457 .57829 L
F
0 g
.44457 .57829 m
.44769 .58535 L
.44231 .58322 L
.4392 .57598 L
.44457 .57829 L
s
.439 .358 0 .183 k
.44996 .58066 m
.4531 .58754 L
.44769 .58535 L
.44457 .57829 L
.44996 .58066 L
F
0 g
.44996 .58066 m
.4531 .58754 L
.44769 .58535 L
.44457 .57829 L
.44996 .58066 L
s
.456 .364 0 .177 k
.45539 .58309 m
.45852 .58977 L
.4531 .58754 L
.44996 .58066 L
.45539 .58309 L
F
0 g
.45539 .58309 m
.45852 .58977 L
.4531 .58754 L
.44996 .58066 L
.45539 .58309 L
s
.473 .369 0 .171 k
.46083 .58556 m
.46398 .59206 L
.45852 .58977 L
.45539 .58309 L
.46083 .58556 L
F
0 g
.46083 .58556 m
.46398 .59206 L
.45852 .58977 L
.45539 .58309 L
.46083 .58556 L
s
.49 .374 0 .165 k
.46631 .58807 m
.46946 .59437 L
.46398 .59206 L
.46083 .58556 L
.46631 .58807 L
F
0 g
.46631 .58807 m
.46946 .59437 L
.46398 .59206 L
.46083 .58556 L
.46631 .58807 L
s
.508 .379 0 .159 k
.47182 .59061 m
.47497 .59672 L
.46946 .59437 L
.46631 .58807 L
.47182 .59061 L
F
0 g
.47182 .59061 m
.47497 .59672 L
.46946 .59437 L
.46631 .58807 L
.47182 .59061 L
s
.527 .384 0 .152 k
.47734 .59317 m
.4805 .59908 L
.47497 .59672 L
.47182 .59061 L
.47734 .59317 L
F
0 g
.47734 .59317 m
.4805 .59908 L
.47497 .59672 L
.47182 .59061 L
.47734 .59317 L
s
.546 .389 0 .146 k
.4829 .59575 m
.48606 .60146 L
.4805 .59908 L
.47734 .59317 L
.4829 .59575 L
F
0 g
.4829 .59575 m
.48606 .60146 L
.4805 .59908 L
.47734 .59317 L
.4829 .59575 L
s
.565 .393 0 .14 k
.48848 .59836 m
.49165 .60386 L
.48606 .60146 L
.4829 .59575 L
.48848 .59836 L
F
0 g
.48848 .59836 m
.49165 .60386 L
.48606 .60146 L
.4829 .59575 L
.48848 .59836 L
s
.586 .398 0 .134 k
.49409 .60098 m
.49727 .60628 L
.49165 .60386 L
.48848 .59836 L
.49409 .60098 L
F
0 g
.49409 .60098 m
.49727 .60628 L
.49165 .60386 L
.48848 .59836 L
.49409 .60098 L
s
.607 .402 0 .128 k
.49974 .60361 m
.5029 .60872 L
.49727 .60628 L
.49409 .60098 L
.49974 .60361 L
F
0 g
.49974 .60361 m
.5029 .60872 L
.49727 .60628 L
.49409 .60098 L
.49974 .60361 L
s
.629 .406 0 .123 k
.50541 .60626 m
.50858 .61116 L
.5029 .60872 L
.49974 .60361 L
.50541 .60626 L
F
0 g
.50541 .60626 m
.50858 .61116 L
.5029 .60872 L
.49974 .60361 L
.50541 .60626 L
s
.652 .411 0 .118 k
.51111 .60893 m
.51428 .61362 L
.50858 .61116 L
.50541 .60626 L
.51111 .60893 L
F
0 g
.51111 .60893 m
.51428 .61362 L
.50858 .61116 L
.50541 .60626 L
.51111 .60893 L
s
.676 .415 0 .114 k
.51683 .61161 m
.52001 .61609 L
.51428 .61362 L
.51111 .60893 L
.51683 .61161 L
F
0 g
.51683 .61161 m
.52001 .61609 L
.51428 .61362 L
.51111 .60893 L
.51683 .61161 L
s
.701 .419 0 .11 k
.52259 .6143 m
.52576 .61858 L
.52001 .61609 L
.51683 .61161 L
.52259 .6143 L
F
0 g
.52259 .6143 m
.52576 .61858 L
.52001 .61609 L
.51683 .61161 L
.52259 .6143 L
s
.726 .422 0 .109 k
.52838 .61701 m
.53154 .62106 L
.52576 .61858 L
.52259 .6143 L
.52838 .61701 L
F
0 g
.52838 .61701 m
.53154 .62106 L
.52576 .61858 L
.52259 .6143 L
.52838 .61701 L
s
.752 .425 0 .108 k
.5342 .61973 m
.53736 .62358 L
.53154 .62106 L
.52838 .61701 L
.5342 .61973 L
F
0 g
.5342 .61973 m
.53736 .62358 L
.53154 .62106 L
.52838 .61701 L
.5342 .61973 L
s
.777 .427 0 .11 k
.54005 .62247 m
.5432 .62609 L
.53736 .62358 L
.5342 .61973 L
.54005 .62247 L
F
0 g
.54005 .62247 m
.5432 .62609 L
.53736 .62358 L
.5342 .61973 L
.54005 .62247 L
s
.803 .428 0 .114 k
.54593 .62522 m
.54907 .62863 L
.5432 .62609 L
.54005 .62247 L
.54593 .62522 L
F
0 g
.54593 .62522 m
.54907 .62863 L
.5432 .62609 L
.54005 .62247 L
.54593 .62522 L
s
.827 .427 0 .121 k
.55184 .62798 m
.55498 .63119 L
.54907 .62863 L
.54593 .62522 L
.55184 .62798 L
F
0 g
.55184 .62798 m
.55498 .63119 L
.54907 .62863 L
.54593 .62522 L
.55184 .62798 L
s
.851 .426 0 .131 k
.55777 .63076 m
.56091 .63373 L
.55498 .63119 L
.55184 .62798 L
.55777 .63076 L
F
0 g
.55777 .63076 m
.56091 .63373 L
.55498 .63119 L
.55184 .62798 L
.55777 .63076 L
s
.855 .422 0 .145 k
.56375 .63355 m
.56687 .63631 L
.56091 .63373 L
.55777 .63076 L
.56375 .63355 L
F
0 g
.56375 .63355 m
.56687 .63631 L
.56091 .63373 L
.55777 .63076 L
.56375 .63355 L
s
.838 .418 0 .162 k
.56975 .63635 m
.57286 .63889 L
.56687 .63631 L
.56375 .63355 L
.56975 .63635 L
F
0 g
.56975 .63635 m
.57286 .63889 L
.56687 .63631 L
.56375 .63355 L
.56975 .63635 L
s
.816 .411 0 .184 k
.57579 .63918 m
.57889 .64149 L
.57286 .63889 L
.56975 .63635 L
.57579 .63918 L
F
0 g
.57579 .63918 m
.57889 .64149 L
.57286 .63889 L
.56975 .63635 L
.57579 .63918 L
s
.79 .402 0 .21 k
.58185 .64201 m
.58495 .6441 L
.57889 .64149 L
.57579 .63918 L
.58185 .64201 L
F
0 g
.58185 .64201 m
.58495 .6441 L
.57889 .64149 L
.57579 .63918 L
.58185 .64201 L
s
.76 .39 0 .24 k
.58794 .64486 m
.59103 .64672 L
.58495 .6441 L
.58185 .64201 L
.58794 .64486 L
F
0 g
.58794 .64486 m
.59103 .64672 L
.58495 .6441 L
.58185 .64201 L
.58794 .64486 L
s
.726 .377 0 .274 k
.59407 .64771 m
.59715 .64935 L
.59103 .64672 L
.58794 .64486 L
.59407 .64771 L
F
0 g
.59407 .64771 m
.59715 .64935 L
.59103 .64672 L
.58794 .64486 L
.59407 .64771 L
s
.689 .362 0 .311 k
.60024 .65058 m
.60329 .652 L
.59715 .64935 L
.59407 .64771 L
.60024 .65058 L
F
0 g
.60024 .65058 m
.60329 .652 L
.59715 .64935 L
.59407 .64771 L
.60024 .65058 L
s
0 .279 .279 .721 k
.60643 .65346 m
.60948 .65463 L
.60329 .652 L
.60024 .65058 L
.60643 .65346 L
F
0 g
.60643 .65346 m
.60948 .65463 L
.60329 .652 L
.60024 .65058 L
.60643 .65346 L
s
0 .311 .311 .689 k
.61266 .65633 m
.61568 .65728 L
.60948 .65463 L
.60643 .65346 L
.61266 .65633 L
F
0 g
.61266 .65633 m
.61568 .65728 L
.60948 .65463 L
.60643 .65346 L
.61266 .65633 L
s
0 .341 .341 .659 k
.61892 .6592 m
.62193 .65992 L
.61568 .65728 L
.61266 .65633 L
.61892 .6592 L
F
0 g
.61892 .6592 m
.62193 .65992 L
.61568 .65728 L
.61266 .65633 L
.61892 .6592 L
s
0 .367 .367 .633 k
.62521 .66206 m
.6282 .66254 L
.62193 .65992 L
.61892 .6592 L
.62521 .66206 L
F
0 g
.62521 .66206 m
.6282 .66254 L
.62193 .65992 L
.61892 .6592 L
.62521 .66206 L
s
0 .389 .389 .611 k
.63155 .6649 m
.63451 .66516 L
.6282 .66254 L
.62521 .66206 L
.63155 .6649 L
F
0 g
.63155 .6649 m
.63451 .66516 L
.6282 .66254 L
.62521 .66206 L
.63155 .6649 L
s
0 .408 .408 .592 k
.6379 .6677 m
.64086 .66774 L
.63451 .66516 L
.63155 .6649 L
.6379 .6677 L
F
0 g
.6379 .6677 m
.64086 .66774 L
.63451 .66516 L
.63155 .6649 L
.6379 .6677 L
s
0 .423 .423 .577 k
.64429 .67048 m
.64722 .67027 L
.64086 .66774 L
.6379 .6677 L
.64429 .67048 L
F
0 g
.64429 .67048 m
.64722 .67027 L
.64086 .66774 L
.6379 .6677 L
.64429 .67048 L
s
0 .434 .434 .566 k
.6507 .67317 m
.65362 .67273 L
.64722 .67027 L
.64429 .67048 L
.6507 .67317 L
F
0 g
.6507 .67317 m
.65362 .67273 L
.64722 .67027 L
.64429 .67048 L
.6507 .67317 L
s
0 .441 .441 .559 k
.65716 .67577 m
.66005 .67511 L
.65362 .67273 L
.6507 .67317 L
.65716 .67577 L
F
0 g
.65716 .67577 m
.66005 .67511 L
.65362 .67273 L
.6507 .67317 L
.65716 .67577 L
s
0 .443 .443 .557 k
.66363 .67824 m
.6665 .67736 L
.66005 .67511 L
.65716 .67577 L
.66363 .67824 L
F
0 g
.66363 .67824 m
.6665 .67736 L
.66005 .67511 L
.65716 .67577 L
.66363 .67824 L
s
0 .439 .439 .561 k
.67015 .68054 m
.67298 .67945 L
.6665 .67736 L
.66363 .67824 L
.67015 .68054 L
F
0 g
.67015 .68054 m
.67298 .67945 L
.6665 .67736 L
.66363 .67824 L
.67015 .68054 L
s
0 .427 .427 .573 k
.67667 .68257 m
.67948 .68129 L
.67298 .67945 L
.67015 .68054 L
.67667 .68257 L
F
0 g
.67667 .68257 m
.67948 .68129 L
.67298 .67945 L
.67015 .68054 L
.67667 .68257 L
s
0 .4 .4 .6 k
.68321 .68423 m
.68599 .68277 L
.67948 .68129 L
.67667 .68257 L
.68321 .68423 L
F
0 g
.68321 .68423 m
.68599 .68277 L
.67948 .68129 L
.67667 .68257 L
.68321 .68423 L
s
0 .336 .336 .664 k
.68975 .68518 m
.69252 .68357 L
.68599 .68277 L
.68321 .68423 L
.68975 .68518 L
F
0 g
.68975 .68518 m
.69252 .68357 L
.68599 .68277 L
.68321 .68423 L
.68975 .68518 L
s
.69611 .6817 m
.69885 .68017 L
.69252 .68357 L
.68975 .68518 L
.69611 .6817 L
F
.69611 .6817 m
.69885 .68017 L
.69252 .68357 L
.68975 .68518 L
.69611 .6817 L
s
.328 0 .226 .078 k
.70237 .67615 m
.70509 .6748 L
.69885 .68017 L
.69611 .6817 L
.70237 .67615 L
F
0 g
.70237 .67615 m
.70509 .6748 L
.69885 .68017 L
.69611 .6817 L
.70237 .67615 L
s
.286 0 .232 .044 k
.70861 .67009 m
.71132 .66894 L
.70509 .6748 L
.70237 .67615 L
.70861 .67009 L
F
0 g
.70861 .67009 m
.71132 .66894 L
.70509 .6748 L
.70237 .67615 L
.70861 .67009 L
s
.255 0 .23 .024 k
.71483 .6637 m
.71753 .66278 L
.71132 .66894 L
.70861 .67009 L
.71483 .6637 L
F
0 g
.71483 .6637 m
.71753 .66278 L
.71132 .66894 L
.70861 .67009 L
.71483 .6637 L
s
.228 0 .222 .012 k
.72103 .65711 m
.72373 .6564 L
.71753 .66278 L
.71483 .6637 L
.72103 .65711 L
F
0 g
.72103 .65711 m
.72373 .6564 L
.71753 .66278 L
.71483 .6637 L
.72103 .65711 L
s
.205 0 .214 .004 k
.72723 .65033 m
.72991 .64987 L
.72373 .6564 L
.72103 .65711 L
.72723 .65033 L
F
0 g
.72723 .65033 m
.72991 .64987 L
.72373 .6564 L
.72103 .65711 L
.72723 .65033 L
s
.184 0 .202 .001 k
.73343 .64345 m
.7361 .64322 L
.72991 .64987 L
.72723 .65033 L
.73343 .64345 L
F
0 g
.73343 .64345 m
.7361 .64322 L
.72991 .64987 L
.72723 .65033 L
.73343 .64345 L
s
.164 0 .19 .001 k
.7396 .63646 m
.74226 .63649 L
.7361 .64322 L
.73343 .64345 L
.7396 .63646 L
F
0 g
.7396 .63646 m
.74226 .63649 L
.7361 .64322 L
.73343 .64345 L
.7396 .63646 L
s
.146 0 .178 .003 k
.74578 .62942 m
.74843 .62968 L
.74226 .63649 L
.7396 .63646 L
.74578 .62942 L
F
0 g
.74578 .62942 m
.74843 .62968 L
.74226 .63649 L
.7396 .63646 L
.74578 .62942 L
s
.129 0 .165 .008 k
.75195 .62231 m
.75459 .62283 L
.74843 .62968 L
.74578 .62942 L
.75195 .62231 L
F
0 g
.75195 .62231 m
.75459 .62283 L
.74843 .62968 L
.74578 .62942 L
.75195 .62231 L
s
.113 0 .152 .015 k
.7581 .61518 m
.76075 .61595 L
.75459 .62283 L
.75195 .62231 L
.7581 .61518 L
F
0 g
.7581 .61518 m
.76075 .61595 L
.75459 .62283 L
.75195 .62231 L
.7581 .61518 L
s
.099 0 .139 .023 k
.76426 .60802 m
.7669 .60903 L
.76075 .61595 L
.7581 .61518 L
.76426 .60802 L
F
0 g
.76426 .60802 m
.7669 .60903 L
.76075 .61595 L
.7581 .61518 L
.76426 .60802 L
s
.086 0 .127 .032 k
.77041 .60084 m
.77305 .6021 L
.7669 .60903 L
.76426 .60802 L
.77041 .60084 L
F
0 g
.77041 .60084 m
.77305 .6021 L
.7669 .60903 L
.76426 .60802 L
.77041 .60084 L
s
.072 0 .114 .043 k
.77655 .59364 m
.77919 .59517 L
.77305 .6021 L
.77041 .60084 L
.77655 .59364 L
F
0 g
.77655 .59364 m
.77919 .59517 L
.77305 .6021 L
.77041 .60084 L
.77655 .59364 L
s
.06 0 .102 .054 k
.78269 .58645 m
.78533 .58821 L
.77919 .59517 L
.77655 .59364 L
.78269 .58645 L
F
0 g
.78269 .58645 m
.78533 .58821 L
.77919 .59517 L
.77655 .59364 L
.78269 .58645 L
s
.048 0 .09 .066 k
.78883 .57924 m
.79146 .58126 L
.78533 .58821 L
.78269 .58645 L
.78883 .57924 L
F
0 g
.78883 .57924 m
.79146 .58126 L
.78533 .58821 L
.78269 .58645 L
.78883 .57924 L
s
.038 0 .079 .078 k
.79496 .57204 m
.79759 .5743 L
.79146 .58126 L
.78883 .57924 L
.79496 .57204 L
F
0 g
.79496 .57204 m
.79759 .5743 L
.79146 .58126 L
.78883 .57924 L
.79496 .57204 L
s
.027 0 .067 .091 k
.80109 .56484 m
.80372 .56735 L
.79759 .5743 L
.79496 .57204 L
.80109 .56484 L
F
0 g
.80109 .56484 m
.80372 .56735 L
.79759 .5743 L
.79496 .57204 L
.80109 .56484 L
s
.018 0 .058 .103 k
.80721 .55763 m
.80984 .5604 L
.80372 .56735 L
.80109 .56484 L
.80721 .55763 L
F
0 g
.80721 .55763 m
.80984 .5604 L
.80372 .56735 L
.80109 .56484 L
.80721 .55763 L
s
.008 0 .048 .116 k
.81334 .55044 m
.81596 .55344 L
.80984 .5604 L
.80721 .55763 L
.81334 .55044 L
F
0 g
.81334 .55044 m
.81596 .55344 L
.80984 .5604 L
.80721 .55763 L
.81334 .55044 L
s
0 .001 .039 .128 k
.81945 .54326 m
.82208 .54649 L
.81596 .55344 L
.81334 .55044 L
.81945 .54326 L
F
0 g
.81945 .54326 m
.82208 .54649 L
.81596 .55344 L
.81334 .55044 L
.81945 .54326 L
s
0 .009 .038 .132 k
.82556 .53607 m
.8282 .53955 L
.82208 .54649 L
.81945 .54326 L
.82556 .53607 L
F
0 g
.82556 .53607 m
.8282 .53955 L
.82208 .54649 L
.81945 .54326 L
.82556 .53607 L
s
0 .016 .037 .137 k
.83167 .52888 m
.83432 .5326 L
.8282 .53955 L
.82556 .53607 L
.83167 .52888 L
F
0 g
.83167 .52888 m
.83432 .5326 L
.8282 .53955 L
.82556 .53607 L
.83167 .52888 L
s
0 .024 .037 .141 k
.83778 .52171 m
.84043 .52567 L
.83432 .5326 L
.83167 .52888 L
.83778 .52171 L
F
0 g
.83778 .52171 m
.84043 .52567 L
.83432 .5326 L
.83167 .52888 L
.83778 .52171 L
s
0 .031 .037 .146 k
.84387 .51453 m
.84653 .51873 L
.84043 .52567 L
.83778 .52171 L
.84387 .51453 L
F
0 g
.84387 .51453 m
.84653 .51873 L
.84043 .52567 L
.83778 .52171 L
.84387 .51453 L
s
0 .059 .028 .175 k
.26536 .7064 m
.2689 .70977 L
.26329 .71622 L
.25975 .71286 L
.26536 .7064 L
F
0 g
.26536 .7064 m
.2689 .70977 L
.26329 .71622 L
.25975 .71286 L
.26536 .7064 L
s
0 .059 .028 .175 k
.27097 .69992 m
.2745 .70331 L
.2689 .70977 L
.26536 .7064 L
.27097 .69992 L
F
0 g
.27097 .69992 m
.2745 .70331 L
.2689 .70977 L
.26536 .7064 L
.27097 .69992 L
s
0 .059 .028 .175 k
.27658 .69347 m
.2801 .69686 L
.2745 .70331 L
.27097 .69992 L
.27658 .69347 L
F
0 g
.27658 .69347 m
.2801 .69686 L
.2745 .70331 L
.27097 .69992 L
.27658 .69347 L
s
0 .059 .028 .175 k
.2822 .687 m
.28569 .69042 L
.2801 .69686 L
.27658 .69347 L
.2822 .687 L
F
0 g
.2822 .687 m
.28569 .69042 L
.2801 .69686 L
.27658 .69347 L
.2822 .687 L
s
0 .059 .028 .175 k
.2878 .68055 m
.29128 .68398 L
.28569 .69042 L
.2822 .687 L
.2878 .68055 L
F
0 g
.2878 .68055 m
.29128 .68398 L
.28569 .69042 L
.2822 .687 L
.2878 .68055 L
s
0 .059 .028 .175 k
.2934 .6741 m
.29688 .67754 L
.29128 .68398 L
.2878 .68055 L
.2934 .6741 L
F
0 g
.2934 .6741 m
.29688 .67754 L
.29128 .68398 L
.2878 .68055 L
.2934 .6741 L
s
0 .059 .028 .175 k
.299 .66765 m
.30246 .67111 L
.29688 .67754 L
.2934 .6741 L
.299 .66765 L
F
0 g
.299 .66765 m
.30246 .67111 L
.29688 .67754 L
.2934 .6741 L
.299 .66765 L
s
0 .059 .028 .175 k
.30459 .66121 m
.30804 .66468 L
.30246 .67111 L
.299 .66765 L
.30459 .66121 L
F
0 g
.30459 .66121 m
.30804 .66468 L
.30246 .67111 L
.299 .66765 L
.30459 .66121 L
s
0 .059 .028 .175 k
.31019 .65479 m
.31363 .65826 L
.30804 .66468 L
.30459 .66121 L
.31019 .65479 L
F
0 g
.31019 .65479 m
.31363 .65826 L
.30804 .66468 L
.30459 .66121 L
.31019 .65479 L
s
0 .059 .028 .175 k
.31577 .64836 m
.3192 .65184 L
.31363 .65826 L
.31019 .65479 L
.31577 .64836 L
F
0 g
.31577 .64836 m
.3192 .65184 L
.31363 .65826 L
.31019 .65479 L
.31577 .64836 L
s
0 .059 .028 .175 k
.32136 .64195 m
.32478 .64544 L
.3192 .65184 L
.31577 .64836 L
.32136 .64195 L
F
0 g
.32136 .64195 m
.32478 .64544 L
.3192 .65184 L
.31577 .64836 L
.32136 .64195 L
s
0 .058 .027 .176 k
.32694 .63555 m
.33034 .63906 L
.32478 .64544 L
.32136 .64195 L
.32694 .63555 L
F
0 g
.32694 .63555 m
.33034 .63906 L
.32478 .64544 L
.32136 .64195 L
.32694 .63555 L
s
0 .058 .026 .176 k
.33252 .62916 m
.3359 .63269 L
.33034 .63906 L
.32694 .63555 L
.33252 .62916 L
F
0 g
.33252 .62916 m
.3359 .63269 L
.33034 .63906 L
.32694 .63555 L
.33252 .62916 L
s
0 .058 .026 .176 k
.33808 .6228 m
.34147 .62634 L
.3359 .63269 L
.33252 .62916 L
.33808 .6228 L
F
0 g
.33808 .6228 m
.34147 .62634 L
.3359 .63269 L
.33252 .62916 L
.33808 .6228 L
s
0 .057 .024 .177 k
.34366 .61647 m
.34703 .62002 L
.34147 .62634 L
.33808 .6228 L
.34366 .61647 L
F
0 g
.34366 .61647 m
.34703 .62002 L
.34147 .62634 L
.33808 .6228 L
.34366 .61647 L
s
0 .057 .023 .177 k
.34922 .61018 m
.35257 .61374 L
.34703 .62002 L
.34366 .61647 L
.34922 .61018 L
F
0 g
.34922 .61018 m
.35257 .61374 L
.34703 .62002 L
.34366 .61647 L
.34922 .61018 L
s
0 .056 .021 .178 k
.35478 .60394 m
.35812 .60751 L
.35257 .61374 L
.34922 .61018 L
.35478 .60394 L
F
0 g
.35478 .60394 m
.35812 .60751 L
.35257 .61374 L
.34922 .61018 L
.35478 .60394 L
s
0 .053 .018 .18 k
.36033 .59777 m
.36366 .60134 L
.35812 .60751 L
.35478 .60394 L
.36033 .59777 L
F
0 g
.36033 .59777 m
.36366 .60134 L
.35812 .60751 L
.35478 .60394 L
.36033 .59777 L
s
0 .052 .015 .181 k
.36588 .59168 m
.36919 .59527 L
.36366 .60134 L
.36033 .59777 L
.36588 .59168 L
F
0 g
.36588 .59168 m
.36919 .59527 L
.36366 .60134 L
.36033 .59777 L
.36588 .59168 L
s
0 .05 .011 .183 k
.37142 .5857 m
.37472 .5893 L
.36919 .59527 L
.36588 .59168 L
.37142 .5857 L
F
0 g
.37142 .5857 m
.37472 .5893 L
.36919 .59527 L
.36588 .59168 L
.37142 .5857 L
s
0 .047 .005 .186 k
.37695 .57987 m
.38024 .58348 L
.37472 .5893 L
.37142 .5857 L
.37695 .57987 L
F
0 g
.37695 .57987 m
.38024 .58348 L
.37472 .5893 L
.37142 .5857 L
.37695 .57987 L
s
.004 .046 0 .187 k
.38246 .57422 m
.38575 .57785 L
.38024 .58348 L
.37695 .57987 L
.38246 .57422 L
F
0 g
.38246 .57422 m
.38575 .57785 L
.38024 .58348 L
.37695 .57987 L
.38246 .57422 L
s
.017 .054 0 .18 k
.38797 .56886 m
.39125 .57249 L
.38575 .57785 L
.38246 .57422 L
.38797 .56886 L
F
0 g
.38797 .56886 m
.39125 .57249 L
.38575 .57785 L
.38246 .57422 L
.38797 .56886 L
s
.039 .064 0 .17 k
.39345 .56393 m
.39672 .56757 L
.39125 .57249 L
.38797 .56886 L
.39345 .56393 L
F
0 g
.39345 .56393 m
.39672 .56757 L
.39125 .57249 L
.38797 .56886 L
.39345 .56393 L
s
.148 .119 0 .124 k
.39887 .56076 m
.40213 .56442 L
.39672 .56757 L
.39345 .56393 L
.39887 .56076 L
F
0 g
.39887 .56076 m
.40213 .56442 L
.39672 .56757 L
.39345 .56393 L
.39887 .56076 L
s
.542 .311 0 .05 k
.40415 .56137 m
.40739 .56503 L
.40213 .56442 L
.39887 .56076 L
.40415 .56137 L
F
0 g
.40415 .56137 m
.40739 .56503 L
.40213 .56442 L
.39887 .56076 L
.40415 .56137 L
s
.627 .352 0 .057 k
.40941 .5626 m
.41265 .56626 L
.40739 .56503 L
.40415 .56137 L
.40941 .5626 L
F
0 g
.40941 .5626 m
.41265 .56626 L
.40739 .56503 L
.40415 .56137 L
.40941 .5626 L
s
.674 .373 0 .067 k
.41468 .56416 m
.41793 .56784 L
.41265 .56626 L
.40941 .5626 L
.41468 .56416 L
F
0 g
.41468 .56416 m
.41793 .56784 L
.41265 .56626 L
.40941 .5626 L
.41468 .56416 L
s
.705 .388 0 .076 k
.41998 .56597 m
.42322 .56965 L
.41793 .56784 L
.41468 .56416 L
.41998 .56597 L
F
0 g
.41998 .56597 m
.42322 .56965 L
.41793 .56784 L
.41468 .56416 L
.41998 .56597 L
s
.728 .399 0 .083 k
.42528 .56796 m
.42852 .57163 L
.42322 .56965 L
.41998 .56597 L
.42528 .56796 L
F
0 g
.42528 .56796 m
.42852 .57163 L
.42322 .56965 L
.41998 .56597 L
.42528 .56796 L
s
.743 .405 0 .09 k
.43062 .57007 m
.43385 .57375 L
.42852 .57163 L
.42528 .56796 L
.43062 .57007 L
F
0 g
.43062 .57007 m
.43385 .57375 L
.42852 .57163 L
.42528 .56796 L
.43062 .57007 L
s
.756 .411 0 .095 k
.43597 .57229 m
.4392 .57598 L
.43385 .57375 L
.43062 .57007 L
.43597 .57229 L
F
0 g
.43597 .57229 m
.4392 .57598 L
.43385 .57375 L
.43062 .57007 L
.43597 .57229 L
s
.765 .416 0 .099 k
.44134 .5746 m
.44457 .57829 L
.4392 .57598 L
.43597 .57229 L
.44134 .5746 L
F
0 g
.44134 .5746 m
.44457 .57829 L
.4392 .57598 L
.43597 .57229 L
.44134 .5746 L
s
.773 .419 0 .102 k
.44674 .57696 m
.44996 .58066 L
.44457 .57829 L
.44134 .5746 L
.44674 .57696 L
F
0 g
.44674 .57696 m
.44996 .58066 L
.44457 .57829 L
.44134 .5746 L
.44674 .57696 L
s
.777 .421 0 .105 k
.45216 .5794 m
.45539 .58309 L
.44996 .58066 L
.44674 .57696 L
.45216 .5794 L
F
0 g
.45216 .5794 m
.45539 .58309 L
.44996 .58066 L
.44674 .57696 L
.45216 .5794 L
s
.781 .423 0 .107 k
.45762 .58185 m
.46083 .58556 L
.45539 .58309 L
.45216 .5794 L
.45762 .58185 L
F
0 g
.45762 .58185 m
.46083 .58556 L
.45539 .58309 L
.45216 .5794 L
.45762 .58185 L
s
.783 .424 0 .109 k
.4631 .58436 m
.46631 .58807 L
.46083 .58556 L
.45762 .58185 L
.4631 .58436 L
F
0 g
.4631 .58436 m
.46631 .58807 L
.46083 .58556 L
.45762 .58185 L
.4631 .58436 L
s
.786 .425 0 .11 k
.4686 .58689 m
.47182 .59061 L
.46631 .58807 L
.4631 .58436 L
.4686 .58689 L
F
0 g
.4686 .58689 m
.47182 .59061 L
.46631 .58807 L
.4631 .58436 L
.4686 .58689 L
s
.788 .426 0 .11 k
.47413 .58945 m
.47734 .59317 L
.47182 .59061 L
.4686 .58689 L
.47413 .58945 L
F
0 g
.47413 .58945 m
.47734 .59317 L
.47182 .59061 L
.4686 .58689 L
.47413 .58945 L
s
.788 .426 0 .111 k
.47969 .59203 m
.4829 .59575 L
.47734 .59317 L
.47413 .58945 L
.47969 .59203 L
F
0 g
.47969 .59203 m
.4829 .59575 L
.47734 .59317 L
.47413 .58945 L
.47969 .59203 L
s
.789 .427 0 .111 k
.48528 .59463 m
.48848 .59836 L
.4829 .59575 L
.47969 .59203 L
.48528 .59463 L
F
0 g
.48528 .59463 m
.48848 .59836 L
.4829 .59575 L
.47969 .59203 L
.48528 .59463 L
s
.789 .426 0 .112 k
.4909 .59725 m
.49409 .60098 L
.48848 .59836 L
.48528 .59463 L
.4909 .59725 L
F
0 g
.4909 .59725 m
.49409 .60098 L
.48848 .59836 L
.48528 .59463 L
.4909 .59725 L
s
.789 .427 0 .112 k
.49654 .59988 m
.49974 .60361 L
.49409 .60098 L
.4909 .59725 L
.49654 .59988 L
F
0 g
.49654 .59988 m
.49974 .60361 L
.49409 .60098 L
.4909 .59725 L
.49654 .59988 L
s
.79 .427 0 .112 k
.50222 .60253 m
.50541 .60626 L
.49974 .60361 L
.49654 .59988 L
.50222 .60253 L
F
0 g
.50222 .60253 m
.50541 .60626 L
.49974 .60361 L
.49654 .59988 L
.50222 .60253 L
s
.79 .427 0 .112 k
.50792 .60519 m
.51111 .60893 L
.50541 .60626 L
.50222 .60253 L
.50792 .60519 L
F
0 g
.50792 .60519 m
.51111 .60893 L
.50541 .60626 L
.50222 .60253 L
.50792 .60519 L
s
.79 .427 0 .112 k
.51365 .60786 m
.51683 .61161 L
.51111 .60893 L
.50792 .60519 L
.51365 .60786 L
F
0 g
.51365 .60786 m
.51683 .61161 L
.51111 .60893 L
.50792 .60519 L
.51365 .60786 L
s
.79 .427 0 .112 k
.51941 .61056 m
.52259 .6143 L
.51683 .61161 L
.51365 .60786 L
.51941 .61056 L
F
0 g
.51941 .61056 m
.52259 .6143 L
.51683 .61161 L
.51365 .60786 L
.51941 .61056 L
s
.79 .427 0 .112 k
.52521 .61326 m
.52838 .61701 L
.52259 .6143 L
.51941 .61056 L
.52521 .61326 L
F
0 g
.52521 .61326 m
.52838 .61701 L
.52259 .6143 L
.51941 .61056 L
.52521 .61326 L
s
.79 .427 0 .112 k
.53103 .61598 m
.5342 .61973 L
.52838 .61701 L
.52521 .61326 L
.53103 .61598 L
F
0 g
.53103 .61598 m
.5342 .61973 L
.52838 .61701 L
.52521 .61326 L
.53103 .61598 L
s
.79 .427 0 .112 k
.53689 .61871 m
.54005 .62247 L
.5342 .61973 L
.53103 .61598 L
.53689 .61871 L
F
0 g
.53689 .61871 m
.54005 .62247 L
.5342 .61973 L
.53103 .61598 L
.53689 .61871 L
s
.79 .427 0 .112 k
.54277 .62145 m
.54593 .62522 L
.54005 .62247 L
.53689 .61871 L
.54277 .62145 L
F
0 g
.54277 .62145 m
.54593 .62522 L
.54005 .62247 L
.53689 .61871 L
.54277 .62145 L
s
.79 .427 0 .112 k
.54868 .62421 m
.55184 .62798 L
.54593 .62522 L
.54277 .62145 L
.54868 .62421 L
F
0 g
.54868 .62421 m
.55184 .62798 L
.54593 .62522 L
.54277 .62145 L
.54868 .62421 L
s
.79 .427 0 .112 k
.55462 .62698 m
.55777 .63076 L
.55184 .62798 L
.54868 .62421 L
.55462 .62698 L
F
0 g
.55462 .62698 m
.55777 .63076 L
.55184 .62798 L
.54868 .62421 L
.55462 .62698 L
s
.79 .427 0 .112 k
.5606 .62977 m
.56375 .63355 L
.55777 .63076 L
.55462 .62698 L
.5606 .62977 L
F
0 g
.5606 .62977 m
.56375 .63355 L
.55777 .63076 L
.55462 .62698 L
.5606 .62977 L
s
.79 .427 0 .112 k
.5666 .63257 m
.56975 .63635 L
.56375 .63355 L
.5606 .62977 L
.5666 .63257 L
F
0 g
.5666 .63257 m
.56975 .63635 L
.56375 .63355 L
.5606 .62977 L
.5666 .63257 L
s
.79 .427 0 .112 k
.57264 .6354 m
.57579 .63918 L
.56975 .63635 L
.5666 .63257 L
.57264 .6354 L
F
0 g
.57264 .6354 m
.57579 .63918 L
.56975 .63635 L
.5666 .63257 L
.57264 .6354 L
s
.789 .427 0 .112 k
.57872 .63822 m
.58185 .64201 L
.57579 .63918 L
.57264 .6354 L
.57872 .63822 L
F
0 g
.57872 .63822 m
.58185 .64201 L
.57579 .63918 L
.57264 .6354 L
.57872 .63822 L
s
.789 .426 0 .112 k
.58482 .64107 m
.58794 .64486 L
.58185 .64201 L
.57872 .63822 L
.58482 .64107 L
F
0 g
.58482 .64107 m
.58794 .64486 L
.58185 .64201 L
.57872 .63822 L
.58482 .64107 L
s
.79 .427 0 .111 k
.59095 .64392 m
.59407 .64771 L
.58794 .64486 L
.58482 .64107 L
.59095 .64392 L
F
0 g
.59095 .64392 m
.59407 .64771 L
.58794 .64486 L
.58482 .64107 L
.59095 .64392 L
s
.789 .426 0 .111 k
.59712 .64679 m
.60024 .65058 L
.59407 .64771 L
.59095 .64392 L
.59712 .64679 L
F
0 g
.59712 .64679 m
.60024 .65058 L
.59407 .64771 L
.59095 .64392 L
.59712 .64679 L
s
.787 .426 0 .111 k
.60332 .64966 m
.60643 .65346 L
.60024 .65058 L
.59712 .64679 L
.60332 .64966 L
F
0 g
.60332 .64966 m
.60643 .65346 L
.60024 .65058 L
.59712 .64679 L
.60332 .64966 L
s
.786 .425 0 .11 k
.60955 .65252 m
.61266 .65633 L
.60643 .65346 L
.60332 .64966 L
.60955 .65252 L
F
0 g
.60955 .65252 m
.61266 .65633 L
.60643 .65346 L
.60332 .64966 L
.60955 .65252 L
s
.784 .424 0 .109 k
.61581 .65539 m
.61892 .6592 L
.61266 .65633 L
.60955 .65252 L
.61581 .65539 L
F
0 g
.61581 .65539 m
.61892 .6592 L
.61266 .65633 L
.60955 .65252 L
.61581 .65539 L
s
.782 .424 0 .107 k
.62211 .65824 m
.62521 .66206 L
.61892 .6592 L
.61581 .65539 L
.62211 .65824 L
F
0 g
.62211 .65824 m
.62521 .66206 L
.61892 .6592 L
.61581 .65539 L
.62211 .65824 L
s
.778 .421 0 .106 k
.62845 .66108 m
.63155 .6649 L
.62521 .66206 L
.62211 .65824 L
.62845 .66108 L
F
0 g
.62845 .66108 m
.63155 .6649 L
.62521 .66206 L
.62211 .65824 L
.62845 .66108 L
s
.774 .42 0 .103 k
.63481 .66389 m
.6379 .6677 L
.63155 .6649 L
.62845 .66108 L
.63481 .66389 L
F
0 g
.63481 .66389 m
.6379 .6677 L
.63155 .6649 L
.62845 .66108 L
.63481 .66389 L
s
.768 .417 0 .1 k
.64121 .66665 m
.64429 .67048 L
.6379 .6677 L
.63481 .66389 L
.64121 .66665 L
F
0 g
.64121 .66665 m
.64429 .67048 L
.6379 .6677 L
.63481 .66389 L
.64121 .66665 L
s
.761 .413 0 .096 k
.64764 .66934 m
.6507 .67317 L
.64429 .67048 L
.64121 .66665 L
.64764 .66934 L
F
0 g
.64764 .66934 m
.6507 .67317 L
.64429 .67048 L
.64121 .66665 L
.64764 .66934 L
s
.751 .408 0 .091 k
.65409 .67194 m
.65716 .67577 L
.6507 .67317 L
.64764 .66934 L
.65409 .67194 L
F
0 g
.65409 .67194 m
.65716 .67577 L
.6507 .67317 L
.64764 .66934 L
.65409 .67194 L
s
.737 .401 0 .085 k
.66057 .6744 m
.66363 .67824 L
.65716 .67577 L
.65409 .67194 L
.66057 .6744 L
F
0 g
.66057 .6744 m
.66363 .67824 L
.65716 .67577 L
.65409 .67194 L
.66057 .6744 L
s
.718 .391 0 .078 k
.66709 .6767 m
.67015 .68054 L
.66363 .67824 L
.66057 .6744 L
.66709 .6767 L
F
0 g
.66709 .6767 m
.67015 .68054 L
.66363 .67824 L
.66057 .6744 L
.66709 .6767 L
s
.692 .378 0 .069 k
.67362 .67873 m
.67667 .68257 L
.67015 .68054 L
.66709 .6767 L
.67362 .67873 L
F
0 g
.67362 .67873 m
.67667 .68257 L
.67015 .68054 L
.66709 .6767 L
.67362 .67873 L
s
.652 .358 0 .058 k
.68017 .68038 m
.68321 .68423 L
.67667 .68257 L
.67362 .67873 L
.68017 .68038 L
F
0 g
.68017 .68038 m
.68321 .68423 L
.67667 .68257 L
.67362 .67873 L
.68017 .68038 L
s
.579 .322 0 .045 k
.68672 .68132 m
.68975 .68518 L
.68321 .68423 L
.68017 .68038 L
.68672 .68132 L
F
0 g
.68672 .68132 m
.68975 .68518 L
.68321 .68423 L
.68017 .68038 L
.68672 .68132 L
s
.179 .115 0 .097 k
.69308 .67783 m
.69611 .6817 L
.68975 .68518 L
.68672 .68132 L
.69308 .67783 L
F
0 g
.69308 .67783 m
.69611 .6817 L
.68975 .68518 L
.68672 .68132 L
.69308 .67783 L
s
.048 .046 0 .147 k
.69936 .67227 m
.70237 .67615 L
.69611 .6817 L
.69308 .67783 L
.69936 .67227 L
F
0 g
.69936 .67227 m
.70237 .67615 L
.69611 .6817 L
.69308 .67783 L
.69936 .67227 L
s
.022 .032 0 .159 k
.70561 .66619 m
.70861 .67009 L
.70237 .67615 L
.69936 .67227 L
.70561 .66619 L
F
0 g
.70561 .66619 m
.70861 .67009 L
.70237 .67615 L
.69936 .67227 L
.70561 .66619 L
s
.005 .023 0 .167 k
.71185 .65979 m
.71483 .6637 L
.70861 .67009 L
.70561 .66619 L
.71185 .65979 L
F
0 g
.71185 .65979 m
.71483 .6637 L
.70861 .67009 L
.70561 .66619 L
.71185 .65979 L
s
0 .024 .006 .166 k
.71808 .65317 m
.72103 .65711 L
.71483 .6637 L
.71185 .65979 L
.71808 .65317 L
F
0 g
.71808 .65317 m
.72103 .65711 L
.71483 .6637 L
.71185 .65979 L
.71808 .65317 L
s
0 .027 .014 .162 k
.72429 .64639 m
.72723 .65033 L
.72103 .65711 L
.71808 .65317 L
.72429 .64639 L
F
0 g
.72429 .64639 m
.72723 .65033 L
.72103 .65711 L
.71808 .65317 L
.72429 .64639 L
s
0 .03 .02 .159 k
.73048 .63949 m
.73343 .64345 L
.72723 .65033 L
.72429 .64639 L
.73048 .63949 L
F
0 g
.73048 .63949 m
.73343 .64345 L
.72723 .65033 L
.72429 .64639 L
.73048 .63949 L
s
0 .032 .024 .157 k
.73668 .63249 m
.7396 .63646 L
.73343 .64345 L
.73048 .63949 L
.73668 .63249 L
F
0 g
.73668 .63249 m
.7396 .63646 L
.73343 .64345 L
.73048 .63949 L
.73668 .63249 L
s
0 .033 .027 .156 k
.74288 .62543 m
.74578 .62942 L
.7396 .63646 L
.73668 .63249 L
.74288 .62543 L
F
0 g
.74288 .62543 m
.74578 .62942 L
.7396 .63646 L
.73668 .63249 L
.74288 .62543 L
s
0 .035 .03 .154 k
.74905 .61831 m
.75195 .62231 L
.74578 .62942 L
.74288 .62543 L
.74905 .61831 L
F
0 g
.74905 .61831 m
.75195 .62231 L
.74578 .62942 L
.74288 .62543 L
.74905 .61831 L
s
0 .036 .032 .153 k
.75523 .61117 m
.7581 .61518 L
.75195 .62231 L
.74905 .61831 L
.75523 .61117 L
F
0 g
.75523 .61117 m
.7581 .61518 L
.75195 .62231 L
.74905 .61831 L
.75523 .61117 L
s
0 .036 .032 .153 k
.7614 .60399 m
.76426 .60802 L
.7581 .61518 L
.75523 .61117 L
.7614 .60399 L
F
0 g
.7614 .60399 m
.76426 .60802 L
.7581 .61518 L
.75523 .61117 L
.7614 .60399 L
s
0 .036 .034 .152 k
.76757 .5968 m
.77041 .60084 L
.76426 .60802 L
.7614 .60399 L
.76757 .5968 L
F
0 g
.76757 .5968 m
.77041 .60084 L
.76426 .60802 L
.7614 .60399 L
.76757 .5968 L
s
0 .036 .034 .152 k
.77373 .58958 m
.77655 .59364 L
.77041 .60084 L
.76757 .5968 L
.77373 .58958 L
F
0 g
.77373 .58958 m
.77655 .59364 L
.77041 .60084 L
.76757 .5968 L
.77373 .58958 L
s
0 .036 .034 .152 k
.77987 .58238 m
.78269 .58645 L
.77655 .59364 L
.77373 .58958 L
.77987 .58238 L
F
0 g
.77987 .58238 m
.78269 .58645 L
.77655 .59364 L
.77373 .58958 L
.77987 .58238 L
s
0 .037 .036 .151 k
.78603 .57515 m
.78883 .57924 L
.78269 .58645 L
.77987 .58238 L
.78603 .57515 L
F
0 g
.78603 .57515 m
.78883 .57924 L
.78269 .58645 L
.77987 .58238 L
.78603 .57515 L
s
0 .037 .036 .151 k
.79217 .56794 m
.79496 .57204 L
.78883 .57924 L
.78603 .57515 L
.79217 .56794 L
F
0 g
.79217 .56794 m
.79496 .57204 L
.78883 .57924 L
.78603 .57515 L
.79217 .56794 L
s
0 .037 .036 .151 k
.79832 .56072 m
.80109 .56484 L
.79496 .57204 L
.79217 .56794 L
.79832 .56072 L
F
0 g
.79832 .56072 m
.80109 .56484 L
.79496 .57204 L
.79217 .56794 L
.79832 .56072 L
s
0 .037 .036 .151 k
.80445 .5535 m
.80721 .55763 L
.80109 .56484 L
.79832 .56072 L
.80445 .5535 L
F
0 g
.80445 .5535 m
.80721 .55763 L
.80109 .56484 L
.79832 .56072 L
.80445 .5535 L
s
0 .037 .036 .151 k
.81059 .5463 m
.81334 .55044 L
.80721 .55763 L
.80445 .5535 L
.81059 .5463 L
F
0 g
.81059 .5463 m
.81334 .55044 L
.80721 .55763 L
.80445 .5535 L
.81059 .5463 L
s
0 .037 .036 .151 k
.81672 .53909 m
.81945 .54326 L
.81334 .55044 L
.81059 .5463 L
.81672 .53909 L
F
0 g
.81672 .53909 m
.81945 .54326 L
.81334 .55044 L
.81059 .5463 L
.81672 .53909 L
s
0 .037 .036 .151 k
.82284 .53189 m
.82556 .53607 L
.81945 .54326 L
.81672 .53909 L
.82284 .53189 L
F
0 g
.82284 .53189 m
.82556 .53607 L
.81945 .54326 L
.81672 .53909 L
.82284 .53189 L
s
0 .037 .036 .151 k
.82896 .52469 m
.83167 .52888 L
.82556 .53607 L
.82284 .53189 L
.82896 .52469 L
F
0 g
.82896 .52469 m
.83167 .52888 L
.82556 .53607 L
.82284 .53189 L
.82896 .52469 L
s
0 .037 .036 .151 k
.83508 .5175 m
.83778 .52171 L
.83167 .52888 L
.82896 .52469 L
.83508 .5175 L
F
0 g
.83508 .5175 m
.83778 .52171 L
.83167 .52888 L
.82896 .52469 L
.83508 .5175 L
s
0 .037 .036 .151 k
.84121 .51031 m
.84387 .51453 L
.83778 .52171 L
.83508 .5175 L
.84121 .51031 L
F
0 g
.84121 .51031 m
.84387 .51453 L
.83778 .52171 L
.83508 .5175 L
.84121 .51031 L
s
0 .054 .02 .179 k
.2618 .70321 m
.26536 .7064 L
.25975 .71286 L
.25619 .70948 L
.2618 .70321 L
F
0 g
.2618 .70321 m
.26536 .7064 L
.25975 .71286 L
.25619 .70948 L
.2618 .70321 L
s
0 .049 .02 .175 k
.2674 .69695 m
.27097 .69992 L
.26536 .7064 L
.2618 .70321 L
.2674 .69695 L
F
0 g
.2674 .69695 m
.27097 .69992 L
.26536 .7064 L
.2618 .70321 L
.2674 .69695 L
s
0 .045 .02 .17 k
.27301 .69068 m
.27658 .69347 L
.27097 .69992 L
.2674 .69695 L
.27301 .69068 L
F
0 g
.27301 .69068 m
.27658 .69347 L
.27097 .69992 L
.2674 .69695 L
.27301 .69068 L
s
0 .04 .02 .166 k
.27862 .68442 m
.2822 .687 L
.27658 .69347 L
.27301 .69068 L
.27862 .68442 L
F
0 g
.27862 .68442 m
.2822 .687 L
.27658 .69347 L
.27301 .69068 L
.27862 .68442 L
s
0 .034 .02 .162 k
.28422 .67817 m
.2878 .68055 L
.2822 .687 L
.27862 .68442 L
.28422 .67817 L
F
0 g
.28422 .67817 m
.2878 .68055 L
.2822 .687 L
.27862 .68442 L
.28422 .67817 L
s
0 .028 .02 .158 k
.28982 .67192 m
.2934 .6741 L
.2878 .68055 L
.28422 .67817 L
.28982 .67192 L
F
0 g
.28982 .67192 m
.2934 .6741 L
.2878 .68055 L
.28422 .67817 L
.28982 .67192 L
s
0 .023 .021 .153 k
.29542 .66567 m
.299 .66765 L
.2934 .6741 L
.28982 .67192 L
.29542 .66567 L
F
0 g
.29542 .66567 m
.299 .66765 L
.2934 .6741 L
.28982 .67192 L
.29542 .66567 L
s
0 .016 .021 .149 k
.30101 .65942 m
.30459 .66121 L
.299 .66765 L
.29542 .66567 L
.30101 .65942 L
F
0 g
.30101 .65942 m
.30459 .66121 L
.299 .66765 L
.29542 .66567 L
.30101 .65942 L
s
0 .01 .021 .145 k
.30661 .65318 m
.31019 .65479 L
.30459 .66121 L
.30101 .65942 L
.30661 .65318 L
F
0 g
.30661 .65318 m
.31019 .65479 L
.30459 .66121 L
.30101 .65942 L
.30661 .65318 L
s
0 .002 .02 .142 k
.3122 .64694 m
.31577 .64836 L
.31019 .65479 L
.30661 .65318 L
.3122 .64694 L
F
0 g
.3122 .64694 m
.31577 .64836 L
.31019 .65479 L
.30661 .65318 L
.3122 .64694 L
s
.005 0 .025 .133 k
.31778 .64072 m
.32136 .64195 L
.31577 .64836 L
.3122 .64694 L
.31778 .64072 L
F
0 g
.31778 .64072 m
.32136 .64195 L
.31577 .64836 L
.3122 .64694 L
.31778 .64072 L
s
.013 0 .033 .122 k
.32337 .63451 m
.32694 .63555 L
.32136 .64195 L
.31778 .64072 L
.32337 .63451 L
F
0 g
.32337 .63451 m
.32694 .63555 L
.32136 .64195 L
.31778 .64072 L
.32337 .63451 L
s
.022 0 .042 .11 k
.32895 .62831 m
.33252 .62916 L
.32694 .63555 L
.32337 .63451 L
.32895 .62831 L
F
0 g
.32895 .62831 m
.33252 .62916 L
.32694 .63555 L
.32337 .63451 L
.32895 .62831 L
s
.031 0 .049 .099 k
.33452 .62214 m
.33808 .6228 L
.33252 .62916 L
.32895 .62831 L
.33452 .62214 L
F
0 g
.33452 .62214 m
.33808 .6228 L
.33252 .62916 L
.32895 .62831 L
.33452 .62214 L
s
.042 0 .058 .087 k
.3401 .616 m
.34366 .61647 L
.33808 .6228 L
.33452 .62214 L
.3401 .616 L
F
0 g
.3401 .616 m
.34366 .61647 L
.33808 .6228 L
.33452 .62214 L
.3401 .616 L
s
.052 0 .067 .076 k
.34566 .60989 m
.34922 .61018 L
.34366 .61647 L
.3401 .616 L
.34566 .60989 L
F
0 g
.34566 .60989 m
.34922 .61018 L
.34366 .61647 L
.3401 .616 L
.34566 .60989 L
s
.063 0 .075 .065 k
.35123 .60382 m
.35478 .60394 L
.34922 .61018 L
.34566 .60989 L
.35123 .60382 L
F
0 g
.35123 .60382 m
.35478 .60394 L
.34922 .61018 L
.34566 .60989 L
.35123 .60382 L
s
.077 0 .085 .053 k
.35679 .59783 m
.36033 .59777 L
.35478 .60394 L
.35123 .60382 L
.35679 .59783 L
F
0 g
.35679 .59783 m
.36033 .59777 L
.35478 .60394 L
.35123 .60382 L
.35679 .59783 L
s
.092 0 .094 .042 k
.36234 .59191 m
.36588 .59168 L
.36033 .59777 L
.35679 .59783 L
.36234 .59191 L
F
0 g
.36234 .59191 m
.36588 .59168 L
.36033 .59777 L
.35679 .59783 L
.36234 .59191 L
s
.108 0 .102 .032 k
.36789 .5861 m
.37142 .5857 L
.36588 .59168 L
.36234 .59191 L
.36789 .5861 L
F
0 g
.36789 .5861 m
.37142 .5857 L
.36588 .59168 L
.36234 .59191 L
.36789 .5861 L
s
.128 0 .111 .022 k
.37343 .58042 m
.37695 .57987 L
.37142 .5857 L
.36789 .5861 L
.37343 .58042 L
F
0 g
.37343 .58042 m
.37695 .57987 L
.37142 .5857 L
.36789 .5861 L
.37343 .58042 L
s
.152 0 .119 .013 k
.37896 .57493 m
.38246 .57422 L
.37695 .57987 L
.37343 .58042 L
.37896 .57493 L
F
0 g
.37896 .57493 m
.38246 .57422 L
.37695 .57987 L
.37343 .58042 L
.37896 .57493 L
s
.181 0 .125 .007 k
.38448 .56971 m
.38797 .56886 L
.38246 .57422 L
.37896 .57493 L
.38448 .56971 L
F
0 g
.38448 .56971 m
.38797 .56886 L
.38246 .57422 L
.37896 .57493 L
.38448 .56971 L
s
.225 0 .128 .005 k
.38997 .56489 m
.39345 .56393 L
.38797 .56886 L
.38448 .56971 L
.38997 .56489 L
F
0 g
.38997 .56489 m
.39345 .56393 L
.38797 .56886 L
.38448 .56971 L
.38997 .56489 L
s
.39 0 .089 .078 k
.3954 .56177 m
.39887 .56076 L
.39345 .56393 L
.38997 .56489 L
.3954 .56177 L
F
0 g
.3954 .56177 m
.39887 .56076 L
.39345 .56393 L
.38997 .56489 L
.3954 .56177 L
s
0 .271 .271 .729 k
.40069 .56226 m
.40415 .56137 L
.39887 .56076 L
.3954 .56177 L
.40069 .56226 L
F
0 g
.40069 .56226 m
.40415 .56137 L
.39887 .56076 L
.3954 .56177 L
.40069 .56226 L
s
0 .358 .358 .642 k
.40598 .56335 m
.40941 .5626 L
.40415 .56137 L
.40069 .56226 L
.40598 .56335 L
F
0 g
.40598 .56335 m
.40941 .5626 L
.40415 .56137 L
.40069 .56226 L
.40598 .56335 L
s
0 .394 .394 .606 k
.41126 .56476 m
.41468 .56416 L
.40941 .5626 L
.40598 .56335 L
.41126 .56476 L
F
0 g
.41126 .56476 m
.41468 .56416 L
.40941 .5626 L
.40598 .56335 L
.41126 .56476 L
s
0 .412 .412 .588 k
.41658 .5664 m
.41998 .56597 L
.41468 .56416 L
.41126 .56476 L
.41658 .5664 L
F
0 g
.41658 .5664 m
.41998 .56597 L
.41468 .56416 L
.41126 .56476 L
.41658 .5664 L
s
0 .42 .42 .58 k
.4219 .56821 m
.42528 .56796 L
.41998 .56597 L
.41658 .5664 L
.4219 .56821 L
F
0 g
.4219 .56821 m
.42528 .56796 L
.41998 .56597 L
.41658 .5664 L
.4219 .56821 L
s
0 .421 .421 .579 k
.42724 .57014 m
.43062 .57007 L
.42528 .56796 L
.4219 .56821 L
.42724 .57014 L
F
0 g
.42724 .57014 m
.43062 .57007 L
.42528 .56796 L
.4219 .56821 L
.42724 .57014 L
s
0 .417 .417 .583 k
.43261 .57217 m
.43597 .57229 L
.43062 .57007 L
.42724 .57014 L
.43261 .57217 L
F
0 g
.43261 .57217 m
.43597 .57229 L
.43062 .57007 L
.42724 .57014 L
.43261 .57217 L
s
0 .408 .408 .592 k
.438 .57429 m
.44134 .5746 L
.43597 .57229 L
.43261 .57217 L
.438 .57429 L
F
0 g
.438 .57429 m
.44134 .5746 L
.43597 .57229 L
.43261 .57217 L
.438 .57429 L
s
0 .394 .394 .606 k
.44342 .57646 m
.44674 .57696 L
.44134 .5746 L
.438 .57429 L
.44342 .57646 L
F
0 g
.44342 .57646 m
.44674 .57696 L
.44134 .5746 L
.438 .57429 L
.44342 .57646 L
s
0 .377 .377 .623 k
.44885 .57869 m
.45216 .5794 L
.44674 .57696 L
.44342 .57646 L
.44885 .57869 L
F
0 g
.44885 .57869 m
.45216 .5794 L
.44674 .57696 L
.44342 .57646 L
.44885 .57869 L
s
0 .356 .356 .644 k
.45432 .58096 m
.45762 .58185 L
.45216 .5794 L
.44885 .57869 L
.45432 .58096 L
F
0 g
.45432 .58096 m
.45762 .58185 L
.45216 .5794 L
.44885 .57869 L
.45432 .58096 L
s
0 .331 .331 .669 k
.4598 .58325 m
.4631 .58436 L
.45762 .58185 L
.45432 .58096 L
.4598 .58325 L
F
0 g
.4598 .58325 m
.4631 .58436 L
.45762 .58185 L
.45432 .58096 L
.4598 .58325 L
s
0 .302 .302 .698 k
.46532 .58559 m
.4686 .58689 L
.4631 .58436 L
.4598 .58325 L
.46532 .58559 L
F
0 g
.46532 .58559 m
.4686 .58689 L
.4631 .58436 L
.4598 .58325 L
.46532 .58559 L
s
0 .271 .271 .729 k
.47087 .58794 m
.47413 .58945 L
.4686 .58689 L
.46532 .58559 L
.47087 .58794 L
F
0 g
.47087 .58794 m
.47413 .58945 L
.4686 .58689 L
.46532 .58559 L
.47087 .58794 L
s
.683 .342 0 .317 k
.47644 .59031 m
.47969 .59203 L
.47413 .58945 L
.47087 .58794 L
.47644 .59031 L
F
0 g
.47644 .59031 m
.47969 .59203 L
.47413 .58945 L
.47087 .58794 L
.47644 .59031 L
s
.722 .358 0 .278 k
.48203 .59271 m
.48528 .59463 L
.47969 .59203 L
.47644 .59031 L
.48203 .59271 L
F
0 g
.48203 .59271 m
.48528 .59463 L
.47969 .59203 L
.47644 .59031 L
.48203 .59271 L
s
.757 .371 0 .243 k
.48767 .5951 m
.4909 .59725 L
.48528 .59463 L
.48203 .59271 L
.48767 .5951 L
F
0 g
.48767 .5951 m
.4909 .59725 L
.48528 .59463 L
.48203 .59271 L
.48767 .5951 L
s
.789 .383 0 .211 k
.49332 .59752 m
.49654 .59988 L
.4909 .59725 L
.48767 .5951 L
.49332 .59752 L
F
0 g
.49332 .59752 m
.49654 .59988 L
.4909 .59725 L
.48767 .5951 L
.49332 .59752 L
s
.817 .394 0 .183 k
.499 .59996 m
.50222 .60253 L
.49654 .59988 L
.49332 .59752 L
.499 .59996 L
F
0 g
.499 .59996 m
.50222 .60253 L
.49654 .59988 L
.49332 .59752 L
.499 .59996 L
s
.841 .402 0 .159 k
.50471 .6024 m
.50792 .60519 L
.50222 .60253 L
.499 .59996 L
.50471 .6024 L
F
0 g
.50471 .6024 m
.50792 .60519 L
.50222 .60253 L
.499 .59996 L
.50471 .6024 L
s
.86 .408 0 .14 k
.51045 .60486 m
.51365 .60786 L
.50792 .60519 L
.50471 .6024 L
.51045 .60486 L
F
0 g
.51045 .60486 m
.51365 .60786 L
.50792 .60519 L
.50471 .6024 L
.51045 .60486 L
s
.85 .413 0 .125 k
.51622 .60733 m
.51941 .61056 L
.51365 .60786 L
.51045 .60486 L
.51622 .60733 L
F
0 g
.51622 .60733 m
.51941 .61056 L
.51365 .60786 L
.51045 .60486 L
.51622 .60733 L
s
.828 .415 0 .114 k
.52202 .60982 m
.52521 .61326 L
.51941 .61056 L
.51622 .60733 L
.52202 .60982 L
F
0 g
.52202 .60982 m
.52521 .61326 L
.51941 .61056 L
.51622 .60733 L
.52202 .60982 L
s
.804 .416 0 .106 k
.52784 .61232 m
.53103 .61598 L
.52521 .61326 L
.52202 .60982 L
.52784 .61232 L
F
0 g
.52784 .61232 m
.53103 .61598 L
.52521 .61326 L
.52202 .60982 L
.52784 .61232 L
s
.779 .416 0 .101 k
.53371 .61482 m
.53689 .61871 L
.53103 .61598 L
.52784 .61232 L
.53371 .61482 L
F
0 g
.53371 .61482 m
.53689 .61871 L
.53103 .61598 L
.52784 .61232 L
.53371 .61482 L
s
.753 .415 0 .099 k
.53959 .61735 m
.54277 .62145 L
.53689 .61871 L
.53371 .61482 L
.53959 .61735 L
F
0 g
.53959 .61735 m
.54277 .62145 L
.53689 .61871 L
.53371 .61482 L
.53959 .61735 L
s
.729 .414 0 .098 k
.5455 .61988 m
.54868 .62421 L
.54277 .62145 L
.53959 .61735 L
.5455 .61988 L
F
0 g
.5455 .61988 m
.54868 .62421 L
.54277 .62145 L
.53959 .61735 L
.5455 .61988 L
s
.703 .411 0 .1 k
.55145 .62243 m
.55462 .62698 L
.54868 .62421 L
.5455 .61988 L
.55145 .62243 L
F
0 g
.55145 .62243 m
.55462 .62698 L
.54868 .62421 L
.5455 .61988 L
.55145 .62243 L
s
.678 .408 0 .103 k
.55743 .62499 m
.5606 .62977 L
.55462 .62698 L
.55145 .62243 L
.55743 .62499 L
F
0 g
.55743 .62499 m
.5606 .62977 L
.55462 .62698 L
.55145 .62243 L
.55743 .62499 L
s
.655 .404 0 .107 k
.56344 .62755 m
.5666 .63257 L
.5606 .62977 L
.55743 .62499 L
.56344 .62755 L
F
0 g
.56344 .62755 m
.5666 .63257 L
.5606 .62977 L
.55743 .62499 L
.56344 .62755 L
s
.631 .4 0 .112 k
.56948 .63015 m
.57264 .6354 L
.5666 .63257 L
.56344 .62755 L
.56948 .63015 L
F
0 g
.56948 .63015 m
.57264 .6354 L
.5666 .63257 L
.56344 .62755 L
.56948 .63015 L
s
.608 .396 0 .118 k
.57554 .63274 m
.57872 .63822 L
.57264 .6354 L
.56948 .63015 L
.57554 .63274 L
F
0 g
.57554 .63274 m
.57872 .63822 L
.57264 .6354 L
.56948 .63015 L
.57554 .63274 L
s
.587 .392 0 .124 k
.58165 .63535 m
.58482 .64107 L
.57872 .63822 L
.57554 .63274 L
.58165 .63535 L
F
0 g
.58165 .63535 m
.58482 .64107 L
.57872 .63822 L
.57554 .63274 L
.58165 .63535 L
s
.566 .388 0 .13 k
.58778 .63797 m
.59095 .64392 L
.58482 .64107 L
.58165 .63535 L
.58778 .63797 L
F
0 g
.58778 .63797 m
.59095 .64392 L
.58482 .64107 L
.58165 .63535 L
.58778 .63797 L
s
.546 .383 0 .137 k
.59394 .64059 m
.59712 .64679 L
.59095 .64392 L
.58778 .63797 L
.59394 .64059 L
F
0 g
.59394 .64059 m
.59712 .64679 L
.59095 .64392 L
.58778 .63797 L
.59394 .64059 L
s
.527 .379 0 .143 k
.60014 .64323 m
.60332 .64966 L
.59712 .64679 L
.59394 .64059 L
.60014 .64323 L
F
0 g
.60014 .64323 m
.60332 .64966 L
.59712 .64679 L
.59394 .64059 L
.60014 .64323 L
s
.508 .374 0 .15 k
.60636 .64586 m
.60955 .65252 L
.60332 .64966 L
.60014 .64323 L
.60636 .64586 L
F
0 g
.60636 .64586 m
.60955 .65252 L
.60332 .64966 L
.60014 .64323 L
.60636 .64586 L
s
.49 .369 0 .157 k
.61262 .64848 m
.61581 .65539 L
.60955 .65252 L
.60636 .64586 L
.61262 .64848 L
F
0 g
.61262 .64848 m
.61581 .65539 L
.60955 .65252 L
.60636 .64586 L
.61262 .64848 L
s
.473 .365 0 .163 k
.61892 .6511 m
.62211 .65824 L
.61581 .65539 L
.61262 .64848 L
.61892 .6511 L
F
0 g
.61892 .6511 m
.62211 .65824 L
.61581 .65539 L
.61262 .64848 L
.61892 .6511 L
s
.456 .36 0 .169 k
.62525 .6537 m
.62845 .66108 L
.62211 .65824 L
.61892 .6511 L
.62525 .6537 L
F
0 g
.62525 .6537 m
.62845 .66108 L
.62211 .65824 L
.61892 .6511 L
.62525 .6537 L
s
.439 .354 0 .176 k
.6316 .65626 m
.63481 .66389 L
.62845 .66108 L
.62525 .6537 L
.6316 .65626 L
F
0 g
.6316 .65626 m
.63481 .66389 L
.62845 .66108 L
.62525 .6537 L
.6316 .65626 L
s
.422 .348 0 .182 k
.63799 .65878 m
.64121 .66665 L
.63481 .66389 L
.6316 .65626 L
.63799 .65878 L
F
0 g
.63799 .65878 m
.64121 .66665 L
.63481 .66389 L
.6316 .65626 L
.63799 .65878 L
s
.406 .343 0 .187 k
.64441 .66124 m
.64764 .66934 L
.64121 .66665 L
.63799 .65878 L
.64441 .66124 L
F
0 g
.64441 .66124 m
.64764 .66934 L
.64121 .66665 L
.63799 .65878 L
.64441 .66124 L
s
.388 .336 0 .193 k
.65085 .6636 m
.65409 .67194 L
.64764 .66934 L
.64441 .66124 L
.65085 .6636 L
F
0 g
.65085 .6636 m
.65409 .67194 L
.64764 .66934 L
.64441 .66124 L
.65085 .6636 L
s
.37 .329 0 .198 k
.65733 .66583 m
.66057 .6744 L
.65409 .67194 L
.65085 .6636 L
.65733 .66583 L
F
0 g
.65733 .66583 m
.66057 .6744 L
.65409 .67194 L
.65085 .6636 L
.65733 .66583 L
s
.351 .321 0 .203 k
.66383 .66791 m
.66709 .6767 L
.66057 .6744 L
.65733 .66583 L
.66383 .66791 L
F
0 g
.66383 .66791 m
.66709 .6767 L
.66057 .6744 L
.65733 .66583 L
.66383 .66791 L
s
.329 .311 0 .208 k
.67035 .66973 m
.67362 .67873 L
.66709 .6767 L
.66383 .66791 L
.67035 .66973 L
F
0 g
.67035 .66973 m
.67362 .67873 L
.66709 .6767 L
.66383 .66791 L
.67035 .66973 L
s
.303 .298 0 .213 k
.67689 .67119 m
.68017 .68038 L
.67362 .67873 L
.67035 .66973 L
.67689 .67119 L
F
0 g
.67689 .67119 m
.68017 .68038 L
.67362 .67873 L
.67035 .66973 L
.67689 .67119 L
s
.265 .277 0 .218 k
.68343 .67198 m
.68672 .68132 L
.68017 .68038 L
.67689 .67119 L
.68343 .67198 L
F
0 g
.68343 .67198 m
.68672 .68132 L
.68017 .68038 L
.67689 .67119 L
.68343 .67198 L
s
.091 .171 0 .244 k
.6898 .66854 m
.69308 .67783 L
.68672 .68132 L
.68343 .67198 L
.6898 .66854 L
F
0 g
.6898 .66854 m
.69308 .67783 L
.68672 .68132 L
.68343 .67198 L
.6898 .66854 L
s
.026 .129 0 .259 k
.69609 .66313 m
.69936 .67227 L
.69308 .67783 L
.6898 .66854 L
.69609 .66313 L
F
0 g
.69609 .66313 m
.69936 .67227 L
.69308 .67783 L
.6898 .66854 L
.69609 .66313 L
s
.012 .118 0 .261 k
.70236 .65724 m
.70561 .66619 L
.69936 .67227 L
.69609 .66313 L
.70236 .65724 L
F
0 g
.70236 .65724 m
.70561 .66619 L
.69936 .67227 L
.69609 .66313 L
.70236 .65724 L
s
.003 .111 0 .261 k
.70861 .65103 m
.71185 .65979 L
.70561 .66619 L
.70236 .65724 L
.70861 .65103 L
F
0 g
.70861 .65103 m
.71185 .65979 L
.70561 .66619 L
.70236 .65724 L
.70861 .65103 L
s
0 .108 .003 .257 k
.71485 .64461 m
.71808 .65317 L
.71185 .65979 L
.70861 .65103 L
.71485 .64461 L
F
0 g
.71485 .64461 m
.71808 .65317 L
.71185 .65979 L
.70861 .65103 L
.71485 .64461 L
s
0 .107 .007 .251 k
.72108 .63804 m
.72429 .64639 L
.71808 .65317 L
.71485 .64461 L
.72108 .63804 L
F
0 g
.72108 .63804 m
.72429 .64639 L
.71808 .65317 L
.71485 .64461 L
.72108 .63804 L
s
0 .106 .01 .246 k
.7273 .63134 m
.73048 .63949 L
.72429 .64639 L
.72108 .63804 L
.7273 .63134 L
F
0 g
.7273 .63134 m
.73048 .63949 L
.72429 .64639 L
.72108 .63804 L
.7273 .63134 L
s
0 .105 .014 .24 k
.73352 .62456 m
.73668 .63249 L
.73048 .63949 L
.7273 .63134 L
.73352 .62456 L
F
0 g
.73352 .62456 m
.73668 .63249 L
.73048 .63949 L
.7273 .63134 L
.73352 .62456 L
s
0 .102 .015 .236 k
.73972 .61772 m
.74288 .62543 L
.73668 .63249 L
.73352 .62456 L
.73972 .61772 L
F
0 g
.73972 .61772 m
.74288 .62543 L
.73668 .63249 L
.73352 .62456 L
.73972 .61772 L
s
0 .101 .017 .231 k
.74593 .61083 m
.74905 .61831 L
.74288 .62543 L
.73972 .61772 L
.74593 .61083 L
F
0 g
.74593 .61083 m
.74905 .61831 L
.74288 .62543 L
.73972 .61772 L
.74593 .61083 L
s
0 .099 .019 .226 k
.75213 .60389 m
.75523 .61117 L
.74905 .61831 L
.74593 .61083 L
.75213 .60389 L
F
0 g
.75213 .60389 m
.75523 .61117 L
.74905 .61831 L
.74593 .61083 L
.75213 .60389 L
s
0 .096 .02 .222 k
.75832 .59694 m
.7614 .60399 L
.75523 .61117 L
.75213 .60389 L
.75832 .59694 L
F
0 g
.75832 .59694 m
.7614 .60399 L
.75523 .61117 L
.75213 .60389 L
.75832 .59694 L
s
0 .092 .02 .218 k
.76451 .58997 m
.76757 .5968 L
.7614 .60399 L
.75832 .59694 L
.76451 .58997 L
F
0 g
.76451 .58997 m
.76757 .5968 L
.7614 .60399 L
.75832 .59694 L
.76451 .58997 L
s
0 .09 .021 .213 k
.7707 .58297 m
.77373 .58958 L
.76757 .5968 L
.76451 .58997 L
.7707 .58297 L
F
0 g
.7707 .58297 m
.77373 .58958 L
.76757 .5968 L
.76451 .58997 L
.7707 .58297 L
s
0 .086 .022 .209 k
.77688 .57598 m
.77987 .58238 L
.77373 .58958 L
.7707 .58297 L
.77688 .57598 L
F
0 g
.77688 .57598 m
.77987 .58238 L
.77373 .58958 L
.7707 .58297 L
.77688 .57598 L
s
0 .083 .023 .204 k
.78306 .56898 m
.78603 .57515 L
.77987 .58238 L
.77688 .57598 L
.78306 .56898 L
F
0 g
.78306 .56898 m
.78603 .57515 L
.77987 .58238 L
.77688 .57598 L
.78306 .56898 L
s
0 .078 .022 .2 k
.78923 .56198 m
.79217 .56794 L
.78603 .57515 L
.78306 .56898 L
.78923 .56198 L
F
0 g
.78923 .56198 m
.79217 .56794 L
.78603 .57515 L
.78306 .56898 L
.78923 .56198 L
s
0 .075 .023 .195 k
.7954 .55499 m
.79832 .56072 L
.79217 .56794 L
.78923 .56198 L
.7954 .55499 L
F
0 g
.7954 .55499 m
.79832 .56072 L
.79217 .56794 L
.78923 .56198 L
.7954 .55499 L
s
0 .071 .024 .19 k
.80158 .54799 m
.80445 .5535 L
.79832 .56072 L
.7954 .55499 L
.80158 .54799 L
F
0 g
.80158 .54799 m
.80445 .5535 L
.79832 .56072 L
.7954 .55499 L
.80158 .54799 L
s
0 .065 .023 .186 k
.80773 .541 m
.81059 .5463 L
.80445 .5535 L
.80158 .54799 L
.80773 .541 L
F
0 g
.80773 .541 m
.81059 .5463 L
.80445 .5535 L
.80158 .54799 L
.80773 .541 L
s
0 .061 .024 .181 k
.8139 .534 m
.81672 .53909 L
.81059 .5463 L
.80773 .541 L
.8139 .534 L
F
0 g
.8139 .534 m
.81672 .53909 L
.81059 .5463 L
.80773 .541 L
.8139 .534 L
s
0 .056 .024 .176 k
.82006 .52701 m
.82284 .53189 L
.81672 .53909 L
.8139 .534 L
.82006 .52701 L
F
0 g
.82006 .52701 m
.82284 .53189 L
.81672 .53909 L
.8139 .534 L
.82006 .52701 L
s
0 .051 .025 .171 k
.82622 .52002 m
.82896 .52469 L
.82284 .53189 L
.82006 .52701 L
.82622 .52002 L
F
0 g
.82622 .52002 m
.82896 .52469 L
.82284 .53189 L
.82006 .52701 L
.82622 .52002 L
s
0 .045 .025 .166 k
.83237 .51304 m
.83508 .5175 L
.82896 .52469 L
.82622 .52002 L
.83237 .51304 L
F
0 g
.83237 .51304 m
.83508 .5175 L
.82896 .52469 L
.82622 .52002 L
.83237 .51304 L
s
0 .039 .025 .161 k
.83852 .50607 m
.84121 .51031 L
.83508 .5175 L
.83237 .51304 L
.83852 .50607 L
F
0 g
.83852 .50607 m
.84121 .51031 L
.83508 .5175 L
.83237 .51304 L
.83852 .50607 L
s
0 .05 .01 .183 k
.25821 .70006 m
.2618 .70321 L
.25619 .70948 L
.25261 .70609 L
.25821 .70006 L
F
0 g
.25821 .70006 m
.2618 .70321 L
.25619 .70948 L
.25261 .70609 L
.25821 .70006 L
s
0 .043 .009 .179 k
.26381 .69403 m
.2674 .69695 L
.2618 .70321 L
.25821 .70006 L
.26381 .69403 L
F
0 g
.26381 .69403 m
.2674 .69695 L
.2618 .70321 L
.25821 .70006 L
.26381 .69403 L
s
0 .037 .009 .174 k
.26941 .688 m
.27301 .69068 L
.2674 .69695 L
.26381 .69403 L
.26941 .688 L
F
0 g
.26941 .688 m
.27301 .69068 L
.2674 .69695 L
.26381 .69403 L
.26941 .688 L
s
0 .03 .009 .169 k
.27502 .68197 m
.27862 .68442 L
.27301 .69068 L
.26941 .688 L
.27502 .68197 L
F
0 g
.27502 .68197 m
.27862 .68442 L
.27301 .69068 L
.26941 .688 L
.27502 .68197 L
s
0 .024 .009 .164 k
.28061 .67595 m
.28422 .67817 L
.27862 .68442 L
.27502 .68197 L
.28061 .67595 L
F
0 g
.28061 .67595 m
.28422 .67817 L
.27862 .68442 L
.27502 .68197 L
.28061 .67595 L
s
0 .017 .009 .159 k
.28621 .66993 m
.28982 .67192 L
.28422 .67817 L
.28061 .67595 L
.28621 .66993 L
F
0 g
.28621 .66993 m
.28982 .67192 L
.28422 .67817 L
.28061 .67595 L
.28621 .66993 L
s
0 .009 .009 .154 k
.2918 .66392 m
.29542 .66567 L
.28982 .67192 L
.28621 .66993 L
.2918 .66392 L
F
0 g
.2918 .66392 m
.29542 .66567 L
.28982 .67192 L
.28621 .66993 L
.2918 .66392 L
s
0 0 .008 .15 k
.2974 .6579 m
.30101 .65942 L
.29542 .66567 L
.2918 .66392 L
.2974 .6579 L
F
0 g
.2974 .6579 m
.30101 .65942 L
.29542 .66567 L
.2918 .66392 L
.2974 .6579 L
s
.009 0 .017 .137 k
.30298 .65188 m
.30661 .65318 L
.30101 .65942 L
.2974 .6579 L
.30298 .65188 L
F
0 g
.30298 .65188 m
.30661 .65318 L
.30101 .65942 L
.2974 .6579 L
.30298 .65188 L
s
.018 0 .025 .124 k
.30857 .64588 m
.3122 .64694 L
.30661 .65318 L
.30298 .65188 L
.30857 .64588 L
F
0 g
.30857 .64588 m
.3122 .64694 L
.30661 .65318 L
.30298 .65188 L
.30857 .64588 L
s
.027 0 .034 .111 k
.31416 .63988 m
.31778 .64072 L
.3122 .64694 L
.30857 .64588 L
.31416 .63988 L
F
0 g
.31416 .63988 m
.31778 .64072 L
.3122 .64694 L
.30857 .64588 L
.31416 .63988 L
s
.039 0 .045 .097 k
.31974 .6339 m
.32337 .63451 L
.31778 .64072 L
.31416 .63988 L
.31974 .6339 L
F
0 g
.31974 .6339 m
.32337 .63451 L
.31778 .64072 L
.31416 .63988 L
.31974 .6339 L
s
.05 0 .055 .084 k
.32532 .62792 m
.32895 .62831 L
.32337 .63451 L
.31974 .6339 L
.32532 .62792 L
F
0 g
.32532 .62792 m
.32895 .62831 L
.32337 .63451 L
.31974 .6339 L
.32532 .62792 L
s
.063 0 .066 .07 k
.33091 .62197 m
.33452 .62214 L
.32895 .62831 L
.32532 .62792 L
.33091 .62197 L
F
0 g
.33091 .62197 m
.33452 .62214 L
.32895 .62831 L
.32532 .62792 L
.33091 .62197 L
s
.076 0 .078 .057 k
.33648 .61605 m
.3401 .616 L
.33452 .62214 L
.33091 .62197 L
.33648 .61605 L
F
0 g
.33648 .61605 m
.3401 .616 L
.33452 .62214 L
.33091 .62197 L
.33648 .61605 L
s
.09 0 .089 .045 k
.34205 .61015 m
.34566 .60989 L
.3401 .616 L
.33648 .61605 L
.34205 .61015 L
F
0 g
.34205 .61015 m
.34566 .60989 L
.3401 .616 L
.33648 .61605 L
.34205 .61015 L
s
.106 0 .101 .033 k
.34763 .6043 m
.35123 .60382 L
.34566 .60989 L
.34205 .61015 L
.34763 .6043 L
F
0 g
.34763 .6043 m
.35123 .60382 L
.34566 .60989 L
.34205 .61015 L
.34763 .6043 L
s
.124 0 .114 .022 k
.35319 .59851 m
.35679 .59783 L
.35123 .60382 L
.34763 .6043 L
.35319 .59851 L
F
0 g
.35319 .59851 m
.35679 .59783 L
.35123 .60382 L
.34763 .6043 L
.35319 .59851 L
s
.143 0 .127 .013 k
.35875 .5928 m
.36234 .59191 L
.35679 .59783 L
.35319 .59851 L
.35875 .5928 L
F
0 g
.35875 .5928 m
.36234 .59191 L
.35679 .59783 L
.35319 .59851 L
.35875 .5928 L
s
.165 0 .139 .006 k
.3643 .58718 m
.36789 .5861 L
.36234 .59191 L
.35875 .5928 L
.3643 .58718 L
F
0 g
.3643 .58718 m
.36789 .5861 L
.36234 .59191 L
.35875 .5928 L
.3643 .58718 L
s
.189 0 .151 .002 k
.36985 .5817 m
.37343 .58042 L
.36789 .5861 L
.3643 .58718 L
.36985 .5817 L
F
0 g
.36985 .5817 m
.37343 .58042 L
.36789 .5861 L
.3643 .58718 L
.36985 .5817 L
s
.217 0 .162 .002 k
.37539 .57639 m
.37896 .57493 L
.37343 .58042 L
.36985 .5817 L
.37539 .57639 L
F
0 g
.37539 .57639 m
.37896 .57493 L
.37343 .58042 L
.36985 .5817 L
.37539 .57639 L
s
.252 0 .172 .008 k
.38091 .57132 m
.38448 .56971 L
.37896 .57493 L
.37539 .57639 L
.38091 .57132 L
F
0 g
.38091 .57132 m
.38448 .56971 L
.37896 .57493 L
.37539 .57639 L
.38091 .57132 L
s
.297 0 .176 .029 k
.38643 .56665 m
.38997 .56489 L
.38448 .56971 L
.38091 .57132 L
.38643 .56665 L
F
0 g
.38643 .56665 m
.38997 .56489 L
.38448 .56971 L
.38091 .57132 L
.38643 .56665 L
s
.445 0 .138 .183 k
.39188 .56359 m
.3954 .56177 L
.38997 .56489 L
.38643 .56665 L
.39188 .56359 L
F
0 g
.39188 .56359 m
.3954 .56177 L
.38997 .56489 L
.38643 .56665 L
.39188 .56359 L
s
0 .329 .329 .671 k
.39718 .56394 m
.40069 .56226 L
.3954 .56177 L
.39188 .56359 L
.39718 .56394 L
F
0 g
.39718 .56394 m
.40069 .56226 L
.3954 .56177 L
.39188 .56359 L
.39718 .56394 L
s
0 .396 .396 .604 k
.40248 .56486 m
.40598 .56335 L
.40069 .56226 L
.39718 .56394 L
.40248 .56486 L
F
0 g
.40248 .56486 m
.40598 .56335 L
.40069 .56226 L
.39718 .56394 L
.40248 .56486 L
s
0 .424 .424 .576 k
.40779 .56609 m
.41126 .56476 L
.40598 .56335 L
.40248 .56486 L
.40779 .56609 L
F
0 g
.40779 .56609 m
.41126 .56476 L
.40598 .56335 L
.40248 .56486 L
.40779 .56609 L
s
0 .438 .438 .562 k
.41312 .56753 m
.41658 .5664 L
.41126 .56476 L
.40779 .56609 L
.41312 .56753 L
F
0 g
.41312 .56753 m
.41658 .5664 L
.41126 .56476 L
.40779 .56609 L
.41312 .56753 L
s
0 .444 .444 .556 k
.41847 .56913 m
.4219 .56821 L
.41658 .5664 L
.41312 .56753 L
.41847 .56913 L
F
0 g
.41847 .56913 m
.4219 .56821 L
.41658 .5664 L
.41312 .56753 L
.41847 .56913 L
s
0 .445 .445 .555 k
.42383 .57086 m
.42724 .57014 L
.4219 .56821 L
.41847 .56913 L
.42383 .57086 L
F
0 g
.42383 .57086 m
.42724 .57014 L
.4219 .56821 L
.41847 .56913 L
.42383 .57086 L
s
0 .44 .44 .56 k
.42921 .57267 m
.43261 .57217 L
.42724 .57014 L
.42383 .57086 L
.42921 .57267 L
F
0 g
.42921 .57267 m
.43261 .57217 L
.42724 .57014 L
.42383 .57086 L
.42921 .57267 L
s
0 .431 .431 .569 k
.43462 .57456 m
.438 .57429 L
.43261 .57217 L
.42921 .57267 L
.43462 .57456 L
F
0 g
.43462 .57456 m
.438 .57429 L
.43261 .57217 L
.42921 .57267 L
.43462 .57456 L
s
0 .418 .418 .582 k
.44005 .5765 m
.44342 .57646 L
.438 .57429 L
.43462 .57456 L
.44005 .5765 L
F
0 g
.44005 .5765 m
.44342 .57646 L
.438 .57429 L
.43462 .57456 L
.44005 .5765 L
s
0 .401 .401 .599 k
.4455 .5785 m
.44885 .57869 L
.44342 .57646 L
.44005 .5765 L
.4455 .5785 L
F
0 g
.4455 .5785 m
.44885 .57869 L
.44342 .57646 L
.44005 .5765 L
.4455 .5785 L
s
0 .38 .38 .62 k
.45098 .58053 m
.45432 .58096 L
.44885 .57869 L
.4455 .5785 L
.45098 .58053 L
F
0 g
.45098 .58053 m
.45432 .58096 L
.44885 .57869 L
.4455 .5785 L
.45098 .58053 L
s
0 .354 .354 .646 k
.45649 .5826 m
.4598 .58325 L
.45432 .58096 L
.45098 .58053 L
.45649 .5826 L
F
0 g
.45649 .5826 m
.4598 .58325 L
.45432 .58096 L
.45098 .58053 L
.45649 .5826 L
s
0 .324 .324 .676 k
.46202 .58469 m
.46532 .58559 L
.4598 .58325 L
.45649 .5826 L
.46202 .58469 L
F
0 g
.46202 .58469 m
.46532 .58559 L
.4598 .58325 L
.45649 .5826 L
.46202 .58469 L
s
0 .29 .29 .71 k
.46758 .5868 m
.47087 .58794 L
.46532 .58559 L
.46202 .58469 L
.46758 .5868 L
F
0 g
.46758 .5868 m
.47087 .58794 L
.46532 .58559 L
.46202 .58469 L
.46758 .5868 L
s
0 .253 .253 .747 k
.47316 .58893 m
.47644 .59031 L
.47087 .58794 L
.46758 .5868 L
.47316 .58893 L
F
0 g
.47316 .58893 m
.47644 .59031 L
.47087 .58794 L
.46758 .5868 L
.47316 .58893 L
s
.694 .325 0 .306 k
.47877 .59107 m
.48203 .59271 L
.47644 .59031 L
.47316 .58893 L
.47877 .59107 L
F
0 g
.47877 .59107 m
.48203 .59271 L
.47644 .59031 L
.47316 .58893 L
.47877 .59107 L
s
.74 .343 0 .26 k
.48441 .59323 m
.48767 .5951 L
.48203 .59271 L
.47877 .59107 L
.48441 .59323 L
F
0 g
.48441 .59323 m
.48767 .5951 L
.48203 .59271 L
.47877 .59107 L
.48441 .59323 L
s
.782 .36 0 .218 k
.49008 .5954 m
.49332 .59752 L
.48767 .5951 L
.48441 .59323 L
.49008 .5954 L
F
0 g
.49008 .5954 m
.49332 .59752 L
.48767 .5951 L
.48441 .59323 L
.49008 .5954 L
s
.818 .374 0 .182 k
.49576 .59759 m
.499 .59996 L
.49332 .59752 L
.49008 .5954 L
.49576 .59759 L
F
0 g
.49576 .59759 m
.499 .59996 L
.49332 .59752 L
.49008 .5954 L
.49576 .59759 L
s
.848 .385 0 .152 k
.50148 .59977 m
.50471 .6024 L
.499 .59996 L
.49576 .59759 L
.50148 .59977 L
F
0 g
.50148 .59977 m
.50471 .6024 L
.499 .59996 L
.49576 .59759 L
.50148 .59977 L
s
.86 .392 0 .129 k
.50724 .60198 m
.51045 .60486 L
.50471 .6024 L
.50148 .59977 L
.50724 .60198 L
F
0 g
.50724 .60198 m
.51045 .60486 L
.50471 .6024 L
.50148 .59977 L
.50724 .60198 L
s
.837 .398 0 .111 k
.51301 .6042 m
.51622 .60733 L
.51045 .60486 L
.50724 .60198 L
.51301 .6042 L
F
0 g
.51301 .6042 m
.51622 .60733 L
.51045 .60486 L
.50724 .60198 L
.51301 .6042 L
s
.81 .401 0 .099 k
.51882 .60641 m
.52202 .60982 L
.51622 .60733 L
.51301 .6042 L
.51882 .60641 L
F
0 g
.51882 .60641 m
.52202 .60982 L
.51622 .60733 L
.51301 .6042 L
.51882 .60641 L
s
.782 .403 0 .091 k
.52464 .60865 m
.52784 .61232 L
.52202 .60982 L
.51882 .60641 L
.52464 .60865 L
F
0 g
.52464 .60865 m
.52784 .61232 L
.52202 .60982 L
.51882 .60641 L
.52464 .60865 L
s
.753 .403 0 .087 k
.5305 .61091 m
.53371 .61482 L
.52784 .61232 L
.52464 .60865 L
.5305 .61091 L
F
0 g
.5305 .61091 m
.53371 .61482 L
.52784 .61232 L
.52464 .60865 L
.5305 .61091 L
s
.723 .401 0 .087 k
.5364 .61316 m
.53959 .61735 L
.53371 .61482 L
.5305 .61091 L
.5364 .61316 L
F
0 g
.5364 .61316 m
.53959 .61735 L
.53371 .61482 L
.5305 .61091 L
.5364 .61316 L
s
.693 .399 0 .089 k
.54232 .61543 m
.5455 .61988 L
.53959 .61735 L
.5364 .61316 L
.54232 .61543 L
F
0 g
.54232 .61543 m
.5455 .61988 L
.53959 .61735 L
.5364 .61316 L
.54232 .61543 L
s
.665 .396 0 .093 k
.54827 .61771 m
.55145 .62243 L
.5455 .61988 L
.54232 .61543 L
.54827 .61771 L
F
0 g
.54827 .61771 m
.55145 .62243 L
.5455 .61988 L
.54232 .61543 L
.54827 .61771 L
s
.638 .392 0 .098 k
.55425 .62001 m
.55743 .62499 L
.55145 .62243 L
.54827 .61771 L
.55425 .62001 L
F
0 g
.55425 .62001 m
.55743 .62499 L
.55145 .62243 L
.54827 .61771 L
.55425 .62001 L
s
.611 .388 0 .105 k
.56026 .62231 m
.56344 .62755 L
.55743 .62499 L
.55425 .62001 L
.56026 .62231 L
F
0 g
.56026 .62231 m
.56344 .62755 L
.55743 .62499 L
.55425 .62001 L
.56026 .62231 L
s
.586 .384 0 .112 k
.5663 .62462 m
.56948 .63015 L
.56344 .62755 L
.56026 .62231 L
.5663 .62462 L
F
0 g
.5663 .62462 m
.56948 .63015 L
.56344 .62755 L
.56026 .62231 L
.5663 .62462 L
s
.561 .379 0 .12 k
.57236 .62695 m
.57554 .63274 L
.56948 .63015 L
.5663 .62462 L
.57236 .62695 L
F
0 g
.57236 .62695 m
.57554 .63274 L
.56948 .63015 L
.5663 .62462 L
.57236 .62695 L
s
.537 .374 0 .129 k
.57846 .62928 m
.58165 .63535 L
.57554 .63274 L
.57236 .62695 L
.57846 .62928 L
F
0 g
.57846 .62928 m
.58165 .63535 L
.57554 .63274 L
.57236 .62695 L
.57846 .62928 L
s
.516 .369 0 .137 k
.5846 .63163 m
.58778 .63797 L
.58165 .63535 L
.57846 .62928 L
.5846 .63163 L
F
0 g
.5846 .63163 m
.58778 .63797 L
.58165 .63535 L
.57846 .62928 L
.5846 .63163 L
s
.496 .365 0 .145 k
.59075 .63398 m
.59394 .64059 L
.58778 .63797 L
.5846 .63163 L
.59075 .63398 L
F
0 g
.59075 .63398 m
.59394 .64059 L
.58778 .63797 L
.5846 .63163 L
.59075 .63398 L
s
.476 .361 0 .153 k
.59694 .63632 m
.60014 .64323 L
.59394 .64059 L
.59075 .63398 L
.59694 .63632 L
F
0 g
.59694 .63632 m
.60014 .64323 L
.59394 .64059 L
.59075 .63398 L
.59694 .63632 L
s
.457 .355 0 .162 k
.60317 .63868 m
.60636 .64586 L
.60014 .64323 L
.59694 .63632 L
.60317 .63868 L
F
0 g
.60317 .63868 m
.60636 .64586 L
.60014 .64323 L
.59694 .63632 L
.60317 .63868 L
s
.44 .351 0 .169 k
.60942 .64103 m
.61262 .64848 L
.60636 .64586 L
.60317 .63868 L
.60942 .64103 L
F
0 g
.60942 .64103 m
.61262 .64848 L
.60636 .64586 L
.60317 .63868 L
.60942 .64103 L
s
.422 .346 0 .177 k
.6157 .64337 m
.61892 .6511 L
.61262 .64848 L
.60942 .64103 L
.6157 .64337 L
F
0 g
.6157 .64337 m
.61892 .6511 L
.61262 .64848 L
.60942 .64103 L
.6157 .64337 L
s
.406 .342 0 .184 k
.62202 .64568 m
.62525 .6537 L
.61892 .6511 L
.6157 .64337 L
.62202 .64568 L
F
0 g
.62202 .64568 m
.62525 .6537 L
.61892 .6511 L
.6157 .64337 L
.62202 .64568 L
s
.389 .336 0 .192 k
.62836 .64796 m
.6316 .65626 L
.62525 .6537 L
.62202 .64568 L
.62836 .64796 L
F
0 g
.62836 .64796 m
.6316 .65626 L
.62525 .6537 L
.62202 .64568 L
.62836 .64796 L
s
.374 .331 0 .198 k
.63474 .6502 m
.63799 .65878 L
.6316 .65626 L
.62836 .64796 L
.63474 .6502 L
F
0 g
.63474 .6502 m
.63799 .65878 L
.6316 .65626 L
.62836 .64796 L
.63474 .6502 L
s
.357 .325 0 .205 k
.64115 .65239 m
.64441 .66124 L
.63799 .65878 L
.63474 .6502 L
.64115 .65239 L
F
0 g
.64115 .65239 m
.64441 .66124 L
.63799 .65878 L
.63474 .6502 L
.64115 .65239 L
s
.341 .32 0 .211 k
.64759 .65447 m
.65085 .6636 L
.64441 .66124 L
.64115 .65239 L
.64759 .65447 L
F
0 g
.64759 .65447 m
.65085 .6636 L
.64441 .66124 L
.64115 .65239 L
.64759 .65447 L
s
.325 .313 0 .217 k
.65405 .65645 m
.65733 .66583 L
.65085 .6636 L
.64759 .65447 L
.65405 .65645 L
F
0 g
.65405 .65645 m
.65733 .66583 L
.65085 .6636 L
.64759 .65447 L
.65405 .65645 L
s
.308 .306 0 .222 k
.66054 .65826 m
.66383 .66791 L
.65733 .66583 L
.65405 .65645 L
.66054 .65826 L
F
0 g
.66054 .65826 m
.66383 .66791 L
.65733 .66583 L
.65405 .65645 L
.66054 .65826 L
s
.288 .297 0 .228 k
.66705 .65986 m
.67035 .66973 L
.66383 .66791 L
.66054 .65826 L
.66705 .65986 L
F
0 g
.66705 .65986 m
.67035 .66973 L
.66383 .66791 L
.66054 .65826 L
.66705 .65986 L
s
.266 .285 0 .233 k
.67358 .6611 m
.67689 .67119 L
.67035 .66973 L
.66705 .65986 L
.67358 .6611 L
F
0 g
.67358 .6611 m
.67689 .67119 L
.67035 .66973 L
.66705 .65986 L
.67358 .6611 L
s
.233 .268 0 .238 k
.6801 .66169 m
.68343 .67198 L
.67689 .67119 L
.67358 .6611 L
.6801 .66169 L
F
0 g
.6801 .66169 m
.68343 .67198 L
.67689 .67119 L
.67358 .6611 L
.6801 .66169 L
s
.084 .175 0 .26 k
.68648 .65832 m
.6898 .66854 L
.68343 .67198 L
.6801 .66169 L
.68648 .65832 L
F
0 g
.68648 .65832 m
.6898 .66854 L
.68343 .67198 L
.6801 .66169 L
.68648 .65832 L
s
.029 .139 0 .271 k
.69277 .65309 m
.69609 .66313 L
.6898 .66854 L
.68648 .65832 L
.69277 .65309 L
F
0 g
.69277 .65309 m
.69609 .66313 L
.6898 .66854 L
.68648 .65832 L
.69277 .65309 L
s
.016 .129 0 .272 k
.69905 .6474 m
.70236 .65724 L
.69609 .66313 L
.69277 .65309 L
.69905 .6474 L
F
0 g
.69905 .6474 m
.70236 .65724 L
.69609 .66313 L
.69277 .65309 L
.69905 .6474 L
s
.009 .123 0 .271 k
.70531 .64141 m
.70861 .65103 L
.70236 .65724 L
.69905 .6474 L
.70531 .64141 L
F
0 g
.70531 .64141 m
.70861 .65103 L
.70236 .65724 L
.69905 .6474 L
.70531 .64141 L
s
.003 .117 0 .27 k
.71158 .63524 m
.71485 .64461 L
.70861 .65103 L
.70531 .64141 L
.71158 .63524 L
F
0 g
.71158 .63524 m
.71485 .64461 L
.70861 .65103 L
.70531 .64141 L
.71158 .63524 L
s
0 .113 0 .267 k
.71783 .62891 m
.72108 .63804 L
.71485 .64461 L
.71158 .63524 L
.71783 .62891 L
F
0 g
.71783 .62891 m
.72108 .63804 L
.71485 .64461 L
.71158 .63524 L
.71783 .62891 L
s
0 .112 .004 .261 k
.72407 .62247 m
.7273 .63134 L
.72108 .63804 L
.71783 .62891 L
.72407 .62247 L
F
0 g
.72407 .62247 m
.7273 .63134 L
.72108 .63804 L
.71783 .62891 L
.72407 .62247 L
s
0 .11 .006 .256 k
.7303 .61595 m
.73352 .62456 L
.7273 .63134 L
.72407 .62247 L
.7303 .61595 L
F
0 g
.7303 .61595 m
.73352 .62456 L
.7273 .63134 L
.72407 .62247 L
.7303 .61595 L
s
0 .108 .008 .251 k
.73653 .60936 m
.73972 .61772 L
.73352 .62456 L
.7303 .61595 L
.73653 .60936 L
F
0 g
.73653 .60936 m
.73972 .61772 L
.73352 .62456 L
.7303 .61595 L
.73653 .60936 L
s
0 .106 .009 .246 k
.74276 .60272 m
.74593 .61083 L
.73972 .61772 L
.73653 .60936 L
.74276 .60272 L
F
0 g
.74276 .60272 m
.74593 .61083 L
.73972 .61772 L
.73653 .60936 L
.74276 .60272 L
s
0 .103 .011 .241 k
.74898 .59605 m
.75213 .60389 L
.74593 .61083 L
.74276 .60272 L
.74898 .59605 L
F
0 g
.74898 .59605 m
.75213 .60389 L
.74593 .61083 L
.74276 .60272 L
.74898 .59605 L
s
0 .099 .011 .237 k
.7552 .58935 m
.75832 .59694 L
.75213 .60389 L
.74898 .59605 L
.7552 .58935 L
F
0 g
.7552 .58935 m
.75832 .59694 L
.75213 .60389 L
.74898 .59605 L
.7552 .58935 L
s
0 .096 .012 .232 k
.76142 .58264 m
.76451 .58997 L
.75832 .59694 L
.7552 .58935 L
.76142 .58264 L
F
0 g
.76142 .58264 m
.76451 .58997 L
.75832 .59694 L
.7552 .58935 L
.76142 .58264 L
s
0 .093 .012 .227 k
.76763 .57592 m
.7707 .58297 L
.76451 .58997 L
.76142 .58264 L
.76763 .57592 L
F
0 g
.76763 .57592 m
.7707 .58297 L
.76451 .58997 L
.76142 .58264 L
.76763 .57592 L
s
0 .089 .013 .222 k
.77385 .56918 m
.77688 .57598 L
.7707 .58297 L
.76763 .57592 L
.77385 .56918 L
F
0 g
.77385 .56918 m
.77688 .57598 L
.7707 .58297 L
.76763 .57592 L
.77385 .56918 L
s
0 .086 .013 .217 k
.78005 .56244 m
.78306 .56898 L
.77688 .57598 L
.77385 .56918 L
.78005 .56244 L
F
0 g
.78005 .56244 m
.78306 .56898 L
.77688 .57598 L
.77385 .56918 L
.78005 .56244 L
s
0 .081 .013 .212 k
.78625 .5557 m
.78923 .56198 L
.78306 .56898 L
.78005 .56244 L
.78625 .5557 L
F
0 g
.78625 .5557 m
.78923 .56198 L
.78306 .56898 L
.78005 .56244 L
.78625 .5557 L
s
0 .077 .013 .207 k
.79246 .54896 m
.7954 .55499 L
.78923 .56198 L
.78625 .5557 L
.79246 .54896 L
F
0 g
.79246 .54896 m
.7954 .55499 L
.78923 .56198 L
.78625 .5557 L
.79246 .54896 L
s
0 .071 .013 .202 k
.79866 .54222 m
.80158 .54799 L
.7954 .55499 L
.79246 .54896 L
.79866 .54222 L
F
0 g
.79866 .54222 m
.80158 .54799 L
.7954 .55499 L
.79246 .54896 L
.79866 .54222 L
s
0 .066 .013 .197 k
.80486 .53548 m
.80773 .541 L
.80158 .54799 L
.79866 .54222 L
.80486 .53548 L
F
0 g
.80486 .53548 m
.80773 .541 L
.80158 .54799 L
.79866 .54222 L
.80486 .53548 L
s
0 .061 .013 .191 k
.81106 .52873 m
.8139 .534 L
.80773 .541 L
.80486 .53548 L
.81106 .52873 L
F
0 g
.81106 .52873 m
.8139 .534 L
.80773 .541 L
.80486 .53548 L
.81106 .52873 L
s
0 .055 .013 .186 k
.81725 .522 m
.82006 .52701 L
.8139 .534 L
.81106 .52873 L
.81725 .522 L
F
0 g
.81725 .522 m
.82006 .52701 L
.8139 .534 L
.81106 .52873 L
.81725 .522 L
s
0 .049 .013 .18 k
.82345 .51527 m
.82622 .52002 L
.82006 .52701 L
.81725 .522 L
.82345 .51527 L
F
0 g
.82345 .51527 m
.82622 .52002 L
.82006 .52701 L
.81725 .522 L
.82345 .51527 L
s
0 .041 .012 .175 k
.82963 .50854 m
.83237 .51304 L
.82622 .52002 L
.82345 .51527 L
.82963 .50854 L
F
0 g
.82963 .50854 m
.83237 .51304 L
.82622 .52002 L
.82345 .51527 L
.82963 .50854 L
s
0 .035 .012 .169 k
.83583 .5018 m
.83852 .50607 L
.83237 .51304 L
.82963 .50854 L
.83583 .5018 L
F
0 g
.83583 .5018 m
.83852 .50607 L
.83237 .51304 L
.82963 .50854 L
.83583 .5018 L
s
.002 .045 0 .187 k
.25461 .69691 m
.25821 .70006 L
.25261 .70609 L
.24902 .70269 L
.25461 .69691 L
F
0 g
.25461 .69691 m
.25821 .70006 L
.25261 .70609 L
.24902 .70269 L
.25461 .69691 L
s
.002 .038 0 .182 k
.2602 .69114 m
.26381 .69403 L
.25821 .70006 L
.25461 .69691 L
.2602 .69114 L
F
0 g
.2602 .69114 m
.26381 .69403 L
.25821 .70006 L
.25461 .69691 L
.2602 .69114 L
s
.002 .032 0 .176 k
.2658 .68537 m
.26941 .688 L
.26381 .69403 L
.2602 .69114 L
.2658 .68537 L
F
0 g
.2658 .68537 m
.26941 .688 L
.26381 .69403 L
.2602 .69114 L
.2658 .68537 L
s
.003 .025 0 .17 k
.27139 .6796 m
.27502 .68197 L
.26941 .688 L
.2658 .68537 L
.27139 .6796 L
F
0 g
.27139 .6796 m
.27502 .68197 L
.26941 .688 L
.2658 .68537 L
.27139 .6796 L
s
.004 .018 0 .164 k
.27697 .67383 m
.28061 .67595 L
.27502 .68197 L
.27139 .6796 L
.27697 .67383 L
F
0 g
.27697 .67383 m
.28061 .67595 L
.27502 .68197 L
.27139 .6796 L
.27697 .67383 L
s
.004 .009 0 .159 k
.28257 .66806 m
.28621 .66993 L
.28061 .67595 L
.27697 .67383 L
.28257 .66806 L
F
0 g
.28257 .66806 m
.28621 .66993 L
.28061 .67595 L
.27697 .67383 L
.28257 .66806 L
s
.005 .001 0 .153 k
.28816 .66229 m
.2918 .66392 L
.28621 .66993 L
.28257 .66806 L
.28816 .66229 L
F
0 g
.28816 .66229 m
.2918 .66392 L
.28621 .66993 L
.28257 .66806 L
.28816 .66229 L
s
.013 0 .008 .14 k
.29374 .65653 m
.2974 .6579 L
.2918 .66392 L
.28816 .66229 L
.29374 .65653 L
F
0 g
.29374 .65653 m
.2974 .6579 L
.2918 .66392 L
.28816 .66229 L
.29374 .65653 L
s
.023 0 .017 .126 k
.29933 .65076 m
.30298 .65188 L
.2974 .6579 L
.29374 .65653 L
.29933 .65076 L
F
0 g
.29933 .65076 m
.30298 .65188 L
.2974 .6579 L
.29374 .65653 L
.29933 .65076 L
s
.035 0 .027 .111 k
.30492 .64501 m
.30857 .64588 L
.30298 .65188 L
.29933 .65076 L
.30492 .64501 L
F
0 g
.30492 .64501 m
.30857 .64588 L
.30298 .65188 L
.29933 .65076 L
.30492 .64501 L
s
.047 0 .038 .096 k
.3105 .63926 m
.31416 .63988 L
.30857 .64588 L
.30492 .64501 L
.3105 .63926 L
F
0 g
.3105 .63926 m
.31416 .63988 L
.30857 .64588 L
.30492 .64501 L
.3105 .63926 L
s
.06 0 .05 .081 k
.31608 .63351 m
.31974 .6339 L
.31416 .63988 L
.3105 .63926 L
.31608 .63351 L
F
0 g
.31608 .63351 m
.31974 .6339 L
.31416 .63988 L
.3105 .63926 L
.31608 .63351 L
s
.073 0 .061 .067 k
.32167 .62779 m
.32532 .62792 L
.31974 .6339 L
.31608 .63351 L
.32167 .62779 L
F
0 g
.32167 .62779 m
.32532 .62792 L
.31974 .6339 L
.31608 .63351 L
.32167 .62779 L
s
.089 0 .075 .052 k
.32725 .62208 m
.33091 .62197 L
.32532 .62792 L
.32167 .62779 L
.32725 .62208 L
F
0 g
.32725 .62208 m
.33091 .62197 L
.32532 .62792 L
.32167 .62779 L
.32725 .62208 L
s
.105 0 .088 .039 k
.33283 .61639 m
.33648 .61605 L
.33091 .62197 L
.32725 .62208 L
.33283 .61639 L
F
0 g
.33283 .61639 m
.33648 .61605 L
.33091 .62197 L
.32725 .62208 L
.33283 .61639 L
s
.123 0 .102 .027 k
.3384 .61074 m
.34205 .61015 L
.33648 .61605 L
.33283 .61639 L
.3384 .61074 L
F
0 g
.3384 .61074 m
.34205 .61015 L
.33648 .61605 L
.33283 .61639 L
.3384 .61074 L
s
.141 0 .116 .017 k
.34397 .60512 m
.34763 .6043 L
.34205 .61015 L
.3384 .61074 L
.34397 .60512 L
F
0 g
.34397 .60512 m
.34763 .6043 L
.34205 .61015 L
.3384 .61074 L
.34397 .60512 L
s
.162 0 .131 .008 k
.34955 .59956 m
.35319 .59851 L
.34763 .6043 L
.34397 .60512 L
.34955 .59956 L
F
0 g
.34955 .59956 m
.35319 .59851 L
.34763 .6043 L
.34397 .60512 L
.34955 .59956 L
s
.183 0 .145 .003 k
.35511 .59407 m
.35875 .5928 L
.35319 .59851 L
.34955 .59956 L
.35511 .59407 L
F
0 g
.35511 .59407 m
.35875 .5928 L
.35319 .59851 L
.34955 .59956 L
.35511 .59407 L
s
.208 0 .16 .001 k
.36068 .58866 m
.3643 .58718 L
.35875 .5928 L
.35511 .59407 L
.36068 .58866 L
F
0 g
.36068 .58866 m
.3643 .58718 L
.35875 .5928 L
.35511 .59407 L
.36068 .58866 L
s
.234 0 .173 .004 k
.36623 .58338 m
.36985 .5817 L
.3643 .58718 L
.36068 .58866 L
.36623 .58338 L
F
0 g
.36623 .58338 m
.36985 .5817 L
.3643 .58718 L
.36068 .58866 L
.36623 .58338 L
s
.263 0 .185 .015 k
.37178 .57828 m
.37539 .57639 L
.36985 .5817 L
.36623 .58338 L
.37178 .57828 L
F
0 g
.37178 .57828 m
.37539 .57639 L
.36985 .5817 L
.36623 .58338 L
.37178 .57828 L
s
.297 0 .194 .035 k
.37732 .57339 m
.38091 .57132 L
.37539 .57639 L
.37178 .57828 L
.37732 .57339 L
F
0 g
.37732 .57339 m
.38091 .57132 L
.37539 .57639 L
.37178 .57828 L
.37732 .57339 L
s
.341 0 .199 .073 k
.38284 .56887 m
.38643 .56665 L
.38091 .57132 L
.37732 .57339 L
.38284 .56887 L
F
0 g
.38284 .56887 m
.38643 .56665 L
.38091 .57132 L
.37732 .57339 L
.38284 .56887 L
s
.3883 .56587 m
.39188 .56359 L
.38643 .56665 L
.38284 .56887 L
.3883 .56587 L
F
.3883 .56587 m
.39188 .56359 L
.38643 .56665 L
.38284 .56887 L
.3883 .56587 L
s
0 .342 .342 .658 k
.39362 .56608 m
.39718 .56394 L
.39188 .56359 L
.3883 .56587 L
.39362 .56608 L
F
0 g
.39362 .56608 m
.39718 .56394 L
.39188 .56359 L
.3883 .56587 L
.39362 .56608 L
s
0 .4 .4 .6 k
.39895 .56682 m
.40248 .56486 L
.39718 .56394 L
.39362 .56608 L
.39895 .56682 L
F
0 g
.39895 .56682 m
.40248 .56486 L
.39718 .56394 L
.39362 .56608 L
.39895 .56682 L
s
0 .424 .424 .576 k
.40428 .56785 m
.40779 .56609 L
.40248 .56486 L
.39895 .56682 L
.40428 .56785 L
F
0 g
.40428 .56785 m
.40779 .56609 L
.40248 .56486 L
.39895 .56682 L
.40428 .56785 L
s
0 .435 .435 .565 k
.40963 .56907 m
.41312 .56753 L
.40779 .56609 L
.40428 .56785 L
.40963 .56907 L
F
0 g
.40963 .56907 m
.41312 .56753 L
.40779 .56609 L
.40428 .56785 L
.40963 .56907 L
s
0 .44 .44 .56 k
.41499 .57046 m
.41847 .56913 L
.41312 .56753 L
.40963 .56907 L
.41499 .57046 L
F
0 g
.41499 .57046 m
.41847 .56913 L
.41312 .56753 L
.40963 .56907 L
.41499 .57046 L
s
0 .439 .439 .561 k
.42038 .57194 m
.42383 .57086 L
.41847 .56913 L
.41499 .57046 L
.42038 .57194 L
F
0 g
.42038 .57194 m
.42383 .57086 L
.41847 .56913 L
.41499 .57046 L
.42038 .57194 L
s
0 .434 .434 .566 k
.42578 .57352 m
.42921 .57267 L
.42383 .57086 L
.42038 .57194 L
.42578 .57352 L
F
0 g
.42578 .57352 m
.42921 .57267 L
.42383 .57086 L
.42038 .57194 L
.42578 .57352 L
s
0 .424 .424 .576 k
.4312 .57516 m
.43462 .57456 L
.42921 .57267 L
.42578 .57352 L
.4312 .57516 L
F
0 g
.4312 .57516 m
.43462 .57456 L
.42921 .57267 L
.42578 .57352 L
.4312 .57516 L
s
0 .411 .411 .589 k
.43666 .57686 m
.44005 .5765 L
.43462 .57456 L
.4312 .57516 L
.43666 .57686 L
F
0 g
.43666 .57686 m
.44005 .5765 L
.43462 .57456 L
.4312 .57516 L
.43666 .57686 L
s
0 .393 .393 .607 k
.44213 .5786 m
.4455 .5785 L
.44005 .5765 L
.43666 .57686 L
.44213 .5786 L
F
0 g
.44213 .5786 m
.4455 .5785 L
.44005 .5765 L
.43666 .57686 L
.44213 .5786 L
s
0 .371 .371 .629 k
.44763 .58038 m
.45098 .58053 L
.4455 .5785 L
.44213 .5786 L
.44763 .58038 L
F
0 g
.44763 .58038 m
.45098 .58053 L
.4455 .5785 L
.44213 .5786 L
.44763 .58038 L
s
0 .344 .344 .656 k
.45314 .58219 m
.45649 .5826 L
.45098 .58053 L
.44763 .58038 L
.45314 .58219 L
F
0 g
.45314 .58219 m
.45649 .5826 L
.45098 .58053 L
.44763 .58038 L
.45314 .58219 L
s
0 .312 .312 .688 k
.45869 .58401 m
.46202 .58469 L
.45649 .5826 L
.45314 .58219 L
.45869 .58401 L
F
0 g
.45869 .58401 m
.46202 .58469 L
.45649 .5826 L
.45314 .58219 L
.45869 .58401 L
s
0 .276 .276 .724 k
.46427 .58586 m
.46758 .5868 L
.46202 .58469 L
.45869 .58401 L
.46427 .58586 L
F
0 g
.46427 .58586 m
.46758 .5868 L
.46202 .58469 L
.45869 .58401 L
.46427 .58586 L
s
0 .235 .235 .765 k
.46986 .58772 m
.47316 .58893 L
.46758 .5868 L
.46427 .58586 L
.46986 .58772 L
F
0 g
.46986 .58772 m
.47316 .58893 L
.46758 .5868 L
.46427 .58586 L
.46986 .58772 L
s
.697 .302 0 .303 k
.47549 .5896 m
.47877 .59107 L
.47316 .58893 L
.46986 .58772 L
.47549 .5896 L
F
0 g
.47549 .5896 m
.47877 .59107 L
.47316 .58893 L
.46986 .58772 L
.47549 .5896 L
s
.748 .322 0 .252 k
.48114 .59149 m
.48441 .59323 L
.47877 .59107 L
.47549 .5896 L
.48114 .59149 L
F
0 g
.48114 .59149 m
.48441 .59323 L
.47877 .59107 L
.47549 .5896 L
.48114 .59149 L
s
.794 .341 0 .206 k
.48681 .59339 m
.49008 .5954 L
.48441 .59323 L
.48114 .59149 L
.48681 .59339 L
F
0 g
.48681 .59339 m
.49008 .5954 L
.48441 .59323 L
.48114 .59149 L
.48681 .59339 L
s
.834 .357 0 .166 k
.49252 .5953 m
.49576 .59759 L
.49008 .5954 L
.48681 .59339 L
.49252 .5953 L
F
0 g
.49252 .5953 m
.49576 .59759 L
.49008 .5954 L
.48681 .59339 L
.49252 .5953 L
s
.862 .368 0 .135 k
.49824 .59722 m
.50148 .59977 L
.49576 .59759 L
.49252 .5953 L
.49824 .59722 L
F
0 g
.49824 .59722 m
.50148 .59977 L
.49576 .59759 L
.49252 .5953 L
.49824 .59722 L
s
.84 .378 0 .11 k
.504 .59915 m
.50724 .60198 L
.50148 .59977 L
.49824 .59722 L
.504 .59915 L
F
0 g
.504 .59915 m
.50724 .60198 L
.50148 .59977 L
.49824 .59722 L
.504 .59915 L
s
.814 .383 0 .093 k
.50978 .60108 m
.51301 .6042 L
.50724 .60198 L
.504 .59915 L
.50978 .60108 L
F
0 g
.50978 .60108 m
.51301 .6042 L
.50724 .60198 L
.504 .59915 L
.50978 .60108 L
s
.784 .387 0 .082 k
.51559 .60304 m
.51882 .60641 L
.51301 .6042 L
.50978 .60108 L
.51559 .60304 L
F
0 g
.51559 .60304 m
.51882 .60641 L
.51301 .6042 L
.50978 .60108 L
.51559 .60304 L
s
.753 .388 0 .076 k
.52144 .60499 m
.52464 .60865 L
.51882 .60641 L
.51559 .60304 L
.52144 .60499 L
F
0 g
.52144 .60499 m
.52464 .60865 L
.51882 .60641 L
.51559 .60304 L
.52144 .60499 L
s
.722 .388 0 .074 k
.52731 .60696 m
.5305 .61091 L
.52464 .60865 L
.52144 .60499 L
.52731 .60696 L
F
0 g
.52731 .60696 m
.5305 .61091 L
.52464 .60865 L
.52144 .60499 L
.52731 .60696 L
s
.69 .386 0 .076 k
.5332 .60893 m
.5364 .61316 L
.5305 .61091 L
.52731 .60696 L
.5332 .60893 L
F
0 g
.5332 .60893 m
.5364 .61316 L
.5305 .61091 L
.52731 .60696 L
.5332 .60893 L
s
.66 .384 0 .08 k
.53912 .61092 m
.54232 .61543 L
.5364 .61316 L
.5332 .60893 L
.53912 .61092 L
F
0 g
.53912 .61092 m
.54232 .61543 L
.5364 .61316 L
.5332 .60893 L
.53912 .61092 L
s
.629 .38 0 .087 k
.54508 .61291 m
.54827 .61771 L
.54232 .61543 L
.53912 .61092 L
.54508 .61291 L
F
0 g
.54508 .61291 m
.54827 .61771 L
.54232 .61543 L
.53912 .61092 L
.54508 .61291 L
s
.6 .376 0 .095 k
.55105 .61492 m
.55425 .62001 L
.54827 .61771 L
.54508 .61291 L
.55105 .61492 L
F
0 g
.55105 .61492 m
.55425 .62001 L
.54827 .61771 L
.54508 .61291 L
.55105 .61492 L
s
.573 .372 0 .103 k
.55706 .61692 m
.56026 .62231 L
.55425 .62001 L
.55105 .61492 L
.55706 .61692 L
F
0 g
.55706 .61692 m
.56026 .62231 L
.55425 .62001 L
.55105 .61492 L
.55706 .61692 L
s
.548 .368 0 .112 k
.5631 .61895 m
.5663 .62462 L
.56026 .62231 L
.55706 .61692 L
.5631 .61895 L
F
0 g
.5631 .61895 m
.5663 .62462 L
.56026 .62231 L
.55706 .61692 L
.5631 .61895 L
s
.523 .363 0 .122 k
.56917 .62098 m
.57236 .62695 L
.5663 .62462 L
.5631 .61895 L
.56917 .62098 L
F
0 g
.56917 .62098 m
.57236 .62695 L
.5663 .62462 L
.5631 .61895 L
.56917 .62098 L
s
.501 .359 0 .131 k
.57527 .62302 m
.57846 .62928 L
.57236 .62695 L
.56917 .62098 L
.57527 .62302 L
F
0 g
.57527 .62302 m
.57846 .62928 L
.57236 .62695 L
.56917 .62098 L
.57527 .62302 L
s
.478 .354 0 .141 k
.58139 .62507 m
.5846 .63163 L
.57846 .62928 L
.57527 .62302 L
.58139 .62507 L
F
0 g
.58139 .62507 m
.5846 .63163 L
.57846 .62928 L
.57527 .62302 L
.58139 .62507 L
s
.459 .349 0 .15 k
.58754 .62711 m
.59075 .63398 L
.5846 .63163 L
.58139 .62507 L
.58754 .62711 L
F
0 g
.58754 .62711 m
.59075 .63398 L
.5846 .63163 L
.58139 .62507 L
.58754 .62711 L
s
.439 .345 0 .159 k
.59373 .62917 m
.59694 .63632 L
.59075 .63398 L
.58754 .62711 L
.59373 .62917 L
F
0 g
.59373 .62917 m
.59694 .63632 L
.59075 .63398 L
.58754 .62711 L
.59373 .62917 L
s
.421 .34 0 .168 k
.59995 .63121 m
.60317 .63868 L
.59694 .63632 L
.59373 .62917 L
.59995 .63121 L
F
0 g
.59995 .63121 m
.60317 .63868 L
.59694 .63632 L
.59373 .62917 L
.59995 .63121 L
s
.404 .336 0 .176 k
.6062 .63326 m
.60942 .64103 L
.60317 .63868 L
.59995 .63121 L
.6062 .63326 L
F
0 g
.6062 .63326 m
.60942 .64103 L
.60317 .63868 L
.59995 .63121 L
.6062 .63326 L
s
.387 .331 0 .185 k
.61248 .63529 m
.6157 .64337 L
.60942 .64103 L
.6062 .63326 L
.61248 .63529 L
F
0 g
.61248 .63529 m
.6157 .64337 L
.60942 .64103 L
.6062 .63326 L
.61248 .63529 L
s
.371 .327 0 .193 k
.61878 .63731 m
.62202 .64568 L
.6157 .64337 L
.61248 .63529 L
.61878 .63731 L
F
0 g
.61878 .63731 m
.62202 .64568 L
.6157 .64337 L
.61248 .63529 L
.61878 .63731 L
s
.357 .322 0 .2 k
.62512 .6393 m
.62836 .64796 L
.62202 .64568 L
.61878 .63731 L
.62512 .6393 L
F
0 g
.62512 .6393 m
.62836 .64796 L
.62202 .64568 L
.61878 .63731 L
.62512 .6393 L
s
.342 .318 0 .207 k
.63148 .64124 m
.63474 .6502 L
.62836 .64796 L
.62512 .6393 L
.63148 .64124 L
F
0 g
.63148 .64124 m
.63474 .6502 L
.62836 .64796 L
.62512 .6393 L
.63148 .64124 L
s
.327 .313 0 .214 k
.63788 .64311 m
.64115 .65239 L
.63474 .6502 L
.63148 .64124 L
.63788 .64311 L
F
0 g
.63788 .64311 m
.64115 .65239 L
.63474 .6502 L
.63148 .64124 L
.63788 .64311 L
s
.313 .308 0 .22 k
.6443 .64492 m
.64759 .65447 L
.64115 .65239 L
.63788 .64311 L
.6443 .64492 L
F
0 g
.6443 .64492 m
.64759 .65447 L
.64115 .65239 L
.63788 .64311 L
.6443 .64492 L
s
.298 .302 0 .226 k
.65075 .64661 m
.65405 .65645 L
.64759 .65447 L
.6443 .64492 L
.65075 .64661 L
F
0 g
.65075 .64661 m
.65405 .65645 L
.64759 .65447 L
.6443 .64492 L
.65075 .64661 L
s
.282 .295 0 .232 k
.65723 .64815 m
.66054 .65826 L
.65405 .65645 L
.65075 .64661 L
.65723 .64815 L
F
0 g
.65723 .64815 m
.66054 .65826 L
.65405 .65645 L
.65075 .64661 L
.65723 .64815 L
s
.264 .287 0 .238 k
.66372 .64947 m
.66705 .65986 L
.66054 .65826 L
.65723 .64815 L
.66372 .64947 L
F
0 g
.66372 .64947 m
.66705 .65986 L
.66054 .65826 L
.65723 .64815 L
.66372 .64947 L
s
.244 .277 0 .243 k
.67023 .65047 m
.67358 .6611 L
.66705 .65986 L
.66372 .64947 L
.67023 .65047 L
F
0 g
.67023 .65047 m
.67358 .6611 L
.66705 .65986 L
.66372 .64947 L
.67023 .65047 L
s
.215 .261 0 .248 k
.67675 .65088 m
.6801 .66169 L
.67358 .6611 L
.67023 .65047 L
.67675 .65088 L
F
0 g
.67675 .65088 m
.6801 .66169 L
.67358 .6611 L
.67023 .65047 L
.67675 .65088 L
s
.083 .179 0 .267 k
.68312 .64758 m
.68648 .65832 L
.6801 .66169 L
.67675 .65088 L
.68312 .64758 L
F
0 g
.68312 .64758 m
.68648 .65832 L
.6801 .66169 L
.67675 .65088 L
.68312 .64758 L
s
.032 .145 0 .277 k
.68943 .64254 m
.69277 .65309 L
.68648 .65832 L
.68312 .64758 L
.68943 .64254 L
F
0 g
.68943 .64254 m
.69277 .65309 L
.68648 .65832 L
.68312 .64758 L
.68943 .64254 L
s
.021 .137 0 .277 k
.69572 .63708 m
.69905 .6474 L
.69277 .65309 L
.68943 .64254 L
.69572 .63708 L
F
0 g
.69572 .63708 m
.69905 .6474 L
.69277 .65309 L
.68943 .64254 L
.69572 .63708 L
s
.014 .13 0 .276 k
.702 .63133 m
.70531 .64141 L
.69905 .6474 L
.69572 .63708 L
.702 .63133 L
F
0 g
.702 .63133 m
.70531 .64141 L
.69905 .6474 L
.69572 .63708 L
.702 .63133 L
s
.01 .125 0 .274 k
.70827 .62541 m
.71158 .63524 L
.70531 .64141 L
.702 .63133 L
.70827 .62541 L
F
0 g
.70827 .62541 m
.71158 .63524 L
.70531 .64141 L
.702 .63133 L
.70827 .62541 L
s
.007 .121 0 .271 k
.71454 .61934 m
.71783 .62891 L
.71158 .63524 L
.70827 .62541 L
.71454 .61934 L
F
0 g
.71454 .61934 m
.71783 .62891 L
.71158 .63524 L
.70827 .62541 L
.71454 .61934 L
s
.004 .117 0 .268 k
.7208 .61318 m
.72407 .62247 L
.71783 .62891 L
.71454 .61934 L
.7208 .61318 L
F
0 g
.7208 .61318 m
.72407 .62247 L
.71783 .62891 L
.71454 .61934 L
.7208 .61318 L
s
.002 .113 0 .265 k
.72705 .60693 m
.7303 .61595 L
.72407 .62247 L
.7208 .61318 L
.72705 .60693 L
F
0 g
.72705 .60693 m
.7303 .61595 L
.72407 .62247 L
.7208 .61318 L
.72705 .60693 L
s
0 .109 0 .262 k
.73332 .60062 m
.73653 .60936 L
.7303 .61595 L
.72705 .60693 L
.73332 .60062 L
F
0 g
.73332 .60062 m
.73653 .60936 L
.7303 .61595 L
.72705 .60693 L
.73332 .60062 L
s
0 .106 .001 .257 k
.73957 .59427 m
.74276 .60272 L
.73653 .60936 L
.73332 .60062 L
.73957 .59427 L
F
0 g
.73957 .59427 m
.74276 .60272 L
.73653 .60936 L
.73332 .60062 L
.73957 .59427 L
s
0 .103 .001 .253 k
.74581 .58788 m
.74898 .59605 L
.74276 .60272 L
.73957 .59427 L
.74581 .58788 L
F
0 g
.74581 .58788 m
.74898 .59605 L
.74276 .60272 L
.73957 .59427 L
.74581 .58788 L
s
0 .1 .002 .248 k
.75206 .58147 m
.7552 .58935 L
.74898 .59605 L
.74581 .58788 L
.75206 .58147 L
F
0 g
.75206 .58147 m
.7552 .58935 L
.74898 .59605 L
.74581 .58788 L
.75206 .58147 L
s
0 .096 .002 .243 k
.7583 .57503 m
.76142 .58264 L
.7552 .58935 L
.75206 .58147 L
.7583 .57503 L
F
0 g
.7583 .57503 m
.76142 .58264 L
.7552 .58935 L
.75206 .58147 L
.7583 .57503 L
s
0 .093 .002 .238 k
.76454 .56859 m
.76763 .57592 L
.76142 .58264 L
.7583 .57503 L
.76454 .56859 L
F
0 g
.76454 .56859 m
.76763 .57592 L
.76142 .58264 L
.7583 .57503 L
.76454 .56859 L
s
0 .089 .002 .233 k
.77077 .56214 m
.77385 .56918 L
.76763 .57592 L
.76454 .56859 L
.77077 .56214 L
F
0 g
.77077 .56214 m
.77385 .56918 L
.76763 .57592 L
.76454 .56859 L
.77077 .56214 L
s
0 .084 .002 .228 k
.77702 .55568 m
.78005 .56244 L
.77385 .56918 L
.77077 .56214 L
.77702 .55568 L
F
0 g
.77702 .55568 m
.78005 .56244 L
.77385 .56918 L
.77077 .56214 L
.77702 .55568 L
s
0 .08 .002 .223 k
.78326 .54922 m
.78625 .5557 L
.78005 .56244 L
.77702 .55568 L
.78326 .54922 L
F
0 g
.78326 .54922 m
.78625 .5557 L
.78005 .56244 L
.77702 .55568 L
.78326 .54922 L
s
0 .075 .002 .217 k
.78949 .54276 m
.79246 .54896 L
.78625 .5557 L
.78326 .54922 L
.78949 .54276 L
F
0 g
.78949 .54276 m
.79246 .54896 L
.78625 .5557 L
.78326 .54922 L
.78949 .54276 L
s
0 .07 .001 .212 k
.79573 .53629 m
.79866 .54222 L
.79246 .54896 L
.78949 .54276 L
.79573 .53629 L
F
0 g
.79573 .53629 m
.79866 .54222 L
.79246 .54896 L
.78949 .54276 L
.79573 .53629 L
s
0 .064 .001 .206 k
.80197 .52983 m
.80486 .53548 L
.79866 .54222 L
.79573 .53629 L
.80197 .52983 L
F
0 g
.80197 .52983 m
.80486 .53548 L
.79866 .54222 L
.79573 .53629 L
.80197 .52983 L
s
0 .058 0 .201 k
.8082 .52337 m
.81106 .52873 L
.80486 .53548 L
.80197 .52983 L
.8082 .52337 L
F
0 g
.8082 .52337 m
.81106 .52873 L
.80486 .53548 L
.80197 .52983 L
.8082 .52337 L
s
0 .051 0 .195 k
.81443 .5169 m
.81725 .522 L
.81106 .52873 L
.8082 .52337 L
.81443 .5169 L
F
0 g
.81443 .5169 m
.81725 .522 L
.81106 .52873 L
.8082 .52337 L
.81443 .5169 L
s
0 .045 0 .189 k
.82065 .51044 m
.82345 .51527 L
.81725 .522 L
.81443 .5169 L
.82065 .51044 L
F
0 g
.82065 .51044 m
.82345 .51527 L
.81725 .522 L
.81443 .5169 L
.82065 .51044 L
s
.001 .038 0 .182 k
.82689 .50398 m
.82963 .50854 L
.82345 .51527 L
.82065 .51044 L
.82689 .50398 L
F
0 g
.82689 .50398 m
.82963 .50854 L
.82345 .51527 L
.82065 .51044 L
.82689 .50398 L
s
.001 .03 0 .176 k
.83312 .49752 m
.83583 .5018 L
.82963 .50854 L
.82689 .50398 L
.83312 .49752 L
F
0 g
.83312 .49752 m
.83583 .5018 L
.82963 .50854 L
.82689 .50398 L
.83312 .49752 L
s
.014 .051 0 .181 k
.251 .69377 m
.25461 .69691 L
.24902 .70269 L
.24541 .69927 L
.251 .69377 L
F
0 g
.251 .69377 m
.25461 .69691 L
.24902 .70269 L
.24541 .69927 L
.251 .69377 L
s
.015 .044 0 .175 k
.25658 .68827 m
.2602 .69114 L
.25461 .69691 L
.251 .69377 L
.25658 .68827 L
F
0 g
.25658 .68827 m
.2602 .69114 L
.25461 .69691 L
.251 .69377 L
.25658 .68827 L
s
.016 .038 0 .168 k
.26215 .68276 m
.2658 .68537 L
.2602 .69114 L
.25658 .68827 L
.26215 .68276 L
F
0 g
.26215 .68276 m
.2658 .68537 L
.2602 .69114 L
.25658 .68827 L
.26215 .68276 L
s
.017 .03 0 .162 k
.26774 .67726 m
.27139 .6796 L
.2658 .68537 L
.26215 .68276 L
.26774 .67726 L
F
0 g
.26774 .67726 m
.27139 .6796 L
.2658 .68537 L
.26215 .68276 L
.26774 .67726 L
s
.018 .023 0 .155 k
.27332 .67176 m
.27697 .67383 L
.27139 .6796 L
.26774 .67726 L
.27332 .67176 L
F
0 g
.27332 .67176 m
.27697 .67383 L
.27139 .6796 L
.26774 .67726 L
.27332 .67176 L
s
.019 .014 0 .149 k
.2789 .66626 m
.28257 .66806 L
.27697 .67383 L
.27332 .67176 L
.2789 .66626 L
F
0 g
.2789 .66626 m
.28257 .66806 L
.27697 .67383 L
.27332 .67176 L
.2789 .66626 L
s
.021 .005 0 .143 k
.28449 .66075 m
.28816 .66229 L
.28257 .66806 L
.2789 .66626 L
.28449 .66075 L
F
0 g
.28449 .66075 m
.28816 .66229 L
.28257 .66806 L
.2789 .66626 L
.28449 .66075 L
s
.027 0 .005 .132 k
.29007 .65525 m
.29374 .65653 L
.28816 .66229 L
.28449 .66075 L
.29007 .65525 L
F
0 g
.29007 .65525 m
.29374 .65653 L
.28816 .66229 L
.28449 .66075 L
.29007 .65525 L
s
.039 0 .016 .116 k
.29565 .64976 m
.29933 .65076 L
.29374 .65653 L
.29007 .65525 L
.29565 .64976 L
F
0 g
.29565 .64976 m
.29933 .65076 L
.29374 .65653 L
.29007 .65525 L
.29565 .64976 L
s
.051 0 .026 .101 k
.30123 .64426 m
.30492 .64501 L
.29933 .65076 L
.29565 .64976 L
.30123 .64426 L
F
0 g
.30123 .64426 m
.30492 .64501 L
.29933 .65076 L
.29565 .64976 L
.30123 .64426 L
s
.065 0 .038 .085 k
.30681 .63877 m
.3105 .63926 L
.30492 .64501 L
.30123 .64426 L
.30681 .63877 L
F
0 g
.30681 .63877 m
.3105 .63926 L
.30492 .64501 L
.30123 .64426 L
.30681 .63877 L
s
.081 0 .051 .069 k
.31239 .63329 m
.31608 .63351 L
.3105 .63926 L
.30681 .63877 L
.31239 .63329 L
F
0 g
.31239 .63329 m
.31608 .63351 L
.3105 .63926 L
.30681 .63877 L
.31239 .63329 L
s
.096 0 .064 .054 k
.31798 .62782 m
.32167 .62779 L
.31608 .63351 L
.31239 .63329 L
.31798 .62782 L
F
0 g
.31798 .62782 m
.32167 .62779 L
.31608 .63351 L
.31239 .63329 L
.31798 .62782 L
s
.113 0 .078 .04 k
.32356 .62235 m
.32725 .62208 L
.32167 .62779 L
.31798 .62782 L
.32356 .62235 L
F
0 g
.32356 .62235 m
.32725 .62208 L
.32167 .62779 L
.31798 .62782 L
.32356 .62235 L
s
.132 0 .093 .027 k
.32913 .61692 m
.33283 .61639 L
.32725 .62208 L
.32356 .62235 L
.32913 .61692 L
F
0 g
.32913 .61692 m
.33283 .61639 L
.32725 .62208 L
.32356 .62235 L
.32913 .61692 L
s
.152 0 .109 .016 k
.33472 .61152 m
.3384 .61074 L
.33283 .61639 L
.32913 .61692 L
.33472 .61152 L
F
0 g
.33472 .61152 m
.3384 .61074 L
.33283 .61639 L
.32913 .61692 L
.33472 .61152 L
s
.172 0 .124 .008 k
.34029 .60615 m
.34397 .60512 L
.3384 .61074 L
.33472 .61152 L
.34029 .60615 L
F
0 g
.34029 .60615 m
.34397 .60512 L
.3384 .61074 L
.33472 .61152 L
.34029 .60615 L
s
.195 0 .14 .003 k
.34587 .60083 m
.34955 .59956 L
.34397 .60512 L
.34029 .60615 L
.34587 .60083 L
F
0 g
.34587 .60083 m
.34955 .59956 L
.34397 .60512 L
.34029 .60615 L
.34587 .60083 L
s
.219 0 .156 .002 k
.35144 .59558 m
.35511 .59407 L
.34955 .59956 L
.34587 .60083 L
.35144 .59558 L
F
0 g
.35144 .59558 m
.35511 .59407 L
.34955 .59956 L
.34587 .60083 L
.35144 .59558 L
s
.244 0 .171 .006 k
.357 .59041 m
.36068 .58866 L
.35511 .59407 L
.35144 .59558 L
.357 .59041 L
F
0 g
.357 .59041 m
.36068 .58866 L
.35511 .59407 L
.35144 .59558 L
.357 .59041 L
s
.271 0 .186 .017 k
.36257 .58535 m
.36623 .58338 L
.36068 .58866 L
.357 .59041 L
.36257 .58535 L
F
0 g
.36257 .58535 m
.36623 .58338 L
.36068 .58866 L
.357 .59041 L
.36257 .58535 L
s
.3 0 .197 .037 k
.36812 .58044 m
.37178 .57828 L
.36623 .58338 L
.36257 .58535 L
.36812 .58044 L
F
0 g
.36812 .58044 m
.37178 .57828 L
.36623 .58338 L
.36257 .58535 L
.36812 .58044 L
s
.332 0 .207 .068 k
.37367 .57575 m
.37732 .57339 L
.37178 .57828 L
.36812 .58044 L
.37367 .57575 L
F
0 g
.37367 .57575 m
.37732 .57339 L
.37178 .57828 L
.36812 .58044 L
.37367 .57575 L
s
.372 0 .21 .119 k
.37921 .5714 m
.38284 .56887 L
.37732 .57339 L
.37367 .57575 L
.37921 .5714 L
F
0 g
.37921 .5714 m
.38284 .56887 L
.37732 .57339 L
.37367 .57575 L
.37921 .5714 L
s
.38468 .56846 m
.3883 .56587 L
.38284 .56887 L
.37921 .5714 L
.38468 .56846 L
F
.38468 .56846 m
.3883 .56587 L
.38284 .56887 L
.37921 .5714 L
.38468 .56846 L
s
0 .34 .34 .66 k
.39003 .56851 m
.39362 .56608 L
.3883 .56587 L
.38468 .56846 L
.39003 .56851 L
F
0 g
.39003 .56851 m
.39362 .56608 L
.3883 .56587 L
.38468 .56846 L
.39003 .56851 L
s
0 .391 .391 .609 k
.39537 .56906 m
.39895 .56682 L
.39362 .56608 L
.39003 .56851 L
.39537 .56906 L
F
0 g
.39537 .56906 m
.39895 .56682 L
.39362 .56608 L
.39003 .56851 L
.39537 .56906 L
s
0 .412 .412 .588 k
.40073 .56988 m
.40428 .56785 L
.39895 .56682 L
.39537 .56906 L
.40073 .56988 L
F
0 g
.40073 .56988 m
.40428 .56785 L
.39895 .56682 L
.39537 .56906 L
.40073 .56988 L
s
0 .422 .422 .578 k
.40611 .57088 m
.40963 .56907 L
.40428 .56785 L
.40073 .56988 L
.40611 .57088 L
F
0 g
.40611 .57088 m
.40963 .56907 L
.40428 .56785 L
.40073 .56988 L
.40611 .57088 L
s
0 .425 .425 .575 k
.41149 .57202 m
.41499 .57046 L
.40963 .56907 L
.40611 .57088 L
.41149 .57202 L
F
0 g
.41149 .57202 m
.41499 .57046 L
.40963 .56907 L
.40611 .57088 L
.41149 .57202 L
s
0 .423 .423 .577 k
.41689 .57326 m
.42038 .57194 L
.41499 .57046 L
.41149 .57202 L
.41689 .57326 L
F
0 g
.41689 .57326 m
.42038 .57194 L
.41499 .57046 L
.41149 .57202 L
.41689 .57326 L
s
0 .416 .416 .584 k
.42232 .57459 m
.42578 .57352 L
.42038 .57194 L
.41689 .57326 L
.42232 .57459 L
F
0 g
.42232 .57459 m
.42578 .57352 L
.42038 .57194 L
.41689 .57326 L
.42232 .57459 L
s
0 .405 .405 .595 k
.42776 .57597 m
.4312 .57516 L
.42578 .57352 L
.42232 .57459 L
.42776 .57597 L
F
0 g
.42776 .57597 m
.4312 .57516 L
.42578 .57352 L
.42232 .57459 L
.42776 .57597 L
s
0 .39 .39 .61 k
.43323 .57741 m
.43666 .57686 L
.4312 .57516 L
.42776 .57597 L
.43323 .57741 L
F
0 g
.43323 .57741 m
.43666 .57686 L
.4312 .57516 L
.42776 .57597 L
.43323 .57741 L
s
0 .371 .371 .629 k
.43872 .57888 m
.44213 .5786 L
.43666 .57686 L
.43323 .57741 L
.43872 .57888 L
F
0 g
.43872 .57888 m
.44213 .5786 L
.43666 .57686 L
.43323 .57741 L
.43872 .57888 L
s
0 .347 .347 .653 k
.44423 .58039 m
.44763 .58038 L
.44213 .5786 L
.43872 .57888 L
.44423 .58039 L
F
0 g
.44423 .58039 m
.44763 .58038 L
.44213 .5786 L
.43872 .57888 L
.44423 .58039 L
s
0 .318 .318 .682 k
.44978 .58192 m
.45314 .58219 L
.44763 .58038 L
.44423 .58039 L
.44978 .58192 L
F
0 g
.44978 .58192 m
.45314 .58219 L
.44763 .58038 L
.44423 .58039 L
.44978 .58192 L
s
0 .283 .283 .717 k
.45534 .58349 m
.45869 .58401 L
.45314 .58219 L
.44978 .58192 L
.45534 .58349 L
F
0 g
.45534 .58349 m
.45869 .58401 L
.45314 .58219 L
.44978 .58192 L
.45534 .58349 L
s
0 .244 .244 .756 k
.46093 .58505 m
.46427 .58586 L
.45869 .58401 L
.45534 .58349 L
.46093 .58505 L
F
0 g
.46093 .58505 m
.46427 .58586 L
.45869 .58401 L
.45534 .58349 L
.46093 .58505 L
s
0 .201 .201 .799 k
.46654 .58664 m
.46986 .58772 L
.46427 .58586 L
.46093 .58505 L
.46654 .58664 L
F
0 g
.46654 .58664 m
.46986 .58772 L
.46427 .58586 L
.46093 .58505 L
.46654 .58664 L
s
.714 .283 0 .286 k
.47218 .58823 m
.47549 .5896 L
.46986 .58772 L
.46654 .58664 L
.47218 .58823 L
F
0 g
.47218 .58823 m
.47549 .5896 L
.46986 .58772 L
.46654 .58664 L
.47218 .58823 L
s
.769 .305 0 .231 k
.47784 .58985 m
.48114 .59149 L
.47549 .5896 L
.47218 .58823 L
.47784 .58985 L
F
0 g
.47784 .58985 m
.48114 .59149 L
.47549 .5896 L
.47218 .58823 L
.47784 .58985 L
s
.817 .324 0 .183 k
.48353 .59146 m
.48681 .59339 L
.48114 .59149 L
.47784 .58985 L
.48353 .59146 L
F
0 g
.48353 .59146 m
.48681 .59339 L
.48114 .59149 L
.47784 .58985 L
.48353 .59146 L
s
.856 .339 0 .144 k
.48924 .59308 m
.49252 .5953 L
.48681 .59339 L
.48353 .59146 L
.48924 .59308 L
F
0 g
.48924 .59308 m
.49252 .5953 L
.48681 .59339 L
.48353 .59146 L
.48924 .59308 L
s
.838 .352 0 .112 k
.49498 .59471 m
.49824 .59722 L
.49252 .5953 L
.48924 .59308 L
.49498 .59471 L
F
0 g
.49498 .59471 m
.49824 .59722 L
.49252 .5953 L
.48924 .59308 L
.49498 .59471 L
s
.813 .362 0 .089 k
.50075 .59635 m
.504 .59915 L
.49824 .59722 L
.49498 .59471 L
.50075 .59635 L
F
0 g
.50075 .59635 m
.504 .59915 L
.49824 .59722 L
.49498 .59471 L
.50075 .59635 L
s
.785 .367 0 .074 k
.50654 .598 m
.50978 .60108 L
.504 .59915 L
.50075 .59635 L
.50654 .598 L
F
0 g
.50654 .598 m
.50978 .60108 L
.504 .59915 L
.50075 .59635 L
.50654 .598 L
s
.754 .371 0 .065 k
.51237 .59965 m
.51559 .60304 L
.50978 .60108 L
.50654 .598 L
.51237 .59965 L
F
0 g
.51237 .59965 m
.51559 .60304 L
.50978 .60108 L
.50654 .598 L
.51237 .59965 L
s
.721 .372 0 .062 k
.51821 .60131 m
.52144 .60499 L
.51559 .60304 L
.51237 .59965 L
.51821 .60131 L
F
0 g
.51821 .60131 m
.52144 .60499 L
.51559 .60304 L
.51237 .59965 L
.51821 .60131 L
s
.688 .371 0 .063 k
.52408 .60299 m
.52731 .60696 L
.52144 .60499 L
.51821 .60131 L
.52408 .60299 L
F
0 g
.52408 .60299 m
.52731 .60696 L
.52144 .60499 L
.51821 .60131 L
.52408 .60299 L
s
.656 .37 0 .067 k
.52999 .60466 m
.5332 .60893 L
.52731 .60696 L
.52408 .60299 L
.52999 .60466 L
F
0 g
.52999 .60466 m
.5332 .60893 L
.52731 .60696 L
.52408 .60299 L
.52999 .60466 L
s
.624 .367 0 .074 k
.53591 .60635 m
.53912 .61092 L
.5332 .60893 L
.52999 .60466 L
.53591 .60635 L
F
0 g
.53591 .60635 m
.53912 .61092 L
.5332 .60893 L
.52999 .60466 L
.53591 .60635 L
s
.595 .364 0 .082 k
.54187 .60804 m
.54508 .61291 L
.53912 .61092 L
.53591 .60635 L
.54187 .60804 L
F
0 g
.54187 .60804 m
.54508 .61291 L
.53912 .61092 L
.53591 .60635 L
.54187 .60804 L
s
.565 .36 0 .092 k
.54785 .60975 m
.55105 .61492 L
.54508 .61291 L
.54187 .60804 L
.54785 .60975 L
F
0 g
.54785 .60975 m
.55105 .61492 L
.54508 .61291 L
.54187 .60804 L
.54785 .60975 L
s
.539 .356 0 .102 k
.55386 .61145 m
.55706 .61692 L
.55105 .61492 L
.54785 .60975 L
.55386 .61145 L
F
0 g
.55386 .61145 m
.55706 .61692 L
.55105 .61492 L
.54785 .60975 L
.55386 .61145 L
s
.514 .352 0 .112 k
.5599 .61316 m
.5631 .61895 L
.55706 .61692 L
.55386 .61145 L
.5599 .61316 L
F
0 g
.5599 .61316 m
.5631 .61895 L
.55706 .61692 L
.55386 .61145 L
.5599 .61316 L
s
.489 .347 0 .123 k
.56596 .61489 m
.56917 .62098 L
.5631 .61895 L
.5599 .61316 L
.56596 .61489 L
F
0 g
.56596 .61489 m
.56917 .62098 L
.5631 .61895 L
.5599 .61316 L
.56596 .61489 L
s
.468 .343 0 .133 k
.57206 .61662 m
.57527 .62302 L
.56917 .62098 L
.56596 .61489 L
.57206 .61662 L
F
0 g
.57206 .61662 m
.57527 .62302 L
.56917 .62098 L
.56596 .61489 L
.57206 .61662 L
s
.447 .339 0 .143 k
.57818 .61835 m
.58139 .62507 L
.57527 .62302 L
.57206 .61662 L
.57818 .61835 L
F
0 g
.57818 .61835 m
.58139 .62507 L
.57527 .62302 L
.57206 .61662 L
.57818 .61835 L
s
.428 .335 0 .153 k
.58434 .6201 m
.58754 .62711 L
.58139 .62507 L
.57818 .61835 L
.58434 .6201 L
F
0 g
.58434 .6201 m
.58754 .62711 L
.58139 .62507 L
.57818 .61835 L
.58434 .6201 L
s
.409 .331 0 .163 k
.59051 .62183 m
.59373 .62917 L
.58754 .62711 L
.58434 .6201 L
.59051 .62183 L
F
0 g
.59051 .62183 m
.59373 .62917 L
.58754 .62711 L
.58434 .6201 L
.59051 .62183 L
s
.392 .327 0 .172 k
.59673 .62356 m
.59995 .63121 L
.59373 .62917 L
.59051 .62183 L
.59673 .62356 L
F
0 g
.59673 .62356 m
.59995 .63121 L
.59373 .62917 L
.59051 .62183 L
.59673 .62356 L
s
.376 .323 0 .181 k
.60297 .6253 m
.6062 .63326 L
.59995 .63121 L
.59673 .62356 L
.60297 .6253 L
F
0 g
.60297 .6253 m
.6062 .63326 L
.59995 .63121 L
.59673 .62356 L
.60297 .6253 L
s
.36 .318 0 .19 k
.60923 .62701 m
.61248 .63529 L
.6062 .63326 L
.60297 .6253 L
.60923 .62701 L
F
0 g
.60923 .62701 m
.61248 .63529 L
.6062 .63326 L
.60297 .6253 L
.60923 .62701 L
s
.345 .314 0 .198 k
.61553 .62871 m
.61878 .63731 L
.61248 .63529 L
.60923 .62701 L
.61553 .62871 L
F
0 g
.61553 .62871 m
.61878 .63731 L
.61248 .63529 L
.60923 .62701 L
.61553 .62871 L
s
.331 .311 0 .205 k
.62185 .63039 m
.62512 .6393 L
.61878 .63731 L
.61553 .62871 L
.62185 .63039 L
F
0 g
.62185 .63039 m
.62512 .6393 L
.61878 .63731 L
.61553 .62871 L
.62185 .63039 L
s
.317 .306 0 .213 k
.62821 .63201 m
.63148 .64124 L
.62512 .6393 L
.62185 .63039 L
.62821 .63201 L
F
0 g
.62821 .63201 m
.63148 .64124 L
.62512 .6393 L
.62185 .63039 L
.62821 .63201 L
s
.303 .301 0 .22 k
.6346 .63359 m
.63788 .64311 L
.63148 .64124 L
.62821 .63201 L
.6346 .63359 L
F
0 g
.6346 .63359 m
.63788 .64311 L
.63148 .64124 L
.62821 .63201 L
.6346 .63359 L
s
.29 .297 0 .226 k
.641 .63508 m
.6443 .64492 L
.63788 .64311 L
.6346 .63359 L
.641 .63508 L
F
0 g
.641 .63508 m
.6443 .64492 L
.63788 .64311 L
.6346 .63359 L
.641 .63508 L
s
.276 .292 0 .232 k
.64744 .63648 m
.65075 .64661 L
.6443 .64492 L
.641 .63508 L
.64744 .63648 L
F
0 g
.64744 .63648 m
.65075 .64661 L
.6443 .64492 L
.641 .63508 L
.64744 .63648 L
s
.262 .286 0 .238 k
.6539 .63773 m
.65723 .64815 L
.65075 .64661 L
.64744 .63648 L
.6539 .63773 L
F
0 g
.6539 .63773 m
.65723 .64815 L
.65075 .64661 L
.64744 .63648 L
.6539 .63773 L
s
.246 .279 0 .244 k
.66038 .63878 m
.66372 .64947 L
.65723 .64815 L
.6539 .63773 L
.66038 .63878 L
F
0 g
.66038 .63878 m
.66372 .64947 L
.65723 .64815 L
.6539 .63773 L
.66038 .63878 L
s
.228 .27 0 .249 k
.66687 .63954 m
.67023 .65047 L
.66372 .64947 L
.66038 .63878 L
.66687 .63954 L
F
0 g
.66687 .63954 m
.67023 .65047 L
.66372 .64947 L
.66038 .63878 L
.66687 .63954 L
s
.202 .256 0 .254 k
.67337 .63974 m
.67675 .65088 L
.67023 .65047 L
.66687 .63954 L
.67337 .63974 L
F
0 g
.67337 .63974 m
.67675 .65088 L
.67023 .65047 L
.66687 .63954 L
.67337 .63974 L
s
.084 .182 0 .271 k
.67975 .63652 m
.68312 .64758 L
.67675 .65088 L
.67337 .63974 L
.67975 .63652 L
F
0 g
.67975 .63652 m
.68312 .64758 L
.67675 .65088 L
.67337 .63974 L
.67975 .63652 L
s
.038 .152 0 .279 k
.68607 .63168 m
.68943 .64254 L
.68312 .64758 L
.67975 .63652 L
.68607 .63168 L
F
0 g
.68607 .63168 m
.68943 .64254 L
.68312 .64758 L
.67975 .63652 L
.68607 .63168 L
s
.027 .143 0 .279 k
.69238 .62645 m
.69572 .63708 L
.68943 .64254 L
.68607 .63168 L
.69238 .62645 L
F
0 g
.69238 .62645 m
.69572 .63708 L
.68943 .64254 L
.68607 .63168 L
.69238 .62645 L
s
.021 .137 0 .278 k
.69866 .62097 m
.702 .63133 L
.69572 .63708 L
.69238 .62645 L
.69866 .62097 L
F
0 g
.69866 .62097 m
.702 .63133 L
.69572 .63708 L
.69238 .62645 L
.69866 .62097 L
s
.016 .132 0 .276 k
.70495 .6153 m
.70827 .62541 L
.702 .63133 L
.69866 .62097 L
.70495 .6153 L
F
0 g
.70495 .6153 m
.70827 .62541 L
.702 .63133 L
.69866 .62097 L
.70495 .6153 L
s
.014 .128 0 .273 k
.71124 .60952 m
.71454 .61934 L
.70827 .62541 L
.70495 .6153 L
.71124 .60952 L
F
0 g
.71124 .60952 m
.71454 .61934 L
.70827 .62541 L
.70495 .6153 L
.71124 .60952 L
s
.011 .124 0 .27 k
.71752 .60363 m
.7208 .61318 L
.71454 .61934 L
.71124 .60952 L
.71752 .60363 L
F
0 g
.71752 .60363 m
.7208 .61318 L
.71454 .61934 L
.71124 .60952 L
.71752 .60363 L
s
.01 .121 0 .266 k
.7238 .59767 m
.72705 .60693 L
.7208 .61318 L
.71752 .60363 L
.7238 .59767 L
F
0 g
.7238 .59767 m
.72705 .60693 L
.7208 .61318 L
.71752 .60363 L
.7238 .59767 L
s
.009 .117 0 .263 k
.73007 .59165 m
.73332 .60062 L
.72705 .60693 L
.7238 .59767 L
.73007 .59165 L
F
0 g
.73007 .59165 m
.73332 .60062 L
.72705 .60693 L
.7238 .59767 L
.73007 .59165 L
s
.008 .113 0 .259 k
.73635 .58559 m
.73957 .59427 L
.73332 .60062 L
.73007 .59165 L
.73635 .58559 L
F
0 g
.73635 .58559 m
.73957 .59427 L
.73332 .60062 L
.73007 .59165 L
.73635 .58559 L
s
.008 .11 0 .254 k
.74262 .57949 m
.74581 .58788 L
.73957 .59427 L
.73635 .58559 L
.74262 .57949 L
F
0 g
.74262 .57949 m
.74581 .58788 L
.73957 .59427 L
.73635 .58559 L
.74262 .57949 L
s
.007 .106 0 .25 k
.74889 .57338 m
.75206 .58147 L
.74581 .58788 L
.74262 .57949 L
.74889 .57338 L
F
0 g
.74889 .57338 m
.75206 .58147 L
.74581 .58788 L
.74262 .57949 L
.74889 .57338 L
s
.007 .103 0 .245 k
.75516 .56725 m
.7583 .57503 L
.75206 .58147 L
.74889 .57338 L
.75516 .56725 L
F
0 g
.75516 .56725 m
.7583 .57503 L
.75206 .58147 L
.74889 .57338 L
.75516 .56725 L
s
.007 .099 0 .24 k
.76143 .56109 m
.76454 .56859 L
.7583 .57503 L
.75516 .56725 L
.76143 .56109 L
F
0 g
.76143 .56109 m
.76454 .56859 L
.7583 .57503 L
.75516 .56725 L
.76143 .56109 L
s
.008 .096 0 .234 k
.7677 .55495 m
.77077 .56214 L
.76454 .56859 L
.76143 .56109 L
.7677 .55495 L
F
0 g
.7677 .55495 m
.77077 .56214 L
.76454 .56859 L
.76143 .56109 L
.7677 .55495 L
s
.008 .091 0 .229 k
.77397 .54878 m
.77702 .55568 L
.77077 .56214 L
.7677 .55495 L
.77397 .54878 L
F
0 g
.77397 .54878 m
.77702 .55568 L
.77077 .56214 L
.7677 .55495 L
.77397 .54878 L
s
.009 .087 0 .223 k
.78024 .54261 m
.78326 .54922 L
.77702 .55568 L
.77397 .54878 L
.78024 .54261 L
F
0 g
.78024 .54261 m
.78326 .54922 L
.77702 .55568 L
.77397 .54878 L
.78024 .54261 L
s
.01 .082 0 .217 k
.7865 .53644 m
.78949 .54276 L
.78326 .54922 L
.78024 .54261 L
.7865 .53644 L
F
0 g
.7865 .53644 m
.78949 .54276 L
.78326 .54922 L
.78024 .54261 L
.7865 .53644 L
s
.01 .077 0 .211 k
.79277 .53027 m
.79573 .53629 L
.78949 .54276 L
.7865 .53644 L
.79277 .53027 L
F
0 g
.79277 .53027 m
.79573 .53629 L
.78949 .54276 L
.7865 .53644 L
.79277 .53027 L
s
.011 .072 0 .204 k
.79904 .5241 m
.80197 .52983 L
.79573 .53629 L
.79277 .53027 L
.79904 .5241 L
F
0 g
.79904 .5241 m
.80197 .52983 L
.79573 .53629 L
.79277 .53027 L
.79904 .5241 L
s
.012 .066 0 .198 k
.80531 .51792 m
.8082 .52337 L
.80197 .52983 L
.79904 .5241 L
.80531 .51792 L
F
0 g
.80531 .51792 m
.8082 .52337 L
.80197 .52983 L
.79904 .5241 L
.80531 .51792 L
s
.013 .06 0 .191 k
.81158 .51175 m
.81443 .5169 L
.8082 .52337 L
.80531 .51792 L
.81158 .51175 L
F
0 g
.81158 .51175 m
.81443 .5169 L
.8082 .52337 L
.80531 .51792 L
.81158 .51175 L
s
.014 .054 0 .184 k
.81786 .50557 m
.82065 .51044 L
.81443 .5169 L
.81158 .51175 L
.81786 .50557 L
F
0 g
.81786 .50557 m
.82065 .51044 L
.81443 .5169 L
.81158 .51175 L
.81786 .50557 L
s
.015 .047 0 .177 k
.82413 .49939 m
.82689 .50398 L
.82065 .51044 L
.81786 .50557 L
.82413 .49939 L
F
0 g
.82413 .49939 m
.82689 .50398 L
.82065 .51044 L
.81786 .50557 L
.82413 .49939 L
s
.017 .04 0 .169 k
.8304 .49323 m
.83312 .49752 L
.82689 .50398 L
.82413 .49939 L
.8304 .49323 L
F
0 g
.8304 .49323 m
.83312 .49752 L
.82689 .50398 L
.82413 .49939 L
.8304 .49323 L
s
.028 .057 0 .174 k
.24736 .69061 m
.251 .69377 L
.24541 .69927 L
.24179 .69583 L
.24736 .69061 L
F
0 g
.24736 .69061 m
.251 .69377 L
.24541 .69927 L
.24179 .69583 L
.24736 .69061 L
s
.029 .051 0 .167 k
.25293 .68539 m
.25658 .68827 L
.251 .69377 L
.24736 .69061 L
.25293 .68539 L
F
0 g
.25293 .68539 m
.25658 .68827 L
.251 .69377 L
.24736 .69061 L
.25293 .68539 L
s
.031 .044 0 .16 k
.2585 .68017 m
.26215 .68276 L
.25658 .68827 L
.25293 .68539 L
.2585 .68017 L
F
0 g
.2585 .68017 m
.26215 .68276 L
.25658 .68827 L
.25293 .68539 L
.2585 .68017 L
s
.032 .036 0 .153 k
.26407 .67494 m
.26774 .67726 L
.26215 .68276 L
.2585 .68017 L
.26407 .67494 L
F
0 g
.26407 .67494 m
.26774 .67726 L
.26215 .68276 L
.2585 .68017 L
.26407 .67494 L
s
.034 .028 0 .146 k
.26964 .66972 m
.27332 .67176 L
.26774 .67726 L
.26407 .67494 L
.26964 .66972 L
F
0 g
.26964 .66972 m
.27332 .67176 L
.26774 .67726 L
.26407 .67494 L
.26964 .66972 L
s
.036 .019 0 .139 k
.27521 .66449 m
.2789 .66626 L
.27332 .67176 L
.26964 .66972 L
.27521 .66449 L
F
0 g
.27521 .66449 m
.2789 .66626 L
.27332 .67176 L
.26964 .66972 L
.27521 .66449 L
s
.038 .009 0 .133 k
.28079 .65926 m
.28449 .66075 L
.2789 .66626 L
.27521 .66449 L
.28079 .65926 L
F
0 g
.28079 .65926 m
.28449 .66075 L
.2789 .66626 L
.27521 .66449 L
.28079 .65926 L
s
.041 0 0 .126 k
.28636 .65404 m
.29007 .65525 L
.28449 .66075 L
.28079 .65926 L
.28636 .65404 L
F
0 g
.28636 .65404 m
.29007 .65525 L
.28449 .66075 L
.28079 .65926 L
.28636 .65404 L
s
.054 0 .012 .109 k
.29194 .64881 m
.29565 .64976 L
.29007 .65525 L
.28636 .65404 L
.29194 .64881 L
F
0 g
.29194 .64881 m
.29565 .64976 L
.29007 .65525 L
.28636 .65404 L
.29194 .64881 L
s
.069 0 .024 .092 k
.29752 .64359 m
.30123 .64426 L
.29565 .64976 L
.29194 .64881 L
.29752 .64359 L
F
0 g
.29752 .64359 m
.30123 .64426 L
.29565 .64976 L
.29194 .64881 L
.29752 .64359 L
s
.084 0 .036 .076 k
.30309 .63837 m
.30681 .63877 L
.30123 .64426 L
.29752 .64359 L
.30309 .63837 L
F
0 g
.30309 .63837 m
.30681 .63877 L
.30123 .64426 L
.29752 .64359 L
.30309 .63837 L
s
.101 0 .05 .06 k
.30867 .63316 m
.31239 .63329 L
.30681 .63877 L
.30309 .63837 L
.30867 .63316 L
F
0 g
.30867 .63316 m
.31239 .63329 L
.30681 .63877 L
.30309 .63837 L
.30867 .63316 L
s
.118 0 .064 .045 k
.31426 .62795 m
.31798 .62782 L
.31239 .63329 L
.30867 .63316 L
.31426 .62795 L
F
0 g
.31426 .62795 m
.31798 .62782 L
.31239 .63329 L
.30867 .63316 L
.31426 .62795 L
s
.138 0 .079 .031 k
.31983 .62276 m
.32356 .62235 L
.31798 .62782 L
.31426 .62795 L
.31983 .62276 L
F
0 g
.31983 .62276 m
.32356 .62235 L
.31798 .62782 L
.31426 .62795 L
.31983 .62276 L
s
.158 0 .095 .019 k
.32542 .61759 m
.32913 .61692 L
.32356 .62235 L
.31983 .62276 L
.32542 .61759 L
F
0 g
.32542 .61759 m
.32913 .61692 L
.32356 .62235 L
.31983 .62276 L
.32542 .61759 L
s
.179 0 .112 .01 k
.33099 .61244 m
.33472 .61152 L
.32913 .61692 L
.32542 .61759 L
.33099 .61244 L
F
0 g
.33099 .61244 m
.33472 .61152 L
.32913 .61692 L
.32542 .61759 L
.33099 .61244 L
s
.201 0 .128 .005 k
.33657 .60733 m
.34029 .60615 L
.33472 .61152 L
.33099 .61244 L
.33657 .60733 L
F
0 g
.33657 .60733 m
.34029 .60615 L
.33472 .61152 L
.33099 .61244 L
.33657 .60733 L
s
.226 0 .145 .003 k
.34215 .60226 m
.34587 .60083 L
.34029 .60615 L
.33657 .60733 L
.34215 .60226 L
F
0 g
.34215 .60226 m
.34587 .60083 L
.34029 .60615 L
.33657 .60733 L
.34215 .60226 L
s
.251 0 .162 .007 k
.34772 .59725 m
.35144 .59558 L
.34587 .60083 L
.34215 .60226 L
.34772 .59725 L
F
0 g
.34772 .59725 m
.35144 .59558 L
.34587 .60083 L
.34215 .60226 L
.34772 .59725 L
s
.276 0 .177 .018 k
.35329 .59232 m
.357 .59041 L
.35144 .59558 L
.34772 .59725 L
.35329 .59232 L
F
0 g
.35329 .59232 m
.357 .59041 L
.35144 .59558 L
.34772 .59725 L
.35329 .59232 L
s
.303 0 .191 .036 k
.35887 .58749 m
.36257 .58535 L
.357 .59041 L
.35329 .59232 L
.35887 .58749 L
F
0 g
.35887 .58749 m
.36257 .58535 L
.357 .59041 L
.35329 .59232 L
.35887 .58749 L
s
.33 0 .203 .064 k
.36443 .5828 m
.36812 .58044 L
.36257 .58535 L
.35887 .58749 L
.36443 .5828 L
F
0 g
.36443 .5828 m
.36812 .58044 L
.36257 .58535 L
.35887 .58749 L
.36443 .5828 L
s
.359 0 .211 .104 k
.36999 .5783 m
.37367 .57575 L
.36812 .58044 L
.36443 .5828 L
.36999 .5783 L
F
0 g
.36999 .5783 m
.37367 .57575 L
.36812 .58044 L
.36443 .5828 L
.36999 .5783 L
s
.393 0 .212 .164 k
.37553 .57413 m
.37921 .5714 L
.37367 .57575 L
.36999 .5783 L
.37553 .57413 L
F
0 g
.37553 .57413 m
.37921 .5714 L
.37367 .57575 L
.36999 .5783 L
.37553 .57413 L
s
.38103 .57125 m
.38468 .56846 L
.37921 .5714 L
.37553 .57413 L
.38103 .57125 L
F
.38103 .57125 m
.38468 .56846 L
.37921 .5714 L
.37553 .57413 L
.38103 .57125 L
s
0 .331 .331 .669 k
.3864 .57115 m
.39003 .56851 L
.38468 .56846 L
.38103 .57125 L
.3864 .57115 L
F
0 g
.3864 .57115 m
.39003 .56851 L
.38468 .56846 L
.38103 .57125 L
.3864 .57115 L
s
0 .377 .377 .623 k
.39177 .5715 m
.39537 .56906 L
.39003 .56851 L
.3864 .57115 L
.39177 .5715 L
F
0 g
.39177 .5715 m
.39537 .56906 L
.39003 .56851 L
.3864 .57115 L
.39177 .5715 L
s
0 .395 .395 .605 k
.39714 .5721 m
.40073 .56988 L
.39537 .56906 L
.39177 .5715 L
.39714 .5721 L
F
0 g
.39714 .5721 m
.40073 .56988 L
.39537 .56906 L
.39177 .5715 L
.39714 .5721 L
s
0 .403 .403 .597 k
.40254 .57286 m
.40611 .57088 L
.40073 .56988 L
.39714 .5721 L
.40254 .57286 L
F
0 g
.40254 .57286 m
.40611 .57088 L
.40073 .56988 L
.39714 .5721 L
.40254 .57286 L
s
0 .404 .404 .596 k
.40795 .57376 m
.41149 .57202 L
.40611 .57088 L
.40254 .57286 L
.40795 .57376 L
F
0 g
.40795 .57376 m
.41149 .57202 L
.40611 .57088 L
.40254 .57286 L
.40795 .57376 L
s
0 .4 .4 .6 k
.41338 .57475 m
.41689 .57326 L
.41149 .57202 L
.40795 .57376 L
.41338 .57475 L
F
0 g
.41338 .57475 m
.41689 .57326 L
.41149 .57202 L
.40795 .57376 L
.41338 .57475 L
s
0 .391 .391 .609 k
.41882 .57581 m
.42232 .57459 L
.41689 .57326 L
.41338 .57475 L
.41882 .57581 L
F
0 g
.41882 .57581 m
.42232 .57459 L
.41689 .57326 L
.41338 .57475 L
.41882 .57581 L
s
0 .379 .379 .621 k
.42429 .57692 m
.42776 .57597 L
.42232 .57459 L
.41882 .57581 L
.42429 .57692 L
F
0 g
.42429 .57692 m
.42776 .57597 L
.42232 .57459 L
.41882 .57581 L
.42429 .57692 L
s
0 .362 .362 .638 k
.42978 .57809 m
.43323 .57741 L
.42776 .57597 L
.42429 .57692 L
.42978 .57809 L
F
0 g
.42978 .57809 m
.43323 .57741 L
.42776 .57597 L
.42429 .57692 L
.42978 .57809 L
s
0 .34 .34 .66 k
.43529 .57929 m
.43872 .57888 L
.43323 .57741 L
.42978 .57809 L
.43529 .57929 L
F
0 g
.43529 .57929 m
.43872 .57888 L
.43323 .57741 L
.42978 .57809 L
.43529 .57929 L
s
0 .313 .313 .687 k
.44082 .58052 m
.44423 .58039 L
.43872 .57888 L
.43529 .57929 L
.44082 .58052 L
F
0 g
.44082 .58052 m
.44423 .58039 L
.43872 .57888 L
.43529 .57929 L
.44082 .58052 L
s
0 .282 .282 .718 k
.44638 .58177 m
.44978 .58192 L
.44423 .58039 L
.44082 .58052 L
.44638 .58177 L
F
0 g
.44638 .58177 m
.44978 .58192 L
.44423 .58039 L
.44082 .58052 L
.44638 .58177 L
s
0 .244 .244 .756 k
.45196 .58304 m
.45534 .58349 L
.44978 .58192 L
.44638 .58177 L
.45196 .58304 L
F
0 g
.45196 .58304 m
.45534 .58349 L
.44978 .58192 L
.44638 .58177 L
.45196 .58304 L
s
0 .202 .202 .798 k
.45757 .58433 m
.46093 .58505 L
.45534 .58349 L
.45196 .58304 L
.45757 .58433 L
F
0 g
.45757 .58433 m
.46093 .58505 L
.45534 .58349 L
.45196 .58304 L
.45757 .58433 L
s
0 .155 .155 .845 k
.4632 .58562 m
.46654 .58664 L
.46093 .58505 L
.45757 .58433 L
.4632 .58562 L
F
0 g
.4632 .58562 m
.46654 .58664 L
.46093 .58505 L
.45757 .58433 L
.4632 .58562 L
s
.741 .266 0 .259 k
.46885 .58693 m
.47218 .58823 L
.46654 .58664 L
.4632 .58562 L
.46885 .58693 L
F
0 g
.46885 .58693 m
.47218 .58823 L
.46654 .58664 L
.4632 .58562 L
.46885 .58693 L
s
.796 .288 0 .204 k
.47452 .58824 m
.47784 .58985 L
.47218 .58823 L
.46885 .58693 L
.47452 .58824 L
F
0 g
.47452 .58824 m
.47784 .58985 L
.47218 .58823 L
.46885 .58693 L
.47452 .58824 L
s
.843 .308 0 .156 k
.48023 .58957 m
.48353 .59146 L
.47784 .58985 L
.47452 .58824 L
.48023 .58957 L
F
0 g
.48023 .58957 m
.48353 .59146 L
.47784 .58985 L
.47452 .58824 L
.48023 .58957 L
s
.828 .323 0 .118 k
.48595 .59089 m
.48924 .59308 L
.48353 .59146 L
.48023 .58957 L
.48595 .59089 L
F
0 g
.48595 .59089 m
.48924 .59308 L
.48353 .59146 L
.48023 .58957 L
.48595 .59089 L
s
.807 .335 0 .089 k
.49171 .59223 m
.49498 .59471 L
.48924 .59308 L
.48595 .59089 L
.49171 .59223 L
F
0 g
.49171 .59223 m
.49498 .59471 L
.48924 .59308 L
.48595 .59089 L
.49171 .59223 L
s
.781 .344 0 .069 k
.49749 .59357 m
.50075 .59635 L
.49498 .59471 L
.49171 .59223 L
.49749 .59357 L
F
0 g
.49749 .59357 m
.50075 .59635 L
.49498 .59471 L
.49171 .59223 L
.49749 .59357 L
s
.752 .35 0 .056 k
.50328 .59492 m
.50654 .598 L
.50075 .59635 L
.49749 .59357 L
.50328 .59492 L
F
0 g
.50328 .59492 m
.50654 .598 L
.50075 .59635 L
.49749 .59357 L
.50328 .59492 L
s
.719 .353 0 .051 k
.50912 .59627 m
.51237 .59965 L
.50654 .598 L
.50328 .59492 L
.50912 .59627 L
F
0 g
.50912 .59627 m
.51237 .59965 L
.50654 .598 L
.50328 .59492 L
.50912 .59627 L
s
.686 .355 0 .05 k
.51497 .59763 m
.51821 .60131 L
.51237 .59965 L
.50912 .59627 L
.51497 .59763 L
F
0 g
.51497 .59763 m
.51821 .60131 L
.51237 .59965 L
.50912 .59627 L
.51497 .59763 L
s
.652 .354 0 .054 k
.52085 .599 m
.52408 .60299 L
.51821 .60131 L
.51497 .59763 L
.52085 .599 L
F
0 g
.52085 .599 m
.52408 .60299 L
.51821 .60131 L
.51497 .59763 L
.52085 .599 L
s
.621 .353 0 .06 k
.52676 .60037 m
.52999 .60466 L
.52408 .60299 L
.52085 .599 L
.52676 .60037 L
F
0 g
.52676 .60037 m
.52999 .60466 L
.52408 .60299 L
.52085 .599 L
.52676 .60037 L
s
.589 .35 0 .069 k
.53269 .60175 m
.53591 .60635 L
.52999 .60466 L
.52676 .60037 L
.53269 .60175 L
F
0 g
.53269 .60175 m
.53591 .60635 L
.52999 .60466 L
.52676 .60037 L
.53269 .60175 L
s
.56 .347 0 .079 k
.53865 .60313 m
.54187 .60804 L
.53591 .60635 L
.53269 .60175 L
.53865 .60313 L
F
0 g
.53865 .60313 m
.54187 .60804 L
.53591 .60635 L
.53269 .60175 L
.53865 .60313 L
s
.532 .343 0 .09 k
.54463 .60452 m
.54785 .60975 L
.54187 .60804 L
.53865 .60313 L
.54463 .60452 L
F
0 g
.54463 .60452 m
.54785 .60975 L
.54187 .60804 L
.53865 .60313 L
.54463 .60452 L
s
.506 .34 0 .101 k
.55064 .60591 m
.55386 .61145 L
.54785 .60975 L
.54463 .60452 L
.55064 .60591 L
F
0 g
.55064 .60591 m
.55386 .61145 L
.54785 .60975 L
.54463 .60452 L
.55064 .60591 L
s
.482 .337 0 .112 k
.55668 .60731 m
.5599 .61316 L
.55386 .61145 L
.55064 .60591 L
.55668 .60731 L
F
0 g
.55668 .60731 m
.5599 .61316 L
.55386 .61145 L
.55064 .60591 L
.55668 .60731 L
s
.459 .332 0 .124 k
.56275 .60872 m
.56596 .61489 L
.5599 .61316 L
.55668 .60731 L
.56275 .60872 L
F
0 g
.56275 .60872 m
.56596 .61489 L
.5599 .61316 L
.55668 .60731 L
.56275 .60872 L
s
.438 .328 0 .135 k
.56884 .61013 m
.57206 .61662 L
.56596 .61489 L
.56275 .60872 L
.56884 .61013 L
F
0 g
.56884 .61013 m
.57206 .61662 L
.56596 .61489 L
.56275 .60872 L
.56884 .61013 L
s
.419 .325 0 .145 k
.57496 .61154 m
.57818 .61835 L
.57206 .61662 L
.56884 .61013 L
.57496 .61154 L
F
0 g
.57496 .61154 m
.57818 .61835 L
.57206 .61662 L
.56884 .61013 L
.57496 .61154 L
s
.4 .321 0 .156 k
.58111 .61296 m
.58434 .6201 L
.57818 .61835 L
.57496 .61154 L
.58111 .61296 L
F
0 g
.58111 .61296 m
.58434 .6201 L
.57818 .61835 L
.57496 .61154 L
.58111 .61296 L
s
.382 .317 0 .166 k
.58728 .61437 m
.59051 .62183 L
.58434 .6201 L
.58111 .61296 L
.58728 .61437 L
F
0 g
.58728 .61437 m
.59051 .62183 L
.58434 .6201 L
.58111 .61296 L
.58728 .61437 L
s
.367 .314 0 .175 k
.59349 .61578 m
.59673 .62356 L
.59051 .62183 L
.58728 .61437 L
.59349 .61578 L
F
0 g
.59349 .61578 m
.59673 .62356 L
.59051 .62183 L
.58728 .61437 L
.59349 .61578 L
s
.351 .311 0 .184 k
.59972 .61719 m
.60297 .6253 L
.59673 .62356 L
.59349 .61578 L
.59972 .61719 L
F
0 g
.59972 .61719 m
.60297 .6253 L
.59673 .62356 L
.59349 .61578 L
.59972 .61719 L
s
.336 .307 0 .193 k
.60598 .61859 m
.60923 .62701 L
.60297 .6253 L
.59972 .61719 L
.60598 .61859 L
F
0 g
.60598 .61859 m
.60923 .62701 L
.60297 .6253 L
.59972 .61719 L
.60598 .61859 L
s
.323 .304 0 .201 k
.61227 .61997 m
.61553 .62871 L
.60923 .62701 L
.60598 .61859 L
.61227 .61997 L
F
0 g
.61227 .61997 m
.61553 .62871 L
.60923 .62701 L
.60598 .61859 L
.61227 .61997 L
s
.309 .3 0 .209 k
.61859 .62131 m
.62185 .63039 L
.61553 .62871 L
.61227 .61997 L
.61859 .62131 L
F
0 g
.61859 .62131 m
.62185 .63039 L
.61553 .62871 L
.61227 .61997 L
.61859 .62131 L
s
.296 .295 0 .217 k
.62493 .62262 m
.62821 .63201 L
.62185 .63039 L
.61859 .62131 L
.62493 .62262 L
F
0 g
.62493 .62262 m
.62821 .63201 L
.62185 .63039 L
.61859 .62131 L
.62493 .62262 L
s
.283 .291 0 .224 k
.6313 .62388 m
.6346 .63359 L
.62821 .63201 L
.62493 .62262 L
.6313 .62388 L
F
0 g
.6313 .62388 m
.6346 .63359 L
.62821 .63201 L
.62493 .62262 L
.6313 .62388 L
s
.271 .288 0 .23 k
.63769 .62507 m
.641 .63508 L
.6346 .63359 L
.6313 .62388 L
.63769 .62507 L
F
0 g
.63769 .62507 m
.641 .63508 L
.6346 .63359 L
.6313 .62388 L
.63769 .62507 L
s
.259 .283 0 .236 k
.64412 .62616 m
.64744 .63648 L
.641 .63508 L
.63769 .62507 L
.64412 .62616 L
F
0 g
.64412 .62616 m
.64744 .63648 L
.641 .63508 L
.63769 .62507 L
.64412 .62616 L
s
.245 .278 0 .242 k
.65056 .62711 m
.6539 .63773 L
.64744 .63648 L
.64412 .62616 L
.65056 .62711 L
F
0 g
.65056 .62711 m
.6539 .63773 L
.64744 .63648 L
.64412 .62616 L
.65056 .62711 L
s
.231 .271 0 .248 k
.65703 .62789 m
.66038 .63878 L
.6539 .63773 L
.65056 .62711 L
.65703 .62789 L
F
0 g
.65703 .62789 m
.66038 .63878 L
.6539 .63773 L
.65056 .62711 L
.65703 .62789 L
s
.214 .263 0 .253 k
.6635 .62838 m
.66687 .63954 L
.66038 .63878 L
.65703 .62789 L
.6635 .62838 L
F
0 g
.6635 .62838 m
.66687 .63954 L
.66038 .63878 L
.65703 .62789 L
.6635 .62838 L
s
.191 .251 0 .258 k
.67 .62837 m
.67337 .63974 L
.66687 .63954 L
.6635 .62838 L
.67 .62837 L
F
0 g
.67 .62837 m
.67337 .63974 L
.66687 .63954 L
.6635 .62838 L
.67 .62837 L
s
.084 .184 0 .274 k
.67638 .62523 m
.67975 .63652 L
.67337 .63974 L
.67 .62837 L
.67638 .62523 L
F
0 g
.67638 .62523 m
.67975 .63652 L
.67337 .63974 L
.67 .62837 L
.67638 .62523 L
s
.042 .156 0 .281 k
.6827 .6206 m
.68607 .63168 L
.67975 .63652 L
.67638 .62523 L
.6827 .6206 L
F
0 g
.6827 .6206 m
.68607 .63168 L
.67975 .63652 L
.67638 .62523 L
.6827 .6206 L
s
.033 .149 0 .28 k
.68901 .6156 m
.69238 .62645 L
.68607 .63168 L
.6827 .6206 L
.68901 .6156 L
F
0 g
.68901 .6156 m
.69238 .62645 L
.68607 .63168 L
.6827 .6206 L
.68901 .6156 L
s
.027 .143 0 .279 k
.69533 .61038 m
.69866 .62097 L
.69238 .62645 L
.68901 .6156 L
.69533 .61038 L
F
0 g
.69533 .61038 m
.69866 .62097 L
.69238 .62645 L
.68901 .6156 L
.69533 .61038 L
s
.024 .139 0 .276 k
.70162 .605 m
.70495 .6153 L
.69866 .62097 L
.69533 .61038 L
.70162 .605 L
F
0 g
.70162 .605 m
.70495 .6153 L
.69866 .62097 L
.69533 .61038 L
.70162 .605 L
s
.022 .135 0 .273 k
.70793 .5995 m
.71124 .60952 L
.70495 .6153 L
.70162 .605 L
.70793 .5995 L
F
0 g
.70793 .5995 m
.71124 .60952 L
.70495 .6153 L
.70162 .605 L
.70793 .5995 L
s
.02 .131 0 .27 k
.71423 .5939 m
.71752 .60363 L
.71124 .60952 L
.70793 .5995 L
.71423 .5939 L
F
0 g
.71423 .5939 m
.71752 .60363 L
.71124 .60952 L
.70793 .5995 L
.71423 .5939 L
s
.019 .128 0 .266 k
.72052 .58823 m
.7238 .59767 L
.71752 .60363 L
.71423 .5939 L
.72052 .58823 L
F
0 g
.72052 .58823 m
.7238 .59767 L
.71752 .60363 L
.71423 .5939 L
.72052 .58823 L
s
.018 .125 0 .262 k
.72682 .58252 m
.73007 .59165 L
.7238 .59767 L
.72052 .58823 L
.72682 .58252 L
F
0 g
.72682 .58252 m
.73007 .59165 L
.7238 .59767 L
.72052 .58823 L
.72682 .58252 L
s
.017 .121 0 .258 k
.73312 .57676 m
.73635 .58559 L
.73007 .59165 L
.72682 .58252 L
.73312 .57676 L
F
0 g
.73312 .57676 m
.73635 .58559 L
.73007 .59165 L
.72682 .58252 L
.73312 .57676 L
s
.017 .117 0 .254 k
.73941 .57097 m
.74262 .57949 L
.73635 .58559 L
.73312 .57676 L
.73941 .57097 L
F
0 g
.73941 .57097 m
.74262 .57949 L
.73635 .58559 L
.73312 .57676 L
.73941 .57097 L
s
.017 .114 0 .249 k
.74571 .56515 m
.74889 .57338 L
.74262 .57949 L
.73941 .57097 L
.74571 .56515 L
F
0 g
.74571 .56515 m
.74889 .57338 L
.74262 .57949 L
.73941 .57097 L
.74571 .56515 L
s
.017 .11 0 .244 k
.752 .55933 m
.75516 .56725 L
.74889 .57338 L
.74571 .56515 L
.752 .55933 L
F
0 g
.752 .55933 m
.75516 .56725 L
.74889 .57338 L
.74571 .56515 L
.752 .55933 L
s
.018 .107 0 .238 k
.7583 .55348 m
.76143 .56109 L
.75516 .56725 L
.752 .55933 L
.7583 .55348 L
F
0 g
.7583 .55348 m
.76143 .56109 L
.75516 .56725 L
.752 .55933 L
.7583 .55348 L
s
.018 .103 0 .233 k
.76461 .54763 m
.7677 .55495 L
.76143 .56109 L
.7583 .55348 L
.76461 .54763 L
F
0 g
.76461 .54763 m
.7677 .55495 L
.76143 .56109 L
.7583 .55348 L
.76461 .54763 L
s
.019 .099 0 .227 k
.7709 .54177 m
.77397 .54878 L
.7677 .55495 L
.76461 .54763 L
.7709 .54177 L
F
0 g
.7709 .54177 m
.77397 .54878 L
.7677 .55495 L
.76461 .54763 L
.7709 .54177 L
s
.021 .096 0 .22 k
.7772 .53591 m
.78024 .54261 L
.77397 .54878 L
.7709 .54177 L
.7772 .53591 L
F
0 g
.7772 .53591 m
.78024 .54261 L
.77397 .54878 L
.7709 .54177 L
.7772 .53591 L
s
.022 .091 0 .214 k
.78351 .53004 m
.7865 .53644 L
.78024 .54261 L
.7772 .53591 L
.78351 .53004 L
F
0 g
.78351 .53004 m
.7865 .53644 L
.78024 .54261 L
.7772 .53591 L
.78351 .53004 L
s
.023 .086 0 .207 k
.78982 .52417 m
.79277 .53027 L
.7865 .53644 L
.78351 .53004 L
.78982 .52417 L
F
0 g
.78982 .52417 m
.79277 .53027 L
.7865 .53644 L
.78351 .53004 L
.78982 .52417 L
s
.024 .08 0 .201 k
.79612 .51829 m
.79904 .5241 L
.79277 .53027 L
.78982 .52417 L
.79612 .51829 L
F
0 g
.79612 .51829 m
.79904 .5241 L
.79277 .53027 L
.78982 .52417 L
.79612 .51829 L
s
.026 .076 0 .193 k
.80243 .51242 m
.80531 .51792 L
.79904 .5241 L
.79612 .51829 L
.80243 .51242 L
F
0 g
.80243 .51242 m
.80531 .51792 L
.79904 .5241 L
.79612 .51829 L
.80243 .51242 L
s
.027 .069 0 .186 k
.80874 .50654 m
.81158 .51175 L
.80531 .51792 L
.80243 .51242 L
.80874 .50654 L
F
0 g
.80874 .50654 m
.81158 .51175 L
.80531 .51792 L
.80243 .51242 L
.80874 .50654 L
s
.028 .062 0 .179 k
.81504 .50067 m
.81786 .50557 L
.81158 .51175 L
.80874 .50654 L
.81504 .50067 L
F
0 g
.81504 .50067 m
.81786 .50557 L
.81158 .51175 L
.80874 .50654 L
.81504 .50067 L
s
.03 .056 0 .171 k
.82136 .49478 m
.82413 .49939 L
.81786 .50557 L
.81504 .50067 L
.82136 .49478 L
F
0 g
.82136 .49478 m
.82413 .49939 L
.81786 .50557 L
.81504 .50067 L
.82136 .49478 L
s
.032 .049 0 .163 k
.82767 .4889 m
.8304 .49323 L
.82413 .49939 L
.82136 .49478 L
.82767 .4889 L
F
0 g
.82767 .4889 m
.8304 .49323 L
.82413 .49939 L
.82136 .49478 L
.82767 .4889 L
s
.042 .064 0 .167 k
.24371 .68746 m
.24736 .69061 L
.24179 .69583 L
.23816 .69239 L
.24371 .68746 L
F
0 g
.24371 .68746 m
.24736 .69061 L
.24179 .69583 L
.23816 .69239 L
.24371 .68746 L
s
.045 .058 0 .159 k
.24927 .68252 m
.25293 .68539 L
.24736 .69061 L
.24371 .68746 L
.24927 .68252 L
F
0 g
.24927 .68252 m
.25293 .68539 L
.24736 .69061 L
.24371 .68746 L
.24927 .68252 L
s
.046 .05 0 .152 k
.25483 .67758 m
.2585 .68017 L
.25293 .68539 L
.24927 .68252 L
.25483 .67758 L
F
0 g
.25483 .67758 m
.2585 .68017 L
.25293 .68539 L
.24927 .68252 L
.25483 .67758 L
s
.049 .043 0 .144 k
.26038 .67263 m
.26407 .67494 L
.2585 .68017 L
.25483 .67758 L
.26038 .67263 L
F
0 g
.26038 .67263 m
.26407 .67494 L
.2585 .68017 L
.25483 .67758 L
.26038 .67263 L
s
.051 .034 0 .137 k
.26595 .6677 m
.26964 .66972 L
.26407 .67494 L
.26038 .67263 L
.26595 .6677 L
F
0 g
.26595 .6677 m
.26964 .66972 L
.26407 .67494 L
.26038 .67263 L
.26595 .6677 L
s
.054 .025 0 .129 k
.2715 .66275 m
.27521 .66449 L
.26964 .66972 L
.26595 .6677 L
.2715 .66275 L
F
0 g
.2715 .66275 m
.27521 .66449 L
.26964 .66972 L
.26595 .6677 L
.2715 .66275 L
s
.057 .016 0 .122 k
.27708 .65781 m
.28079 .65926 L
.27521 .66449 L
.2715 .66275 L
.27708 .65781 L
F
0 g
.27708 .65781 m
.28079 .65926 L
.27521 .66449 L
.2715 .66275 L
.27708 .65781 L
s
.06 .004 0 .116 k
.28264 .65286 m
.28636 .65404 L
.28079 .65926 L
.27708 .65781 L
.28264 .65286 L
F
0 g
.28264 .65286 m
.28636 .65404 L
.28079 .65926 L
.27708 .65781 L
.28264 .65286 L
s
.07 0 .007 .103 k
.28821 .64791 m
.29194 .64881 L
.28636 .65404 L
.28264 .65286 L
.28821 .64791 L
F
0 g
.28821 .64791 m
.29194 .64881 L
.28636 .65404 L
.28264 .65286 L
.28821 .64791 L
s
.086 0 .019 .086 k
.29378 .64298 m
.29752 .64359 L
.29194 .64881 L
.28821 .64791 L
.29378 .64298 L
F
0 g
.29378 .64298 m
.29752 .64359 L
.29194 .64881 L
.28821 .64791 L
.29378 .64298 L
s
.103 0 .032 .069 k
.29935 .63803 m
.30309 .63837 L
.29752 .64359 L
.29378 .64298 L
.29935 .63803 L
F
0 g
.29935 .63803 m
.30309 .63837 L
.29752 .64359 L
.29378 .64298 L
.29935 .63803 L
s
.121 0 .046 .053 k
.30493 .63309 m
.30867 .63316 L
.30309 .63837 L
.29935 .63803 L
.30493 .63309 L
F
0 g
.30493 .63309 m
.30867 .63316 L
.30309 .63837 L
.29935 .63803 L
.30493 .63309 L
s
.141 0 .062 .038 k
.3105 .62816 m
.31426 .62795 L
.30867 .63316 L
.30493 .63309 L
.3105 .62816 L
F
0 g
.3105 .62816 m
.31426 .62795 L
.30867 .63316 L
.30493 .63309 L
.3105 .62816 L
s
.161 0 .078 .025 k
.31608 .62324 m
.31983 .62276 L
.31426 .62795 L
.3105 .62816 L
.31608 .62324 L
F
0 g
.31608 .62324 m
.31983 .62276 L
.31426 .62795 L
.3105 .62816 L
.31608 .62324 L
s
.183 0 .094 .015 k
.32166 .61835 m
.32542 .61759 L
.31983 .62276 L
.31608 .62324 L
.32166 .61835 L
F
0 g
.32166 .61835 m
.32542 .61759 L
.31983 .62276 L
.31608 .62324 L
.32166 .61835 L
s
.206 0 .111 .008 k
.32724 .61347 m
.33099 .61244 L
.32542 .61759 L
.32166 .61835 L
.32724 .61347 L
F
0 g
.32724 .61347 m
.33099 .61244 L
.32542 .61759 L
.32166 .61835 L
.32724 .61347 L
s
.231 0 .129 .005 k
.33282 .60861 m
.33657 .60733 L
.33099 .61244 L
.32724 .61347 L
.33282 .60861 L
F
0 g
.33282 .60861 m
.33657 .60733 L
.33099 .61244 L
.32724 .61347 L
.33282 .60861 L
s
.255 0 .146 .008 k
.3384 .6038 m
.34215 .60226 L
.33657 .60733 L
.33282 .60861 L
.3384 .6038 L
F
0 g
.3384 .6038 m
.34215 .60226 L
.33657 .60733 L
.33282 .60861 L
.3384 .6038 L
s
.28 0 .163 .017 k
.34398 .59905 m
.34772 .59725 L
.34215 .60226 L
.3384 .6038 L
.34398 .59905 L
F
0 g
.34398 .59905 m
.34772 .59725 L
.34215 .60226 L
.3384 .6038 L
.34398 .59905 L
s
.305 0 .178 .034 k
.34956 .59436 m
.35329 .59232 L
.34772 .59725 L
.34398 .59905 L
.34956 .59436 L
F
0 g
.34956 .59436 m
.35329 .59232 L
.34772 .59725 L
.34398 .59905 L
.34956 .59436 L
s
.33 0 .192 .059 k
.35513 .58976 m
.35887 .58749 L
.35329 .59232 L
.34956 .59436 L
.35513 .58976 L
F
0 g
.35513 .58976 m
.35887 .58749 L
.35329 .59232 L
.34956 .59436 L
.35513 .58976 L
s
.356 0 .204 .093 k
.3607 .5853 m
.36443 .5828 L
.35887 .58749 L
.35513 .58976 L
.3607 .5853 L
F
0 g
.3607 .5853 m
.36443 .5828 L
.35887 .58749 L
.35513 .58976 L
.3607 .5853 L
s
.382 0 .211 .14 k
.36628 .58101 m
.36999 .5783 L
.36443 .5828 L
.3607 .5853 L
.36628 .58101 L
F
0 g
.36628 .58101 m
.36999 .5783 L
.36443 .5828 L
.3607 .5853 L
.36628 .58101 L
s
.37184 .57701 m
.37553 .57413 L
.36999 .5783 L
.36628 .58101 L
.37184 .57701 L
F
.37184 .57701 m
.37553 .57413 L
.36999 .5783 L
.36628 .58101 L
.37184 .57701 L
s
.37734 .5742 m
.38103 .57125 L
.37553 .57413 L
.37184 .57701 L
.37734 .5742 L
F
.37734 .5742 m
.38103 .57125 L
.37553 .57413 L
.37184 .57701 L
.37734 .5742 L
s
0 .318 .318 .682 k
.38273 .57393 m
.3864 .57115 L
.38103 .57125 L
.37734 .5742 L
.38273 .57393 L
F
0 g
.38273 .57393 m
.3864 .57115 L
.38103 .57125 L
.37734 .5742 L
.38273 .57393 L
s
0 .359 .359 .641 k
.38813 .57407 m
.39177 .5715 L
.3864 .57115 L
.38273 .57393 L
.38813 .57407 L
F
0 g
.38813 .57407 m
.39177 .5715 L
.3864 .57115 L
.38273 .57393 L
.38813 .57407 L
s
0 .375 .375 .625 k
.39353 .57445 m
.39714 .5721 L
.39177 .5715 L
.38813 .57407 L
.39353 .57445 L
F
0 g
.39353 .57445 m
.39714 .5721 L
.39177 .5715 L
.38813 .57407 L
.39353 .57445 L
s
0 .38 .38 .62 k
.39895 .57498 m
.40254 .57286 L
.39714 .5721 L
.39353 .57445 L
.39895 .57498 L
F
0 g
.39895 .57498 m
.40254 .57286 L
.39714 .5721 L
.39353 .57445 L
.39895 .57498 L
s
0 .379 .379 .621 k
.40438 .57562 m
.40795 .57376 L
.40254 .57286 L
.39895 .57498 L
.40438 .57562 L
F
0 g
.40438 .57562 m
.40795 .57376 L
.40254 .57286 L
.39895 .57498 L
.40438 .57562 L
s
0 .372 .372 .628 k
.40983 .57634 m
.41338 .57475 L
.40795 .57376 L
.40438 .57562 L
.40983 .57634 L
F
0 g
.40983 .57634 m
.41338 .57475 L
.40795 .57376 L
.40438 .57562 L
.40983 .57634 L
s
0 .362 .362 .638 k
.4153 .57714 m
.41882 .57581 L
.41338 .57475 L
.40983 .57634 L
.4153 .57714 L
F
0 g
.4153 .57714 m
.41882 .57581 L
.41338 .57475 L
.40983 .57634 L
.4153 .57714 L
s
0 .347 .347 .653 k
.42079 .57798 m
.42429 .57692 L
.41882 .57581 L
.4153 .57714 L
.42079 .57798 L
F
0 g
.42079 .57798 m
.42429 .57692 L
.41882 .57581 L
.4153 .57714 L
.42079 .57798 L
s
0 .327 .327 .673 k
.42631 .57887 m
.42978 .57809 L
.42429 .57692 L
.42079 .57798 L
.42631 .57887 L
F
0 g
.42631 .57887 m
.42978 .57809 L
.42429 .57692 L
.42079 .57798 L
.42631 .57887 L
s
0 .302 .302 .698 k
.43183 .57979 m
.43529 .57929 L
.42978 .57809 L
.42631 .57887 L
.43183 .57979 L
F
0 g
.43183 .57979 m
.43529 .57929 L
.42978 .57809 L
.42631 .57887 L
.43183 .57979 L
s
0 .273 .273 .727 k
.43739 .58074 m
.44082 .58052 L
.43529 .57929 L
.43183 .57979 L
.43739 .58074 L
F
0 g
.43739 .58074 m
.44082 .58052 L
.43529 .57929 L
.43183 .57979 L
.43739 .58074 L
s
0 .238 .238 .762 k
.44296 .58169 m
.44638 .58177 L
.44082 .58052 L
.43739 .58074 L
.44296 .58169 L
F
0 g
.44296 .58169 m
.44638 .58177 L
.44082 .58052 L
.43739 .58074 L
.44296 .58169 L
s
0 .197 .197 .803 k
.44856 .58267 m
.45196 .58304 L
.44638 .58177 L
.44296 .58169 L
.44856 .58267 L
F
0 g
.44856 .58267 m
.45196 .58304 L
.44638 .58177 L
.44296 .58169 L
.44856 .58267 L
s
0 .152 .152 .848 k
.45419 .58367 m
.45757 .58433 L
.45196 .58304 L
.44856 .58267 L
.45419 .58367 L
F
0 g
.45419 .58367 m
.45757 .58433 L
.45196 .58304 L
.44856 .58267 L
.45419 .58367 L
s
.713 .227 0 .287 k
.45983 .58466 m
.4632 .58562 L
.45757 .58433 L
.45419 .58367 L
.45983 .58466 L
F
0 g
.45983 .58466 m
.4632 .58562 L
.45757 .58433 L
.45419 .58367 L
.45983 .58466 L
s
.773 .25 0 .227 k
.4655 .58567 m
.46885 .58693 L
.4632 .58562 L
.45983 .58466 L
.4655 .58567 L
F
0 g
.4655 .58567 m
.46885 .58693 L
.4632 .58562 L
.45983 .58466 L
.4655 .58567 L
s
.822 .272 0 .173 k
.47119 .58669 m
.47452 .58824 L
.46885 .58693 L
.4655 .58567 L
.47119 .58669 L
F
0 g
.47119 .58669 m
.47452 .58824 L
.46885 .58693 L
.4655 .58567 L
.47119 .58669 L
s
.813 .29 0 .128 k
.47691 .58771 m
.48023 .58957 L
.47452 .58824 L
.47119 .58669 L
.47691 .58771 L
F
0 g
.47691 .58771 m
.48023 .58957 L
.47452 .58824 L
.47119 .58669 L
.47691 .58771 L
s
.796 .306 0 .092 k
.48265 .58874 m
.48595 .59089 L
.48023 .58957 L
.47691 .58771 L
.48265 .58874 L
F
0 g
.48265 .58874 m
.48595 .59089 L
.48023 .58957 L
.47691 .58771 L
.48265 .58874 L
s
.773 .317 0 .067 k
.48842 .58976 m
.49171 .59223 L
.48595 .59089 L
.48265 .58874 L
.48842 .58976 L
F
0 g
.48842 .58976 m
.49171 .59223 L
.48595 .59089 L
.48265 .58874 L
.48842 .58976 L
s
.745 .326 0 .05 k
.4942 .5908 m
.49749 .59357 L
.49171 .59223 L
.48842 .58976 L
.4942 .5908 L
F
0 g
.4942 .5908 m
.49749 .59357 L
.49171 .59223 L
.48842 .58976 L
.4942 .5908 L
s
.714 .332 0 .041 k
.50001 .59184 m
.50328 .59492 L
.49749 .59357 L
.4942 .5908 L
.50001 .59184 L
F
0 g
.50001 .59184 m
.50328 .59492 L
.49749 .59357 L
.4942 .5908 L
.50001 .59184 L
s
.681 .335 0 .039 k
.50585 .59289 m
.50912 .59627 L
.50328 .59492 L
.50001 .59184 L
.50585 .59289 L
F
0 g
.50585 .59289 m
.50912 .59627 L
.50328 .59492 L
.50001 .59184 L
.50585 .59289 L
s
.648 .336 0 .041 k
.51172 .59394 m
.51497 .59763 L
.50912 .59627 L
.50585 .59289 L
.51172 .59394 L
F
0 g
.51172 .59394 m
.51497 .59763 L
.50912 .59627 L
.50585 .59289 L
.51172 .59394 L
s
.616 .336 0 .047 k
.5176 .59498 m
.52085 .599 L
.51497 .59763 L
.51172 .59394 L
.5176 .59498 L
F
0 g
.5176 .59498 m
.52085 .599 L
.51497 .59763 L
.51172 .59394 L
.5176 .59498 L
s
.584 .334 0 .056 k
.52351 .59604 m
.52676 .60037 L
.52085 .599 L
.5176 .59498 L
.52351 .59604 L
F
0 g
.52351 .59604 m
.52676 .60037 L
.52085 .599 L
.5176 .59498 L
.52351 .59604 L
s
.554 .333 0 .066 k
.52945 .5971 m
.53269 .60175 L
.52676 .60037 L
.52351 .59604 L
.52945 .5971 L
F
0 g
.52945 .5971 m
.53269 .60175 L
.52676 .60037 L
.52351 .59604 L
.52945 .5971 L
s
.526 .33 0 .077 k
.53541 .59817 m
.53865 .60313 L
.53269 .60175 L
.52945 .5971 L
.53541 .59817 L
F
0 g
.53541 .59817 m
.53865 .60313 L
.53269 .60175 L
.52945 .5971 L
.53541 .59817 L
s
.499 .327 0 .089 k
.5414 .59925 m
.54463 .60452 L
.53865 .60313 L
.53541 .59817 L
.5414 .59925 L
F
0 g
.5414 .59925 m
.54463 .60452 L
.53865 .60313 L
.53541 .59817 L
.5414 .59925 L
s
.475 .324 0 .101 k
.54741 .60031 m
.55064 .60591 L
.54463 .60452 L
.5414 .59925 L
.54741 .60031 L
F
0 g
.54741 .60031 m
.55064 .60591 L
.54463 .60452 L
.5414 .59925 L
.54741 .60031 L
s
.452 .321 0 .113 k
.55346 .60139 m
.55668 .60731 L
.55064 .60591 L
.54741 .60031 L
.55346 .60139 L
F
0 g
.55346 .60139 m
.55668 .60731 L
.55064 .60591 L
.54741 .60031 L
.55346 .60139 L
s
.43 .318 0 .125 k
.55952 .60248 m
.56275 .60872 L
.55668 .60731 L
.55346 .60139 L
.55952 .60248 L
F
0 g
.55952 .60248 m
.56275 .60872 L
.55668 .60731 L
.55346 .60139 L
.55952 .60248 L
s
.41 .315 0 .136 k
.56562 .60357 m
.56884 .61013 L
.56275 .60872 L
.55952 .60248 L
.56562 .60357 L
F
0 g
.56562 .60357 m
.56884 .61013 L
.56275 .60872 L
.55952 .60248 L
.56562 .60357 L
s
.392 .312 0 .147 k
.57173 .60466 m
.57496 .61154 L
.56884 .61013 L
.56562 .60357 L
.57173 .60466 L
F
0 g
.57173 .60466 m
.57496 .61154 L
.56884 .61013 L
.56562 .60357 L
.57173 .60466 L
s
.374 .308 0 .158 k
.57788 .60575 m
.58111 .61296 L
.57496 .61154 L
.57173 .60466 L
.57788 .60575 L
F
0 g
.57788 .60575 m
.58111 .61296 L
.57496 .61154 L
.57173 .60466 L
.57788 .60575 L
s
.358 .305 0 .168 k
.58405 .60684 m
.58728 .61437 L
.58111 .61296 L
.57788 .60575 L
.58405 .60684 L
F
0 g
.58405 .60684 m
.58728 .61437 L
.58111 .61296 L
.57788 .60575 L
.58405 .60684 L
s
.343 .302 0 .178 k
.59025 .60791 m
.59349 .61578 L
.58728 .61437 L
.58405 .60684 L
.59025 .60791 L
F
0 g
.59025 .60791 m
.59349 .61578 L
.58728 .61437 L
.58405 .60684 L
.59025 .60791 L
s
.329 .299 0 .187 k
.59648 .60899 m
.59972 .61719 L
.59349 .61578 L
.59025 .60791 L
.59648 .60899 L
F
0 g
.59648 .60899 m
.59972 .61719 L
.59349 .61578 L
.59025 .60791 L
.59648 .60899 L
s
.315 .295 0 .196 k
.60273 .61006 m
.60598 .61859 L
.59972 .61719 L
.59648 .60899 L
.60273 .61006 L
F
0 g
.60273 .61006 m
.60598 .61859 L
.59972 .61719 L
.59648 .60899 L
.60273 .61006 L
s
.302 .292 0 .204 k
.60901 .61111 m
.61227 .61997 L
.60598 .61859 L
.60273 .61006 L
.60901 .61111 L
F
0 g
.60901 .61111 m
.61227 .61997 L
.60598 .61859 L
.60273 .61006 L
.60901 .61111 L
s
.29 .289 0 .212 k
.61531 .61213 m
.61859 .62131 L
.61227 .61997 L
.60901 .61111 L
.61531 .61213 L
F
0 g
.61531 .61213 m
.61859 .62131 L
.61227 .61997 L
.60901 .61111 L
.61531 .61213 L
s
.277 .285 0 .22 k
.62164 .6131 m
.62493 .62262 L
.61859 .62131 L
.61531 .61213 L
.62164 .6131 L
F
0 g
.62164 .6131 m
.62493 .62262 L
.61859 .62131 L
.61531 .61213 L
.62164 .6131 L
s
.265 .282 0 .227 k
.628 .61404 m
.6313 .62388 L
.62493 .62262 L
.62164 .6131 L
.628 .61404 L
F
0 g
.628 .61404 m
.6313 .62388 L
.62493 .62262 L
.62164 .6131 L
.628 .61404 L
s
.254 .279 0 .233 k
.63438 .61492 m
.63769 .62507 L
.6313 .62388 L
.628 .61404 L
.63438 .61492 L
F
0 g
.63438 .61492 m
.63769 .62507 L
.6313 .62388 L
.628 .61404 L
.63438 .61492 L
s
.243 .275 0 .239 k
.64079 .61569 m
.64412 .62616 L
.63769 .62507 L
.63438 .61492 L
.64079 .61569 L
F
0 g
.64079 .61569 m
.64412 .62616 L
.63769 .62507 L
.63438 .61492 L
.64079 .61569 L
s
.231 .27 0 .245 k
.64722 .61636 m
.65056 .62711 L
.64412 .62616 L
.64079 .61569 L
.64722 .61636 L
F
0 g
.64722 .61636 m
.65056 .62711 L
.64412 .62616 L
.64079 .61569 L
.64722 .61636 L
s
.217 .264 0 .251 k
.65367 .61685 m
.65703 .62789 L
.65056 .62711 L
.64722 .61636 L
.65367 .61685 L
F
0 g
.65367 .61685 m
.65703 .62789 L
.65056 .62711 L
.64722 .61636 L
.65367 .61685 L
s
.202 .257 0 .256 k
.66014 .6171 m
.6635 .62838 L
.65703 .62789 L
.65367 .61685 L
.66014 .6171 L
F
0 g
.66014 .6171 m
.6635 .62838 L
.65703 .62789 L
.65367 .61685 L
.66014 .6171 L
s
.181 .246 0 .261 k
.66661 .61688 m
.67 .62837 L
.6635 .62838 L
.66014 .6171 L
.66661 .61688 L
F
0 g
.66661 .61688 m
.67 .62837 L
.6635 .62838 L
.66014 .6171 L
.66661 .61688 L
s
.085 .186 0 .276 k
.67299 .6138 m
.67638 .62523 L
.67 .62837 L
.66661 .61688 L
.67299 .6138 L
F
0 g
.67299 .6138 m
.67638 .62523 L
.67 .62837 L
.66661 .61688 L
.67299 .6138 L
s
.047 .16 0 .282 k
.67933 .60939 m
.6827 .6206 L
.67638 .62523 L
.67299 .6138 L
.67933 .60939 L
F
0 g
.67933 .60939 m
.6827 .6206 L
.67638 .62523 L
.67299 .6138 L
.67933 .60939 L
s
.039 .153 0 .281 k
.68565 .60463 m
.68901 .6156 L
.6827 .6206 L
.67933 .60939 L
.68565 .60463 L
F
0 g
.68565 .60463 m
.68901 .6156 L
.6827 .6206 L
.67933 .60939 L
.68565 .60463 L
s
.034 .148 0 .279 k
.69197 .59967 m
.69533 .61038 L
.68901 .6156 L
.68565 .60463 L
.69197 .59967 L
F
0 g
.69197 .59967 m
.69533 .61038 L
.68901 .6156 L
.68565 .60463 L
.69197 .59967 L
s
.032 .145 0 .276 k
.69828 .59457 m
.70162 .605 L
.69533 .61038 L
.69197 .59967 L
.69828 .59457 L
F
0 g
.69828 .59457 m
.70162 .605 L
.69533 .61038 L
.69197 .59967 L
.69828 .59457 L
s
.029 .141 0 .273 k
.7046 .58935 m
.70793 .5995 L
.70162 .605 L
.69828 .59457 L
.7046 .58935 L
F
0 g
.7046 .58935 m
.70793 .5995 L
.70162 .605 L
.69828 .59457 L
.7046 .58935 L
s
.029 .138 0 .269 k
.71092 .58405 m
.71423 .5939 L
.70793 .5995 L
.7046 .58935 L
.71092 .58405 L
F
0 g
.71092 .58405 m
.71423 .5939 L
.70793 .5995 L
.7046 .58935 L
.71092 .58405 L
s
.027 .134 0 .266 k
.71724 .57869 m
.72052 .58823 L
.71423 .5939 L
.71092 .58405 L
.71724 .57869 L
F
0 g
.71724 .57869 m
.72052 .58823 L
.71423 .5939 L
.71092 .58405 L
.71724 .57869 L
s
.027 .132 0 .261 k
.72356 .57328 m
.72682 .58252 L
.72052 .58823 L
.71724 .57869 L
.72356 .57328 L
F
0 g
.72356 .57328 m
.72682 .58252 L
.72052 .58823 L
.71724 .57869 L
.72356 .57328 L
s
.027 .128 0 .257 k
.72987 .56782 m
.73312 .57676 L
.72682 .58252 L
.72356 .57328 L
.72987 .56782 L
F
0 g
.72987 .56782 m
.73312 .57676 L
.72682 .58252 L
.72356 .57328 L
.72987 .56782 L
s
.027 .125 0 .252 k
.7362 .56234 m
.73941 .57097 L
.73312 .57676 L
.72987 .56782 L
.7362 .56234 L
F
0 g
.7362 .56234 m
.73941 .57097 L
.73312 .57676 L
.72987 .56782 L
.7362 .56234 L
s
.028 .122 0 .247 k
.74251 .55684 m
.74571 .56515 L
.73941 .57097 L
.7362 .56234 L
.74251 .55684 L
F
0 g
.74251 .55684 m
.74571 .56515 L
.73941 .57097 L
.7362 .56234 L
.74251 .55684 L
s
.028 .118 0 .242 k
.74884 .55132 m
.752 .55933 L
.74571 .56515 L
.74251 .55684 L
.74884 .55132 L
F
0 g
.74884 .55132 m
.752 .55933 L
.74571 .56515 L
.74251 .55684 L
.74884 .55132 L
s
.029 .115 0 .236 k
.75517 .54579 m
.7583 .55348 L
.752 .55933 L
.74884 .55132 L
.75517 .54579 L
F
0 g
.75517 .54579 m
.7583 .55348 L
.752 .55933 L
.74884 .55132 L
.75517 .54579 L
s
.03 .111 0 .23 k
.7615 .54024 m
.76461 .54763 L
.7583 .55348 L
.75517 .54579 L
.7615 .54024 L
F
0 g
.7615 .54024 m
.76461 .54763 L
.7583 .55348 L
.75517 .54579 L
.7615 .54024 L
s
.031 .107 0 .224 k
.76783 .53469 m
.7709 .54177 L
.76461 .54763 L
.7615 .54024 L
.76783 .53469 L
F
0 g
.76783 .53469 m
.7709 .54177 L
.76461 .54763 L
.7615 .54024 L
.76783 .53469 L
s
.033 .104 0 .217 k
.77416 .52913 m
.7772 .53591 L
.7709 .54177 L
.76783 .53469 L
.77416 .52913 L
F
0 g
.77416 .52913 m
.7772 .53591 L
.7709 .54177 L
.76783 .53469 L
.77416 .52913 L
s
.034 .099 0 .211 k
.7805 .52357 m
.78351 .53004 L
.7772 .53591 L
.77416 .52913 L
.7805 .52357 L
F
0 g
.7805 .52357 m
.78351 .53004 L
.7772 .53591 L
.77416 .52913 L
.7805 .52357 L
s
.036 .094 0 .204 k
.78684 .51801 m
.78982 .52417 L
.78351 .53004 L
.7805 .52357 L
.78684 .51801 L
F
0 g
.78684 .51801 m
.78982 .52417 L
.78351 .53004 L
.7805 .52357 L
.78684 .51801 L
s
.038 .09 0 .196 k
.79317 .51244 m
.79612 .51829 L
.78982 .52417 L
.78684 .51801 L
.79317 .51244 L
F
0 g
.79317 .51244 m
.79612 .51829 L
.78982 .52417 L
.78684 .51801 L
.79317 .51244 L
s
.039 .084 0 .189 k
.79952 .50687 m
.80243 .51242 L
.79612 .51829 L
.79317 .51244 L
.79952 .50687 L
F
0 g
.79952 .50687 m
.80243 .51242 L
.79612 .51829 L
.79317 .51244 L
.79952 .50687 L
s
.041 .078 0 .181 k
.80587 .5013 m
.80874 .50654 L
.80243 .51242 L
.79952 .50687 L
.80587 .5013 L
F
0 g
.80587 .5013 m
.80874 .50654 L
.80243 .51242 L
.79952 .50687 L
.80587 .5013 L
s
.044 .072 0 .173 k
.81221 .49573 m
.81504 .50067 L
.80874 .50654 L
.80587 .5013 L
.81221 .49573 L
F
0 g
.81221 .49573 m
.81504 .50067 L
.80874 .50654 L
.80587 .5013 L
.81221 .49573 L
s
.046 .065 0 .165 k
.81857 .49014 m
.82136 .49478 L
.81504 .50067 L
.81221 .49573 L
.81857 .49014 L
F
0 g
.81857 .49014 m
.82136 .49478 L
.81504 .50067 L
.81221 .49573 L
.81857 .49014 L
s
.049 .058 0 .156 k
.82493 .48456 m
.82767 .4889 L
.82136 .49478 L
.81857 .49014 L
.82493 .48456 L
F
0 g
.82493 .48456 m
.82767 .4889 L
.82136 .49478 L
.81857 .49014 L
.82493 .48456 L
s
.059 .072 0 .159 k
.24005 .68428 m
.24371 .68746 L
.23816 .69239 L
.23451 .68893 L
.24005 .68428 L
F
0 g
.24005 .68428 m
.24371 .68746 L
.23816 .69239 L
.23451 .68893 L
.24005 .68428 L
s
.061 .065 0 .151 k
.24559 .67964 m
.24927 .68252 L
.24371 .68746 L
.24005 .68428 L
.24559 .67964 L
F
0 g
.24559 .67964 m
.24927 .68252 L
.24371 .68746 L
.24005 .68428 L
.24559 .67964 L
s
.064 .058 0 .143 k
.25113 .67499 m
.25483 .67758 L
.24927 .68252 L
.24559 .67964 L
.25113 .67499 L
F
0 g
.25113 .67499 m
.25483 .67758 L
.24927 .68252 L
.24559 .67964 L
.25113 .67499 L
s
.067 .05 0 .135 k
.25667 .67034 m
.26038 .67263 L
.25483 .67758 L
.25113 .67499 L
.25667 .67034 L
F
0 g
.25667 .67034 m
.26038 .67263 L
.25483 .67758 L
.25113 .67499 L
.25667 .67034 L
s
.07 .041 0 .127 k
.26223 .66568 m
.26595 .6677 L
.26038 .67263 L
.25667 .67034 L
.26223 .66568 L
F
0 g
.26223 .66568 m
.26595 .6677 L
.26038 .67263 L
.25667 .67034 L
.26223 .66568 L
s
.074 .032 0 .119 k
.26777 .66102 m
.2715 .66275 L
.26595 .6677 L
.26223 .66568 L
.26777 .66102 L
F
0 g
.26777 .66102 m
.2715 .66275 L
.26595 .6677 L
.26223 .66568 L
.26777 .66102 L
s
.078 .023 0 .111 k
.27333 .65637 m
.27708 .65781 L
.2715 .66275 L
.26777 .66102 L
.27333 .65637 L
F
0 g
.27333 .65637 m
.27708 .65781 L
.2715 .66275 L
.26777 .66102 L
.27333 .65637 L
s
.082 .012 0 .104 k
.27889 .65171 m
.28264 .65286 L
.27708 .65781 L
.27333 .65637 L
.27889 .65171 L
F
0 g
.27889 .65171 m
.28264 .65286 L
.27708 .65781 L
.27333 .65637 L
.27889 .65171 L
s
.086 0 0 .098 k
.28445 .64705 m
.28821 .64791 L
.28264 .65286 L
.27889 .65171 L
.28445 .64705 L
F
0 g
.28445 .64705 m
.28821 .64791 L
.28264 .65286 L
.27889 .65171 L
.28445 .64705 L
s
.104 0 .014 .08 k
.29001 .64239 m
.29378 .64298 L
.28821 .64791 L
.28445 .64705 L
.29001 .64239 L
F
0 g
.29001 .64239 m
.29378 .64298 L
.28821 .64791 L
.28445 .64705 L
.29001 .64239 L
s
.123 0 .027 .063 k
.29559 .63773 m
.29935 .63803 L
.29378 .64298 L
.29001 .64239 L
.29559 .63773 L
F
0 g
.29559 .63773 m
.29935 .63803 L
.29378 .64298 L
.29001 .64239 L
.29559 .63773 L
s
.143 0 .042 .047 k
.30115 .63307 m
.30493 .63309 L
.29935 .63803 L
.29559 .63773 L
.30115 .63307 L
F
0 g
.30115 .63307 m
.30493 .63309 L
.29935 .63803 L
.29559 .63773 L
.30115 .63307 L
s
.163 0 .058 .033 k
.30673 .62842 m
.3105 .62816 L
.30493 .63309 L
.30115 .63307 L
.30673 .62842 L
F
0 g
.30673 .62842 m
.3105 .62816 L
.30493 .63309 L
.30115 .63307 L
.30673 .62842 L
s
.186 0 .074 .021 k
.3123 .62379 m
.31608 .62324 L
.3105 .62816 L
.30673 .62842 L
.3123 .62379 L
F
0 g
.3123 .62379 m
.31608 .62324 L
.3105 .62816 L
.30673 .62842 L
.3123 .62379 L
s
.209 0 .091 .013 k
.31787 .61915 m
.32166 .61835 L
.31608 .62324 L
.3123 .62379 L
.31787 .61915 L
F
0 g
.31787 .61915 m
.32166 .61835 L
.31608 .62324 L
.3123 .62379 L
.31787 .61915 L
s
.234 0 .11 .008 k
.32346 .61455 m
.32724 .61347 L
.32166 .61835 L
.31787 .61915 L
.32346 .61455 L
F
0 g
.32346 .61455 m
.32724 .61347 L
.32166 .61835 L
.31787 .61915 L
.32346 .61455 L
s
.259 0 .127 .009 k
.32904 .60997 m
.33282 .60861 L
.32724 .61347 L
.32346 .61455 L
.32904 .60997 L
F
0 g
.32904 .60997 m
.33282 .60861 L
.32724 .61347 L
.32346 .61455 L
.32904 .60997 L
s
.283 0 .144 .017 k
.33462 .60542 m
.3384 .6038 L
.33282 .60861 L
.32904 .60997 L
.33462 .60542 L
F
0 g
.33462 .60542 m
.3384 .6038 L
.33282 .60861 L
.32904 .60997 L
.33462 .60542 L
s
.308 0 .161 .031 k
.3402 .60092 m
.34398 .59905 L
.3384 .6038 L
.33462 .60542 L
.3402 .60092 L
F
0 g
.3402 .60092 m
.34398 .59905 L
.3384 .6038 L
.33462 .60542 L
.3402 .60092 L
s
.333 0 .177 .053 k
.34578 .59648 m
.34956 .59436 L
.34398 .59905 L
.3402 .60092 L
.34578 .59648 L
F
0 g
.34578 .59648 m
.34956 .59436 L
.34398 .59905 L
.3402 .60092 L
.34578 .59648 L
s
.356 0 .19 .084 k
.35137 .59213 m
.35513 .58976 L
.34956 .59436 L
.34578 .59648 L
.35137 .59213 L
F
0 g
.35137 .59213 m
.35513 .58976 L
.34956 .59436 L
.34578 .59648 L
.35137 .59213 L
s
.379 0 .201 .124 k
.35695 .58789 m
.3607 .5853 L
.35513 .58976 L
.35137 .59213 L
.35695 .58789 L
F
0 g
.35695 .58789 m
.3607 .5853 L
.35513 .58976 L
.35137 .59213 L
.35695 .58789 L
s
.401 0 .208 .175 k
.36252 .58382 m
.36628 .58101 L
.3607 .5853 L
.35695 .58789 L
.36252 .58382 L
F
0 g
.36252 .58382 m
.36628 .58101 L
.3607 .5853 L
.35695 .58789 L
.36252 .58382 L
s
.36809 .58 m
.37184 .57701 L
.36628 .58101 L
.36252 .58382 L
.36809 .58 L
F
.36809 .58 m
.37184 .57701 L
.36628 .58101 L
.36252 .58382 L
.36809 .58 L
s
.37362 .57726 m
.37734 .5742 L
.37184 .57701 L
.36809 .58 L
.37362 .57726 L
F
.37362 .57726 m
.37734 .5742 L
.37184 .57701 L
.36809 .58 L
.37362 .57726 L
s
0 .301 .301 .699 k
.37903 .57682 m
.38273 .57393 L
.37734 .5742 L
.37362 .57726 L
.37903 .57682 L
F
0 g
.37903 .57682 m
.38273 .57393 L
.37734 .5742 L
.37362 .57726 L
.37903 .57682 L
s
0 .338 .338 .662 k
.38445 .57675 m
.38813 .57407 L
.38273 .57393 L
.37903 .57682 L
.38445 .57675 L
F
0 g
.38445 .57675 m
.38813 .57407 L
.38273 .57393 L
.37903 .57682 L
.38445 .57675 L
s
0 .35 .35 .65 k
.38988 .57689 m
.39353 .57445 L
.38813 .57407 L
.38445 .57675 L
.38988 .57689 L
F
0 g
.38988 .57689 m
.39353 .57445 L
.38813 .57407 L
.38445 .57675 L
.38988 .57689 L
s
0 .353 .353 .647 k
.39532 .57718 m
.39895 .57498 L
.39353 .57445 L
.38988 .57689 L
.39532 .57718 L
F
0 g
.39532 .57718 m
.39895 .57498 L
.39353 .57445 L
.38988 .57689 L
.39532 .57718 L
s
0 .35 .35 .65 k
.40078 .57756 m
.40438 .57562 L
.39895 .57498 L
.39532 .57718 L
.40078 .57756 L
F
0 g
.40078 .57756 m
.40438 .57562 L
.39895 .57498 L
.39532 .57718 L
.40078 .57756 L
s
0 .341 .341 .659 k
.40625 .57802 m
.40983 .57634 L
.40438 .57562 L
.40078 .57756 L
.40625 .57802 L
F
0 g
.40625 .57802 m
.40983 .57634 L
.40438 .57562 L
.40078 .57756 L
.40625 .57802 L
s
0 .328 .328 .672 k
.41175 .57854 m
.4153 .57714 L
.40983 .57634 L
.40625 .57802 L
.41175 .57854 L
F
0 g
.41175 .57854 m
.4153 .57714 L
.40983 .57634 L
.40625 .57802 L
.41175 .57854 L
s
0 .31 .31 .69 k
.41726 .57911 m
.42079 .57798 L
.4153 .57714 L
.41175 .57854 L
.41726 .57911 L
F
0 g
.41726 .57911 m
.42079 .57798 L
.4153 .57714 L
.41175 .57854 L
.41726 .57911 L
s
0 .287 .287 .713 k
.4228 .57971 m
.42631 .57887 L
.42079 .57798 L
.41726 .57911 L
.4228 .57971 L
F
0 g
.4228 .57971 m
.42631 .57887 L
.42079 .57798 L
.41726 .57911 L
.4228 .57971 L
s
0 .259 .259 .741 k
.42835 .58034 m
.43183 .57979 L
.42631 .57887 L
.4228 .57971 L
.42835 .58034 L
F
0 g
.42835 .58034 m
.43183 .57979 L
.42631 .57887 L
.4228 .57971 L
.42835 .58034 L
s
0 .226 .226 .774 k
.43393 .58099 m
.43739 .58074 L
.43183 .57979 L
.42835 .58034 L
.43393 .58099 L
F
0 g
.43393 .58099 m
.43739 .58074 L
.43183 .57979 L
.42835 .58034 L
.43393 .58099 L
s
0 .187 .187 .813 k
.43952 .58166 m
.44296 .58169 L
.43739 .58074 L
.43393 .58099 L
.43952 .58166 L
F
0 g
.43952 .58166 m
.44296 .58169 L
.43739 .58074 L
.43393 .58099 L
.43952 .58166 L
s
0 .143 .143 .857 k
.44514 .58234 m
.44856 .58267 L
.44296 .58169 L
.43952 .58166 L
.44514 .58234 L
F
0 g
.44514 .58234 m
.44856 .58267 L
.44296 .58169 L
.43952 .58166 L
.44514 .58234 L
s
0 .095 .095 .905 k
.45078 .58303 m
.45419 .58367 L
.44856 .58267 L
.44514 .58234 L
.45078 .58303 L
F
0 g
.45078 .58303 m
.45419 .58367 L
.44856 .58267 L
.44514 .58234 L
.45078 .58303 L
s
.748 .211 0 .252 k
.45645 .58373 m
.45983 .58466 L
.45419 .58367 L
.45078 .58303 L
.45645 .58373 L
F
0 g
.45645 .58373 m
.45983 .58466 L
.45419 .58367 L
.45078 .58303 L
.45645 .58373 L
s
.795 .235 0 .192 k
.46213 .58443 m
.4655 .58567 L
.45983 .58466 L
.45645 .58373 L
.46213 .58443 L
F
0 g
.46213 .58443 m
.4655 .58567 L
.45983 .58466 L
.45645 .58373 L
.46213 .58443 L
s
.791 .256 0 .141 k
.46784 .58515 m
.47119 .58669 L
.4655 .58567 L
.46213 .58443 L
.46784 .58515 L
F
0 g
.46784 .58515 m
.47119 .58669 L
.4655 .58567 L
.46213 .58443 L
.46784 .58515 L
s
.779 .273 0 .1 k
.47357 .58586 m
.47691 .58771 L
.47119 .58669 L
.46784 .58515 L
.47357 .58586 L
F
0 g
.47357 .58586 m
.47691 .58771 L
.47119 .58669 L
.46784 .58515 L
.47357 .58586 L
s
.76 .288 0 .068 k
.47933 .58658 m
.48265 .58874 L
.47691 .58771 L
.47357 .58586 L
.47933 .58658 L
F
0 g
.47933 .58658 m
.48265 .58874 L
.47691 .58771 L
.47357 .58586 L
.47933 .58658 L
s
.735 .299 0 .047 k
.48511 .58731 m
.48842 .58976 L
.48265 .58874 L
.47933 .58658 L
.48511 .58731 L
F
0 g
.48511 .58731 m
.48842 .58976 L
.48265 .58874 L
.47933 .58658 L
.48511 .58731 L
s
.706 .308 0 .034 k
.4909 .58803 m
.4942 .5908 L
.48842 .58976 L
.48511 .58731 L
.4909 .58803 L
F
0 g
.4909 .58803 m
.4942 .5908 L
.48842 .58976 L
.48511 .58731 L
.4909 .58803 L
s
.674 .313 0 .029 k
.49673 .58876 m
.50001 .59184 L
.4942 .5908 L
.4909 .58803 L
.49673 .58876 L
F
0 g
.49673 .58876 m
.50001 .59184 L
.4942 .5908 L
.4909 .58803 L
.49673 .58876 L
s
.642 .317 0 .029 k
.50257 .58948 m
.50585 .59289 L
.50001 .59184 L
.49673 .58876 L
.50257 .58948 L
F
0 g
.50257 .58948 m
.50585 .59289 L
.50001 .59184 L
.49673 .58876 L
.50257 .58948 L
s
.61 .318 0 .034 k
.50844 .59022 m
.51172 .59394 L
.50585 .59289 L
.50257 .58948 L
.50844 .59022 L
F
0 g
.50844 .59022 m
.51172 .59394 L
.50585 .59289 L
.50257 .58948 L
.50844 .59022 L
s
.579 .318 0 .042 k
.51434 .59095 m
.5176 .59498 L
.51172 .59394 L
.50844 .59022 L
.51434 .59095 L
F
0 g
.51434 .59095 m
.5176 .59498 L
.51172 .59394 L
.50844 .59022 L
.51434 .59095 L
s
.548 .317 0 .053 k
.52026 .5917 m
.52351 .59604 L
.5176 .59498 L
.51434 .59095 L
.52026 .5917 L
F
0 g
.52026 .5917 m
.52351 .59604 L
.5176 .59498 L
.51434 .59095 L
.52026 .5917 L
s
.52 .316 0 .064 k
.5262 .59243 m
.52945 .5971 L
.52351 .59604 L
.52026 .5917 L
.5262 .59243 L
F
0 g
.5262 .59243 m
.52945 .5971 L
.52351 .59604 L
.52026 .5917 L
.5262 .59243 L
s
.493 .314 0 .076 k
.53218 .59318 m
.53541 .59817 L
.52945 .5971 L
.5262 .59243 L
.53218 .59318 L
F
0 g
.53218 .59318 m
.53541 .59817 L
.52945 .5971 L
.5262 .59243 L
.53218 .59318 L
s
.468 .311 0 .089 k
.53817 .59394 m
.5414 .59925 L
.53541 .59817 L
.53218 .59318 L
.53817 .59394 L
F
0 g
.53817 .59394 m
.5414 .59925 L
.53541 .59817 L
.53218 .59318 L
.53817 .59394 L
s
.444 .308 0 .102 k
.54418 .59468 m
.54741 .60031 L
.5414 .59925 L
.53817 .59394 L
.54418 .59468 L
F
0 g
.54418 .59468 m
.54741 .60031 L
.5414 .59925 L
.53817 .59394 L
.54418 .59468 L
s
.423 .306 0 .114 k
.55022 .59544 m
.55346 .60139 L
.54741 .60031 L
.54418 .59468 L
.55022 .59544 L
F
0 g
.55022 .59544 m
.55346 .60139 L
.54741 .60031 L
.54418 .59468 L
.55022 .59544 L
s
.403 .304 0 .126 k
.55629 .59619 m
.55952 .60248 L
.55346 .60139 L
.55022 .59544 L
.55629 .59619 L
F
0 g
.55629 .59619 m
.55952 .60248 L
.55346 .60139 L
.55022 .59544 L
.55629 .59619 L
s
.384 .301 0 .138 k
.56238 .59695 m
.56562 .60357 L
.55952 .60248 L
.55629 .59619 L
.56238 .59695 L
F
0 g
.56238 .59695 m
.56562 .60357 L
.55952 .60248 L
.55629 .59619 L
.56238 .59695 L
s
.367 .298 0 .149 k
.5685 .59772 m
.57173 .60466 L
.56562 .60357 L
.56238 .59695 L
.5685 .59772 L
F
0 g
.5685 .59772 m
.57173 .60466 L
.56562 .60357 L
.56238 .59695 L
.5685 .59772 L
s
.351 .295 0 .16 k
.57465 .59847 m
.57788 .60575 L
.57173 .60466 L
.5685 .59772 L
.57465 .59847 L
F
0 g
.57465 .59847 m
.57788 .60575 L
.57173 .60466 L
.5685 .59772 L
.57465 .59847 L
s
.336 .293 0 .17 k
.58081 .59923 m
.58405 .60684 L
.57788 .60575 L
.57465 .59847 L
.58081 .59923 L
F
0 g
.58081 .59923 m
.58405 .60684 L
.57788 .60575 L
.57465 .59847 L
.58081 .59923 L
s
.321 .29 0 .18 k
.587 .59998 m
.59025 .60791 L
.58405 .60684 L
.58081 .59923 L
.587 .59998 L
F
0 g
.587 .59998 m
.59025 .60791 L
.58405 .60684 L
.58081 .59923 L
.587 .59998 L
s
.308 .288 0 .189 k
.59322 .60073 m
.59648 .60899 L
.59025 .60791 L
.587 .59998 L
.59322 .60073 L
F
0 g
.59322 .60073 m
.59648 .60899 L
.59025 .60791 L
.587 .59998 L
.59322 .60073 L
s
.295 .285 0 .198 k
.59946 .60145 m
.60273 .61006 L
.59648 .60899 L
.59322 .60073 L
.59946 .60145 L
F
0 g
.59946 .60145 m
.60273 .61006 L
.59648 .60899 L
.59322 .60073 L
.59946 .60145 L
s
.284 .282 0 .206 k
.60573 .60217 m
.60901 .61111 L
.60273 .61006 L
.59946 .60145 L
.60573 .60217 L
F
0 g
.60573 .60217 m
.60901 .61111 L
.60273 .61006 L
.59946 .60145 L
.60573 .60217 L
s
.272 .279 0 .214 k
.61203 .60287 m
.61531 .61213 L
.60901 .61111 L
.60573 .60217 L
.61203 .60287 L
F
0 g
.61203 .60287 m
.61531 .61213 L
.60901 .61111 L
.60573 .60217 L
.61203 .60287 L
s
.26 .276 0 .222 k
.61835 .60352 m
.62164 .6131 L
.61531 .61213 L
.61203 .60287 L
.61835 .60352 L
F
0 g
.61835 .60352 m
.62164 .6131 L
.61531 .61213 L
.61203 .60287 L
.61835 .60352 L
s
.25 .273 0 .229 k
.6247 .60412 m
.628 .61404 L
.62164 .6131 L
.61835 .60352 L
.6247 .60412 L
F
0 g
.6247 .60412 m
.628 .61404 L
.62164 .6131 L
.61835 .60352 L
.6247 .60412 L
s
.239 .27 0 .235 k
.63106 .60468 m
.63438 .61492 L
.628 .61404 L
.6247 .60412 L
.63106 .60468 L
F
0 g
.63106 .60468 m
.63438 .61492 L
.628 .61404 L
.6247 .60412 L
.63106 .60468 L
s
.228 .266 0 .242 k
.63746 .60515 m
.64079 .61569 L
.63438 .61492 L
.63106 .60468 L
.63746 .60515 L
F
0 g
.63746 .60515 m
.64079 .61569 L
.63438 .61492 L
.63106 .60468 L
.63746 .60515 L
s
.218 .263 0 .247 k
.64387 .60551 m
.64722 .61636 L
.64079 .61569 L
.63746 .60515 L
.64387 .60551 L
F
0 g
.64387 .60551 m
.64722 .61636 L
.64079 .61569 L
.63746 .60515 L
.64387 .60551 L
s
.205 .258 0 .253 k
.65031 .60572 m
.65367 .61685 L
.64722 .61636 L
.64387 .60551 L
.65031 .60572 L
F
0 g
.65031 .60572 m
.65367 .61685 L
.64722 .61636 L
.64387 .60551 L
.65031 .60572 L
s
.192 .251 0 .258 k
.65676 .60571 m
.66014 .6171 L
.65367 .61685 L
.65031 .60572 L
.65676 .60571 L
F
0 g
.65676 .60571 m
.66014 .6171 L
.65367 .61685 L
.65031 .60572 L
.65676 .60571 L
s
.173 .242 0 .263 k
.66323 .60527 m
.66661 .61688 L
.66014 .6171 L
.65676 .60571 L
.66323 .60527 L
F
0 g
.66323 .60527 m
.66661 .61688 L
.66014 .6171 L
.65676 .60571 L
.66323 .60527 L
s
.087 .188 0 .277 k
.6696 .60227 m
.67299 .6138 L
.66661 .61688 L
.66323 .60527 L
.6696 .60227 L
F
0 g
.6696 .60227 m
.67299 .6138 L
.66661 .61688 L
.66323 .60527 L
.6696 .60227 L
s
.053 .165 0 .282 k
.67594 .59807 m
.67933 .60939 L
.67299 .6138 L
.6696 .60227 L
.67594 .59807 L
F
0 g
.67594 .59807 m
.67933 .60939 L
.67299 .6138 L
.6696 .60227 L
.67594 .59807 L
s
.046 .159 0 .28 k
.68228 .59357 m
.68565 .60463 L
.67933 .60939 L
.67594 .59807 L
.68228 .59357 L
F
0 g
.68228 .59357 m
.68565 .60463 L
.67933 .60939 L
.67594 .59807 L
.68228 .59357 L
s
.042 .154 0 .278 k
.68861 .58888 m
.69197 .59967 L
.68565 .60463 L
.68228 .59357 L
.68861 .58888 L
F
0 g
.68861 .58888 m
.69197 .59967 L
.68565 .60463 L
.68228 .59357 L
.68861 .58888 L
s
.04 .151 0 .275 k
.69494 .58405 m
.69828 .59457 L
.69197 .59967 L
.68861 .58888 L
.69494 .58405 L
F
0 g
.69494 .58405 m
.69828 .59457 L
.69197 .59967 L
.68861 .58888 L
.69494 .58405 L
s
.038 .147 0 .272 k
.70127 .57912 m
.7046 .58935 L
.69828 .59457 L
.69494 .58405 L
.70127 .57912 L
F
0 g
.70127 .57912 m
.7046 .58935 L
.69828 .59457 L
.69494 .58405 L
.70127 .57912 L
s
.037 .144 0 .268 k
.7076 .57412 m
.71092 .58405 L
.7046 .58935 L
.70127 .57912 L
.7076 .57412 L
F
0 g
.7076 .57412 m
.71092 .58405 L
.7046 .58935 L
.70127 .57912 L
.7076 .57412 L
s
.037 .141 0 .264 k
.71395 .56906 m
.71724 .57869 L
.71092 .58405 L
.7076 .57412 L
.71395 .56906 L
F
0 g
.71395 .56906 m
.71724 .57869 L
.71092 .58405 L
.7076 .57412 L
.71395 .56906 L
s
.036 .138 0 .26 k
.72028 .56395 m
.72356 .57328 L
.71724 .57869 L
.71395 .56906 L
.72028 .56395 L
F
0 g
.72028 .56395 m
.72356 .57328 L
.71724 .57869 L
.71395 .56906 L
.72028 .56395 L
s
.037 .135 0 .255 k
.72663 .55882 m
.72987 .56782 L
.72356 .57328 L
.72028 .56395 L
.72663 .55882 L
F
0 g
.72663 .55882 m
.72987 .56782 L
.72356 .57328 L
.72028 .56395 L
.72663 .55882 L
s
.038 .132 0 .25 k
.73297 .55365 m
.7362 .56234 L
.72987 .56782 L
.72663 .55882 L
.73297 .55365 L
F
0 g
.73297 .55365 m
.7362 .56234 L
.72987 .56782 L
.72663 .55882 L
.73297 .55365 L
s
.038 .129 0 .245 k
.73932 .54846 m
.74251 .55684 L
.7362 .56234 L
.73297 .55365 L
.73932 .54846 L
F
0 g
.73932 .54846 m
.74251 .55684 L
.7362 .56234 L
.73297 .55365 L
.73932 .54846 L
s
.04 .126 0 .239 k
.74567 .54325 m
.74884 .55132 L
.74251 .55684 L
.73932 .54846 L
.74567 .54325 L
F
0 g
.74567 .54325 m
.74884 .55132 L
.74251 .55684 L
.73932 .54846 L
.74567 .54325 L
s
.041 .123 0 .233 k
.75202 .53802 m
.75517 .54579 L
.74884 .55132 L
.74567 .54325 L
.75202 .53802 L
F
0 g
.75202 .53802 m
.75517 .54579 L
.74884 .55132 L
.74567 .54325 L
.75202 .53802 L
s
.042 .12 0 .227 k
.75837 .53279 m
.7615 .54024 L
.75517 .54579 L
.75202 .53802 L
.75837 .53279 L
F
0 g
.75837 .53279 m
.7615 .54024 L
.75517 .54579 L
.75202 .53802 L
.75837 .53279 L
s
.043 .115 0 .221 k
.76474 .52755 m
.76783 .53469 L
.7615 .54024 L
.75837 .53279 L
.76474 .52755 L
F
0 g
.76474 .52755 m
.76783 .53469 L
.7615 .54024 L
.75837 .53279 L
.76474 .52755 L
s
.045 .112 0 .214 k
.77111 .52231 m
.77416 .52913 L
.76783 .53469 L
.76474 .52755 L
.77111 .52231 L
F
0 g
.77111 .52231 m
.77416 .52913 L
.76783 .53469 L
.76474 .52755 L
.77111 .52231 L
s
.047 .108 0 .207 k
.77747 .51706 m
.7805 .52357 L
.77416 .52913 L
.77111 .52231 L
.77747 .51706 L
F
0 g
.77747 .51706 m
.7805 .52357 L
.77416 .52913 L
.77111 .52231 L
.77747 .51706 L
s
.049 .103 0 .2 k
.78384 .5118 m
.78684 .51801 L
.7805 .52357 L
.77747 .51706 L
.78384 .5118 L
F
0 g
.78384 .5118 m
.78684 .51801 L
.7805 .52357 L
.77747 .51706 L
.78384 .5118 L
s
.052 .098 0 .192 k
.79022 .50655 m
.79317 .51244 L
.78684 .51801 L
.78384 .5118 L
.79022 .50655 L
F
0 g
.79022 .50655 m
.79317 .51244 L
.78684 .51801 L
.78384 .5118 L
.79022 .50655 L
s
.054 .093 0 .184 k
.79661 .50129 m
.79952 .50687 L
.79317 .51244 L
.79022 .50655 L
.79661 .50129 L
F
0 g
.79661 .50129 m
.79952 .50687 L
.79317 .51244 L
.79022 .50655 L
.79661 .50129 L
s
.056 .088 0 .176 k
.80299 .49602 m
.80587 .5013 L
.79952 .50687 L
.79661 .50129 L
.80299 .49602 L
F
0 g
.80299 .49602 m
.80587 .5013 L
.79952 .50687 L
.79661 .50129 L
.80299 .49602 L
s
.06 .082 0 .167 k
.80938 .49075 m
.81221 .49573 L
.80587 .5013 L
.80299 .49602 L
.80938 .49075 L
F
0 g
.80938 .49075 m
.81221 .49573 L
.80587 .5013 L
.80299 .49602 L
.80938 .49075 L
s
.063 .076 0 .158 k
.81578 .48548 m
.81857 .49014 L
.81221 .49573 L
.80938 .49075 L
.81578 .48548 L
F
0 g
.81578 .48548 m
.81857 .49014 L
.81221 .49573 L
.80938 .49075 L
.81578 .48548 L
s
.065 .068 0 .15 k
.82216 .48021 m
.82493 .48456 L
.81857 .49014 L
.81578 .48548 L
.82216 .48021 L
F
0 g
.82216 .48021 m
.82493 .48456 L
.81857 .49014 L
.81578 .48548 L
.82216 .48021 L
s
.076 .08 0 .151 k
.23637 .6811 m
.24005 .68428 L
.23451 .68893 L
.23084 .68545 L
.23637 .6811 L
F
0 g
.23637 .6811 m
.24005 .68428 L
.23451 .68893 L
.23084 .68545 L
.23637 .6811 L
s
.079 .073 0 .143 k
.24189 .67676 m
.24559 .67964 L
.24005 .68428 L
.23637 .6811 L
.24189 .67676 L
F
0 g
.24189 .67676 m
.24559 .67964 L
.24005 .68428 L
.23637 .6811 L
.24189 .67676 L
s
.083 .066 0 .134 k
.24742 .67239 m
.25113 .67499 L
.24559 .67964 L
.24189 .67676 L
.24742 .67239 L
F
0 g
.24742 .67239 m
.25113 .67499 L
.24559 .67964 L
.24189 .67676 L
.24742 .67239 L
s
.087 .058 0 .125 k
.25295 .66804 m
.25667 .67034 L
.25113 .67499 L
.24742 .67239 L
.25295 .66804 L
F
0 g
.25295 .66804 m
.25667 .67034 L
.25113 .67499 L
.24742 .67239 L
.25295 .66804 L
s
.091 .049 0 .117 k
.25849 .66368 m
.26223 .66568 L
.25667 .67034 L
.25295 .66804 L
.25849 .66368 L
F
0 g
.25849 .66368 m
.26223 .66568 L
.25667 .67034 L
.25295 .66804 L
.25849 .66368 L
s
.096 .041 0 .108 k
.26403 .65931 m
.26777 .66102 L
.26223 .66568 L
.25849 .66368 L
.26403 .65931 L
F
0 g
.26403 .65931 m
.26777 .66102 L
.26223 .66568 L
.25849 .66368 L
.26403 .65931 L
s
.101 .03 0 .1 k
.26957 .65494 m
.27333 .65637 L
.26777 .66102 L
.26403 .65931 L
.26957 .65494 L
F
0 g
.26957 .65494 m
.27333 .65637 L
.26777 .66102 L
.26403 .65931 L
.26957 .65494 L
s
.105 .019 0 .093 k
.27512 .65057 m
.27889 .65171 L
.27333 .65637 L
.26957 .65494 L
.27512 .65057 L
F
0 g
.27512 .65057 m
.27889 .65171 L
.27333 .65637 L
.26957 .65494 L
.27512 .65057 L
s
.111 .007 0 .087 k
.28067 .6462 m
.28445 .64705 L
.27889 .65171 L
.27512 .65057 L
.28067 .6462 L
F
0 g
.28067 .6462 m
.28445 .64705 L
.27889 .65171 L
.27512 .65057 L
.28067 .6462 L
s
.123 0 .006 .076 k
.28623 .64182 m
.29001 .64239 L
.28445 .64705 L
.28067 .6462 L
.28623 .64182 L
F
0 g
.28623 .64182 m
.29001 .64239 L
.28445 .64705 L
.28067 .6462 L
.28623 .64182 L
s
.143 0 .02 .059 k
.29179 .63745 m
.29559 .63773 L
.29001 .64239 L
.28623 .64182 L
.29179 .63745 L
F
0 g
.29179 .63745 m
.29559 .63773 L
.29001 .64239 L
.28623 .64182 L
.29179 .63745 L
s
.164 0 .035 .044 k
.29735 .63308 m
.30115 .63307 L
.29559 .63773 L
.29179 .63745 L
.29735 .63308 L
F
0 g
.29735 .63308 m
.30115 .63307 L
.29559 .63773 L
.29179 .63745 L
.29735 .63308 L
s
.187 0 .052 .03 k
.30292 .62871 m
.30673 .62842 L
.30115 .63307 L
.29735 .63308 L
.30292 .62871 L
F
0 g
.30292 .62871 m
.30673 .62842 L
.30115 .63307 L
.29735 .63308 L
.30292 .62871 L
s
.211 0 .069 .02 k
.3085 .62436 m
.3123 .62379 L
.30673 .62842 L
.30292 .62871 L
.3085 .62436 L
F
0 g
.3085 .62436 m
.3123 .62379 L
.30673 .62842 L
.30292 .62871 L
.3085 .62436 L
s
.235 0 .086 .014 k
.31407 .62001 m
.31787 .61915 L
.3123 .62379 L
.3085 .62436 L
.31407 .62001 L
F
0 g
.31407 .62001 m
.31787 .61915 L
.3123 .62379 L
.3085 .62436 L
.31407 .62001 L
s
.261 0 .105 .012 k
.31965 .61568 m
.32346 .61455 L
.31787 .61915 L
.31407 .62001 L
.31965 .61568 L
F
0 g
.31965 .61568 m
.32346 .61455 L
.31787 .61915 L
.31407 .62001 L
.31965 .61568 L
s
.286 0 .123 .017 k
.32523 .61137 m
.32904 .60997 L
.32346 .61455 L
.31965 .61568 L
.32523 .61137 L
F
0 g
.32523 .61137 m
.32904 .60997 L
.32346 .61455 L
.31965 .61568 L
.32523 .61137 L
s
.311 0 .141 .029 k
.33081 .60709 m
.33462 .60542 L
.32904 .60997 L
.32523 .61137 L
.33081 .60709 L
F
0 g
.33081 .60709 m
.33462 .60542 L
.32904 .60997 L
.32523 .61137 L
.33081 .60709 L
s
.336 0 .158 .048 k
.3364 .60286 m
.3402 .60092 L
.33462 .60542 L
.33081 .60709 L
.3364 .60286 L
F
0 g
.3364 .60286 m
.3402 .60092 L
.33462 .60542 L
.33081 .60709 L
.3364 .60286 L
s
.359 0 .173 .076 k
.34198 .59867 m
.34578 .59648 L
.3402 .60092 L
.3364 .60286 L
.34198 .59867 L
F
0 g
.34198 .59867 m
.34578 .59648 L
.3402 .60092 L
.3364 .60286 L
.34198 .59867 L
s
.38 0 .186 .112 k
.34757 .59456 m
.35137 .59213 L
.34578 .59648 L
.34198 .59867 L
.34757 .59456 L
F
0 g
.34757 .59456 m
.35137 .59213 L
.34578 .59648 L
.34198 .59867 L
.34757 .59456 L
s
.4 0 .196 .156 k
.35316 .59056 m
.35695 .58789 L
.35137 .59213 L
.34757 .59456 L
.35316 .59056 L
F
0 g
.35316 .59056 m
.35695 .58789 L
.35137 .59213 L
.34757 .59456 L
.35316 .59056 L
s
.35874 .5867 m
.36252 .58382 L
.35695 .58789 L
.35316 .59056 L
.35874 .5867 L
F
.35874 .5867 m
.36252 .58382 L
.35695 .58789 L
.35316 .59056 L
.35874 .5867 L
s
.36431 .58306 m
.36809 .58 L
.36252 .58382 L
.35874 .5867 L
.36431 .58306 L
F
.36431 .58306 m
.36809 .58 L
.36252 .58382 L
.35874 .5867 L
.36431 .58306 L
s
.36985 .5804 m
.37362 .57726 L
.36809 .58 L
.36431 .58306 L
.36985 .5804 L
F
.36985 .5804 m
.37362 .57726 L
.36809 .58 L
.36431 .58306 L
.36985 .5804 L
s
0 .282 .282 .718 k
.37529 .57979 m
.37903 .57682 L
.37362 .57726 L
.36985 .5804 L
.37529 .57979 L
F
0 g
.37529 .57979 m
.37903 .57682 L
.37362 .57726 L
.36985 .5804 L
.37529 .57979 L
s
0 .314 .314 .686 k
.38075 .57951 m
.38445 .57675 L
.37903 .57682 L
.37529 .57979 L
.38075 .57951 L
F
0 g
.38075 .57951 m
.38445 .57675 L
.37903 .57682 L
.37529 .57979 L
.38075 .57951 L
s
0 .323 .323 .677 k
.3862 .57941 m
.38988 .57689 L
.38445 .57675 L
.38075 .57951 L
.3862 .57941 L
F
0 g
.3862 .57941 m
.38988 .57689 L
.38445 .57675 L
.38075 .57951 L
.3862 .57941 L
s
0 .323 .323 .677 k
.39167 .57945 m
.39532 .57718 L
.38988 .57689 L
.3862 .57941 L
.39167 .57945 L
F
0 g
.39167 .57945 m
.39532 .57718 L
.38988 .57689 L
.3862 .57941 L
.39167 .57945 L
s
0 .317 .317 .683 k
.39715 .57957 m
.40078 .57756 L
.39532 .57718 L
.39167 .57945 L
.39715 .57957 L
F
0 g
.39715 .57957 m
.40078 .57756 L
.39532 .57718 L
.39167 .57945 L
.39715 .57957 L
s
0 .306 .306 .694 k
.40265 .57976 m
.40625 .57802 L
.40078 .57756 L
.39715 .57957 L
.40265 .57976 L
F
0 g
.40265 .57976 m
.40625 .57802 L
.40078 .57756 L
.39715 .57957 L
.40265 .57976 L
s
0 .289 .289 .711 k
.40817 .58 m
.41175 .57854 L
.40625 .57802 L
.40265 .57976 L
.40817 .58 L
F
0 g
.40817 .58 m
.41175 .57854 L
.40625 .57802 L
.40265 .57976 L
.40817 .58 L
s
0 .268 .268 .732 k
.41371 .58028 m
.41726 .57911 L
.41175 .57854 L
.40817 .58 L
.41371 .58028 L
F
0 g
.41371 .58028 m
.41726 .57911 L
.41175 .57854 L
.40817 .58 L
.41371 .58028 L
s
0 .242 .242 .758 k
.41927 .58059 m
.4228 .57971 L
.41726 .57911 L
.41371 .58028 L
.41927 .58059 L
F
0 g
.41927 .58059 m
.4228 .57971 L
.41726 .57911 L
.41371 .58028 L
.41927 .58059 L
s
0 .21 .21 .79 k
.42484 .58092 m
.42835 .58034 L
.4228 .57971 L
.41927 .58059 L
.42484 .58092 L
F
0 g
.42484 .58092 m
.42835 .58034 L
.4228 .57971 L
.41927 .58059 L
.42484 .58092 L
s
0 .173 .173 .827 k
.43044 .58128 m
.43393 .58099 L
.42835 .58034 L
.42484 .58092 L
.43044 .58128 L
F
0 g
.43044 .58128 m
.43393 .58099 L
.42835 .58034 L
.42484 .58092 L
.43044 .58128 L
s
0 .131 .131 .869 k
.43606 .58165 m
.43952 .58166 L
.43393 .58099 L
.43044 .58128 L
.43606 .58165 L
F
0 g
.43606 .58165 m
.43952 .58166 L
.43393 .58099 L
.43044 .58128 L
.43606 .58165 L
s
0 .084 .084 .916 k
.4417 .58203 m
.44514 .58234 L
.43952 .58166 L
.43606 .58165 L
.4417 .58203 L
F
0 g
.4417 .58203 m
.44514 .58234 L
.43952 .58166 L
.43606 .58165 L
.4417 .58203 L
s
.721 .171 0 .279 k
.44736 .58242 m
.45078 .58303 L
.44514 .58234 L
.4417 .58203 L
.44736 .58242 L
F
0 g
.44736 .58242 m
.45078 .58303 L
.44514 .58234 L
.4417 .58203 L
.44736 .58242 L
s
.763 .196 0 .215 k
.45303 .58281 m
.45645 .58373 L
.45078 .58303 L
.44736 .58242 L
.45303 .58281 L
F
0 g
.45303 .58281 m
.45645 .58373 L
.45078 .58303 L
.44736 .58242 L
.45303 .58281 L
s
.764 .219 0 .158 k
.45874 .58321 m
.46213 .58443 L
.45645 .58373 L
.45303 .58281 L
.45874 .58321 L
F
0 g
.45874 .58321 m
.46213 .58443 L
.45645 .58373 L
.45303 .58281 L
.45874 .58321 L
s
.756 .239 0 .111 k
.46447 .58362 m
.46784 .58515 L
.46213 .58443 L
.45874 .58321 L
.46447 .58362 L
F
0 g
.46447 .58362 m
.46784 .58515 L
.46213 .58443 L
.45874 .58321 L
.46447 .58362 L
s
.741 .256 0 .074 k
.47021 .58402 m
.47357 .58586 L
.46784 .58515 L
.46447 .58362 L
.47021 .58402 L
F
0 g
.47021 .58402 m
.47357 .58586 L
.46784 .58515 L
.46447 .58362 L
.47021 .58402 L
s
.72 .27 0 .047 k
.47598 .58443 m
.47933 .58658 L
.47357 .58586 L
.47021 .58402 L
.47598 .58443 L
F
0 g
.47598 .58443 m
.47933 .58658 L
.47357 .58586 L
.47021 .58402 L
.47598 .58443 L
s
.694 .281 0 .03 k
.48178 .58483 m
.48511 .58731 L
.47933 .58658 L
.47598 .58443 L
.48178 .58483 L
F
0 g
.48178 .58483 m
.48511 .58731 L
.47933 .58658 L
.47598 .58443 L
.48178 .58483 L
s
.665 .289 0 .021 k
.48758 .58525 m
.4909 .58803 L
.48511 .58731 L
.48178 .58483 L
.48758 .58525 L
F
0 g
.48758 .58525 m
.4909 .58803 L
.48511 .58731 L
.48178 .58483 L
.48758 .58525 L
s
.633 .293 0 .02 k
.49343 .58566 m
.49673 .58876 L
.4909 .58803 L
.48758 .58525 L
.49343 .58566 L
F
0 g
.49343 .58566 m
.49673 .58876 L
.4909 .58803 L
.48758 .58525 L
.49343 .58566 L
s
.602 .297 0 .023 k
.49928 .58607 m
.50257 .58948 L
.49673 .58876 L
.49343 .58566 L
.49928 .58607 L
F
0 g
.49928 .58607 m
.50257 .58948 L
.49673 .58876 L
.49343 .58566 L
.49928 .58607 L
s
.571 .299 0 .03 k
.50516 .58649 m
.50844 .59022 L
.50257 .58948 L
.49928 .58607 L
.50516 .58649 L
F
0 g
.50516 .58649 m
.50844 .59022 L
.50257 .58948 L
.49928 .58607 L
.50516 .58649 L
s
.541 .3 0 .04 k
.51107 .58691 m
.51434 .59095 L
.50844 .59022 L
.50516 .58649 L
.51107 .58691 L
F
0 g
.51107 .58691 m
.51434 .59095 L
.50844 .59022 L
.50516 .58649 L
.51107 .58691 L
s
.512 .299 0 .052 k
.51699 .58732 m
.52026 .5917 L
.51434 .59095 L
.51107 .58691 L
.51699 .58732 L
F
0 g
.51699 .58732 m
.52026 .5917 L
.51434 .59095 L
.51107 .58691 L
.51699 .58732 L
s
.485 .298 0 .064 k
.52295 .58775 m
.5262 .59243 L
.52026 .5917 L
.51699 .58732 L
.52295 .58775 L
F
0 g
.52295 .58775 m
.5262 .59243 L
.52026 .5917 L
.51699 .58732 L
.52295 .58775 L
s
.46 .297 0 .077 k
.52892 .58817 m
.53218 .59318 L
.5262 .59243 L
.52295 .58775 L
.52892 .58817 L
F
0 g
.52892 .58817 m
.53218 .59318 L
.5262 .59243 L
.52295 .58775 L
.52892 .58817 L
s
.437 .295 0 .09 k
.53491 .5886 m
.53817 .59394 L
.53218 .59318 L
.52892 .58817 L
.53491 .5886 L
F
0 g
.53491 .5886 m
.53817 .59394 L
.53218 .59318 L
.52892 .58817 L
.53491 .5886 L
s
.415 .294 0 .103 k
.54093 .58902 m
.54418 .59468 L
.53817 .59394 L
.53491 .5886 L
.54093 .58902 L
F
0 g
.54093 .58902 m
.54418 .59468 L
.53817 .59394 L
.53491 .5886 L
.54093 .58902 L
s
.395 .291 0 .116 k
.54698 .58944 m
.55022 .59544 L
.54418 .59468 L
.54093 .58902 L
.54698 .58944 L
F
0 g
.54698 .58944 m
.55022 .59544 L
.54418 .59468 L
.54093 .58902 L
.54698 .58944 L
s
.376 .289 0 .128 k
.55304 .58988 m
.55629 .59619 L
.55022 .59544 L
.54698 .58944 L
.55304 .58988 L
F
0 g
.55304 .58988 m
.55629 .59619 L
.55022 .59544 L
.54698 .58944 L
.55304 .58988 L
s
.359 .287 0 .14 k
.55914 .5903 m
.56238 .59695 L
.55629 .59619 L
.55304 .58988 L
.55914 .5903 L
F
0 g
.55914 .5903 m
.56238 .59695 L
.55629 .59619 L
.55304 .58988 L
.55914 .5903 L
s
.343 .285 0 .151 k
.56525 .59073 m
.5685 .59772 L
.56238 .59695 L
.55914 .5903 L
.56525 .59073 L
F
0 g
.56525 .59073 m
.5685 .59772 L
.56238 .59695 L
.55914 .5903 L
.56525 .59073 L
s
.328 .283 0 .162 k
.57139 .59115 m
.57465 .59847 L
.5685 .59772 L
.56525 .59073 L
.57139 .59115 L
F
0 g
.57139 .59115 m
.57465 .59847 L
.5685 .59772 L
.56525 .59073 L
.57139 .59115 L
s
.314 .281 0 .172 k
.57756 .59158 m
.58081 .59923 L
.57465 .59847 L
.57139 .59115 L
.57756 .59158 L
F
0 g
.57756 .59158 m
.58081 .59923 L
.57465 .59847 L
.57139 .59115 L
.57756 .59158 L
s
.301 .279 0 .182 k
.58374 .592 m
.587 .59998 L
.58081 .59923 L
.57756 .59158 L
.58374 .592 L
F
0 g
.58374 .592 m
.587 .59998 L
.58081 .59923 L
.57756 .59158 L
.58374 .592 L
s
.289 .277 0 .191 k
.58996 .5924 m
.59322 .60073 L
.587 .59998 L
.58374 .592 L
.58996 .5924 L
F
0 g
.58996 .5924 m
.59322 .60073 L
.587 .59998 L
.58374 .592 L
.58996 .5924 L
s
.277 .274 0 .2 k
.5962 .59281 m
.59946 .60145 L
.59322 .60073 L
.58996 .5924 L
.5962 .59281 L
F
0 g
.5962 .59281 m
.59946 .60145 L
.59322 .60073 L
.58996 .5924 L
.5962 .59281 L
s
.266 .272 0 .208 k
.60246 .59318 m
.60573 .60217 L
.59946 .60145 L
.5962 .59281 L
.60246 .59318 L
F
0 g
.60246 .59318 m
.60573 .60217 L
.59946 .60145 L
.5962 .59281 L
.60246 .59318 L
s
.255 .27 0 .216 k
.60874 .59354 m
.61203 .60287 L
.60573 .60217 L
.60246 .59318 L
.60874 .59354 L
F
0 g
.60874 .59354 m
.61203 .60287 L
.60573 .60217 L
.60246 .59318 L
.60874 .59354 L
s
.244 .267 0 .224 k
.61505 .59386 m
.61835 .60352 L
.61203 .60287 L
.60874 .59354 L
.61505 .59386 L
F
0 g
.61505 .59386 m
.61835 .60352 L
.61203 .60287 L
.60874 .59354 L
.61505 .59386 L
s
.234 .264 0 .231 k
.62139 .59416 m
.6247 .60412 L
.61835 .60352 L
.61505 .59386 L
.62139 .59416 L
F
0 g
.62139 .59416 m
.6247 .60412 L
.61835 .60352 L
.61505 .59386 L
.62139 .59416 L
s
.225 .262 0 .237 k
.62774 .59439 m
.63106 .60468 L
.6247 .60412 L
.62139 .59416 L
.62774 .59439 L
F
0 g
.62774 .59439 m
.63106 .60468 L
.6247 .60412 L
.62139 .59416 L
.62774 .59439 L
s
.215 .259 0 .243 k
.63412 .59455 m
.63746 .60515 L
.63106 .60468 L
.62774 .59439 L
.63412 .59455 L
F
0 g
.63412 .59455 m
.63746 .60515 L
.63106 .60468 L
.62774 .59439 L
.63412 .59455 L
s
.205 .255 0 .249 k
.64052 .59461 m
.64387 .60551 L
.63746 .60515 L
.63412 .59455 L
.64052 .59461 L
F
0 g
.64052 .59461 m
.64387 .60551 L
.63746 .60515 L
.63412 .59455 L
.64052 .59461 L
s
.194 .251 0 .255 k
.64695 .59453 m
.65031 .60572 L
.64387 .60551 L
.64052 .59461 L
.64695 .59453 L
F
0 g
.64695 .59453 m
.65031 .60572 L
.64387 .60551 L
.64052 .59461 L
.64695 .59453 L
s
.182 .245 0 .26 k
.65339 .59426 m
.65676 .60571 L
.65031 .60572 L
.64695 .59453 L
.65339 .59426 L
F
0 g
.65339 .59426 m
.65676 .60571 L
.65031 .60572 L
.64695 .59453 L
.65339 .59426 L
s
.165 .237 0 .265 k
.65983 .59361 m
.66323 .60527 L
.65676 .60571 L
.65339 .59426 L
.65983 .59361 L
F
0 g
.65983 .59361 m
.66323 .60527 L
.65676 .60571 L
.65339 .59426 L
.65983 .59361 L
s
.09 .19 0 .277 k
.66621 .59069 m
.6696 .60227 L
.66323 .60527 L
.65983 .59361 L
.66621 .59069 L
F
0 g
.66621 .59069 m
.6696 .60227 L
.66323 .60527 L
.65983 .59361 L
.66621 .59069 L
s
.059 .169 0 .281 k
.67256 .5867 m
.67594 .59807 L
.6696 .60227 L
.66621 .59069 L
.67256 .5867 L
F
0 g
.67256 .5867 m
.67594 .59807 L
.6696 .60227 L
.66621 .59069 L
.67256 .5867 L
s
.053 .163 0 .28 k
.6789 .58245 m
.68228 .59357 L
.67594 .59807 L
.67256 .5867 L
.6789 .58245 L
F
0 g
.6789 .58245 m
.68228 .59357 L
.67594 .59807 L
.67256 .5867 L
.6789 .58245 L
s
.05 .16 0 .277 k
.68524 .57802 m
.68861 .58888 L
.68228 .59357 L
.6789 .58245 L
.68524 .57802 L
F
0 g
.68524 .57802 m
.68861 .58888 L
.68228 .59357 L
.6789 .58245 L
.68524 .57802 L
s
.048 .156 0 .274 k
.6916 .57348 m
.69494 .58405 L
.68861 .58888 L
.68524 .57802 L
.6916 .57348 L
F
0 g
.6916 .57348 m
.69494 .58405 L
.68861 .58888 L
.68524 .57802 L
.6916 .57348 L
s
.046 .153 0 .271 k
.69794 .56884 m
.70127 .57912 L
.69494 .58405 L
.6916 .57348 L
.69794 .56884 L
F
0 g
.69794 .56884 m
.70127 .57912 L
.69494 .58405 L
.6916 .57348 L
.69794 .56884 L
s
.046 .15 0 .267 k
.7043 .56414 m
.7076 .57412 L
.70127 .57912 L
.69794 .56884 L
.7043 .56414 L
F
0 g
.7043 .56414 m
.7076 .57412 L
.70127 .57912 L
.69794 .56884 L
.7043 .56414 L
s
.045 .147 0 .263 k
.71065 .55938 m
.71395 .56906 L
.7076 .57412 L
.7043 .56414 L
.71065 .55938 L
F
0 g
.71065 .55938 m
.71395 .56906 L
.7076 .57412 L
.7043 .56414 L
.71065 .55938 L
s
.046 .145 0 .258 k
.71701 .55458 m
.72028 .56395 L
.71395 .56906 L
.71065 .55938 L
.71701 .55458 L
F
0 g
.71701 .55458 m
.72028 .56395 L
.71395 .56906 L
.71065 .55938 L
.71701 .55458 L
s
.047 .142 0 .253 k
.72337 .54975 m
.72663 .55882 L
.72028 .56395 L
.71701 .55458 L
.72337 .54975 L
F
0 g
.72337 .54975 m
.72663 .55882 L
.72028 .56395 L
.71701 .55458 L
.72337 .54975 L
s
.048 .139 0 .248 k
.72973 .54489 m
.73297 .55365 L
.72663 .55882 L
.72337 .54975 L
.72973 .54489 L
F
0 g
.72973 .54489 m
.73297 .55365 L
.72663 .55882 L
.72337 .54975 L
.72973 .54489 L
s
.049 .136 0 .243 k
.73611 .54001 m
.73932 .54846 L
.73297 .55365 L
.72973 .54489 L
.73611 .54001 L
F
0 g
.73611 .54001 m
.73932 .54846 L
.73297 .55365 L
.72973 .54489 L
.73611 .54001 L
s
.05 .133 0 .237 k
.74249 .53512 m
.74567 .54325 L
.73932 .54846 L
.73611 .54001 L
.74249 .53512 L
F
0 g
.74249 .53512 m
.74567 .54325 L
.73932 .54846 L
.73611 .54001 L
.74249 .53512 L
s
.052 .13 0 .231 k
.74887 .53021 m
.75202 .53802 L
.74567 .54325 L
.74249 .53512 L
.74887 .53021 L
F
0 g
.74887 .53021 m
.75202 .53802 L
.74567 .54325 L
.74249 .53512 L
.74887 .53021 L
s
.054 .127 0 .224 k
.75525 .5253 m
.75837 .53279 L
.75202 .53802 L
.74887 .53021 L
.75525 .5253 L
F
0 g
.75525 .5253 m
.75837 .53279 L
.75202 .53802 L
.74887 .53021 L
.75525 .5253 L
s
.056 .123 0 .218 k
.76164 .52038 m
.76474 .52755 L
.75837 .53279 L
.75525 .5253 L
.76164 .52038 L
F
0 g
.76164 .52038 m
.76474 .52755 L
.75837 .53279 L
.75525 .5253 L
.76164 .52038 L
s
.059 .121 0 .21 k
.76804 .51544 m
.77111 .52231 L
.76474 .52755 L
.76164 .52038 L
.76804 .51544 L
F
0 g
.76804 .51544 m
.77111 .52231 L
.76474 .52755 L
.76164 .52038 L
.76804 .51544 L
s
.061 .116 0 .203 k
.77444 .51051 m
.77747 .51706 L
.77111 .52231 L
.76804 .51544 L
.77444 .51051 L
F
0 g
.77444 .51051 m
.77747 .51706 L
.77111 .52231 L
.76804 .51544 L
.77444 .51051 L
s
.064 .112 0 .195 k
.78085 .50556 m
.78384 .5118 L
.77747 .51706 L
.77444 .51051 L
.78085 .50556 L
F
0 g
.78085 .50556 m
.78384 .5118 L
.77747 .51706 L
.77444 .51051 L
.78085 .50556 L
s
.067 .108 0 .187 k
.78726 .50063 m
.79022 .50655 L
.78384 .5118 L
.78085 .50556 L
.78726 .50063 L
F
0 g
.78726 .50063 m
.79022 .50655 L
.78384 .5118 L
.78085 .50556 L
.78726 .50063 L
s
.069 .103 0 .179 k
.79367 .49567 m
.79661 .50129 L
.79022 .50655 L
.78726 .50063 L
.79367 .49567 L
F
0 g
.79367 .49567 m
.79661 .50129 L
.79022 .50655 L
.78726 .50063 L
.79367 .49567 L
s
.073 .098 0 .17 k
.8001 .49072 m
.80299 .49602 L
.79661 .50129 L
.79367 .49567 L
.8001 .49072 L
F
0 g
.8001 .49072 m
.80299 .49602 L
.79661 .50129 L
.79367 .49567 L
.8001 .49072 L
s
.076 .092 0 .161 k
.80653 .48576 m
.80938 .49075 L
.80299 .49602 L
.8001 .49072 L
.80653 .48576 L
F
0 g
.80653 .48576 m
.80938 .49075 L
.80299 .49602 L
.8001 .49072 L
.80653 .48576 L
s
.08 .085 0 .152 k
.81297 .48079 m
.81578 .48548 L
.80938 .49075 L
.80653 .48576 L
.81297 .48079 L
F
0 g
.81297 .48079 m
.81578 .48548 L
.80938 .49075 L
.80653 .48576 L
.81297 .48079 L
s
.083 .078 0 .143 k
.8194 .47582 m
.82216 .48021 L
.81578 .48548 L
.81297 .48079 L
.8194 .47582 L
F
0 g
.8194 .47582 m
.82216 .48021 L
.81578 .48548 L
.81297 .48079 L
.8194 .47582 L
s
.094 .089 0 .143 k
.23267 .67792 m
.23637 .6811 L
.23084 .68545 L
.22717 .68197 L
.23267 .67792 L
F
0 g
.23267 .67792 m
.23637 .6811 L
.23084 .68545 L
.22717 .68197 L
.23267 .67792 L
s
.098 .082 0 .134 k
.23818 .67385 m
.24189 .67676 L
.23637 .6811 L
.23267 .67792 L
.23818 .67385 L
F
0 g
.23818 .67385 m
.24189 .67676 L
.23637 .6811 L
.23267 .67792 L
.23818 .67385 L
s
.102 .075 0 .125 k
.24369 .66979 m
.24742 .67239 L
.24189 .67676 L
.23818 .67385 L
.24369 .66979 L
F
0 g
.24369 .66979 m
.24742 .67239 L
.24189 .67676 L
.23818 .67385 L
.24369 .66979 L
s
.108 .067 0 .115 k
.24921 .66573 m
.25295 .66804 L
.24742 .67239 L
.24369 .66979 L
.24921 .66573 L
F
0 g
.24921 .66573 m
.25295 .66804 L
.24742 .67239 L
.24369 .66979 L
.24921 .66573 L
s
.113 .059 0 .106 k
.25473 .66166 m
.25849 .66368 L
.25295 .66804 L
.24921 .66573 L
.25473 .66166 L
F
0 g
.25473 .66166 m
.25849 .66368 L
.25295 .66804 L
.24921 .66573 L
.25473 .66166 L
s
.119 .049 0 .097 k
.26026 .65759 m
.26403 .65931 L
.25849 .66368 L
.25473 .66166 L
.26026 .65759 L
F
0 g
.26026 .65759 m
.26403 .65931 L
.25849 .66368 L
.25473 .66166 L
.26026 .65759 L
s
.125 .039 0 .089 k
.26579 .65352 m
.26957 .65494 L
.26403 .65931 L
.26026 .65759 L
.26579 .65352 L
F
0 g
.26579 .65352 m
.26957 .65494 L
.26403 .65931 L
.26026 .65759 L
.26579 .65352 L
s
.131 .027 0 .082 k
.27133 .64943 m
.27512 .65057 L
.26957 .65494 L
.26579 .65352 L
.27133 .64943 L
F
0 g
.27133 .64943 m
.27512 .65057 L
.26957 .65494 L
.26579 .65352 L
.27133 .64943 L
s
.138 .016 0 .075 k
.27687 .64535 m
.28067 .6462 L
.27512 .65057 L
.27133 .64943 L
.27687 .64535 L
F
0 g
.27687 .64535 m
.28067 .6462 L
.27512 .65057 L
.27133 .64943 L
.27687 .64535 L
s
.144 .002 0 .071 k
.28242 .64127 m
.28623 .64182 L
.28067 .6462 L
.27687 .64535 L
.28242 .64127 L
F
0 g
.28242 .64127 m
.28623 .64182 L
.28067 .6462 L
.27687 .64535 L
.28242 .64127 L
s
.165 0 .013 .056 k
.28797 .63719 m
.29179 .63745 L
.28623 .64182 L
.28242 .64127 L
.28797 .63719 L
F
0 g
.28797 .63719 m
.29179 .63745 L
.28623 .64182 L
.28242 .64127 L
.28797 .63719 L
s
.188 0 .029 .041 k
.29353 .63311 m
.29735 .63308 L
.29179 .63745 L
.28797 .63719 L
.29353 .63311 L
F
0 g
.29353 .63311 m
.29735 .63308 L
.29179 .63745 L
.28797 .63719 L
.29353 .63311 L
s
.212 0 .045 .029 k
.29909 .62903 m
.30292 .62871 L
.29735 .63308 L
.29353 .63311 L
.29909 .62903 L
F
0 g
.29909 .62903 m
.30292 .62871 L
.29735 .63308 L
.29353 .63311 L
.29909 .62903 L
s
.237 0 .062 .021 k
.30466 .62496 m
.3085 .62436 L
.30292 .62871 L
.29909 .62903 L
.30466 .62496 L
F
0 g
.30466 .62496 m
.3085 .62436 L
.30292 .62871 L
.29909 .62903 L
.30466 .62496 L
s
.263 0 .081 .017 k
.31023 .62089 m
.31407 .62001 L
.3085 .62436 L
.30466 .62496 L
.31023 .62089 L
F
0 g
.31023 .62089 m
.31407 .62001 L
.3085 .62436 L
.30466 .62496 L
.31023 .62089 L
s
.289 0 .1 .019 k
.31581 .61684 m
.31965 .61568 L
.31407 .62001 L
.31023 .62089 L
.31581 .61684 L
F
0 g
.31581 .61684 m
.31965 .61568 L
.31407 .62001 L
.31023 .62089 L
.31581 .61684 L
s
.315 0 .118 .028 k
.32139 .61281 m
.32523 .61137 L
.31965 .61568 L
.31581 .61684 L
.32139 .61281 L
F
0 g
.32139 .61281 m
.32523 .61137 L
.31965 .61568 L
.31581 .61684 L
.32139 .61281 L
s
.339 0 .135 .045 k
.32697 .6088 m
.33081 .60709 L
.32523 .61137 L
.32139 .61281 L
.32697 .6088 L
F
0 g
.32697 .6088 m
.33081 .60709 L
.32523 .61137 L
.32139 .61281 L
.32697 .6088 L
s
.362 0 .153 .069 k
.33256 .60483 m
.3364 .60286 L
.33081 .60709 L
.32697 .6088 L
.33256 .60483 L
F
0 g
.33256 .60483 m
.3364 .60286 L
.33081 .60709 L
.32697 .6088 L
.33256 .60483 L
s
.383 0 .167 .102 k
.33815 .60091 m
.34198 .59867 L
.3364 .60286 L
.33256 .60483 L
.33815 .60091 L
F
0 g
.33815 .60091 m
.34198 .59867 L
.3364 .60286 L
.33256 .60483 L
.33815 .60091 L
s
.402 0 .18 .142 k
.34374 .59705 m
.34757 .59456 L
.34198 .59867 L
.33815 .60091 L
.34374 .59705 L
F
0 g
.34374 .59705 m
.34757 .59456 L
.34198 .59867 L
.33815 .60091 L
.34374 .59705 L
s
.419 0 .19 .189 k
.34933 .59328 m
.35316 .59056 L
.34757 .59456 L
.34374 .59705 L
.34933 .59328 L
F
0 g
.34933 .59328 m
.35316 .59056 L
.34757 .59456 L
.34374 .59705 L
.34933 .59328 L
s
.35493 .58963 m
.35874 .5867 L
.35316 .59056 L
.34933 .59328 L
.35493 .58963 L
F
.35493 .58963 m
.35874 .5867 L
.35316 .59056 L
.34933 .59328 L
.35493 .58963 L
s
.36051 .5862 m
.36431 .58306 L
.35874 .5867 L
.35493 .58963 L
.36051 .5862 L
F
.36051 .5862 m
.36431 .58306 L
.35874 .5867 L
.35493 .58963 L
.36051 .5862 L
s
.36606 .5836 m
.36985 .5804 L
.36431 .58306 L
.36051 .5862 L
.36606 .5836 L
F
.36606 .5836 m
.36985 .5804 L
.36431 .58306 L
.36051 .5862 L
.36606 .5836 L
s
0 .261 .261 .739 k
.37153 .58281 m
.37529 .57979 L
.36985 .5804 L
.36606 .5836 L
.37153 .58281 L
F
0 g
.37153 .58281 m
.37529 .57979 L
.36985 .5804 L
.36606 .5836 L
.37153 .58281 L
s
0 .287 .287 .713 k
.377 .58232 m
.38075 .57951 L
.37529 .57979 L
.37153 .58281 L
.377 .58232 L
F
0 g
.377 .58232 m
.38075 .57951 L
.37529 .57979 L
.37153 .58281 L
.377 .58232 L
s
0 .293 .293 .707 k
.38249 .58198 m
.3862 .57941 L
.38075 .57951 L
.377 .58232 L
.38249 .58198 L
F
0 g
.38249 .58198 m
.3862 .57941 L
.38075 .57951 L
.377 .58232 L
.38249 .58198 L
s
0 .29 .29 .71 k
.38798 .58176 m
.39167 .57945 L
.3862 .57941 L
.38249 .58198 L
.38798 .58176 L
F
0 g
.38798 .58176 m
.39167 .57945 L
.3862 .57941 L
.38249 .58198 L
.38798 .58176 L
s
0 .281 .281 .719 k
.39349 .58162 m
.39715 .57957 L
.39167 .57945 L
.38798 .58176 L
.39349 .58162 L
F
0 g
.39349 .58162 m
.39715 .57957 L
.39167 .57945 L
.38798 .58176 L
.39349 .58162 L
s
0 .266 .266 .734 k
.39902 .58153 m
.40265 .57976 L
.39715 .57957 L
.39349 .58162 L
.39902 .58153 L
F
0 g
.39902 .58153 m
.40265 .57976 L
.39715 .57957 L
.39349 .58162 L
.39902 .58153 L
s
0 .247 .247 .753 k
.40457 .58149 m
.40817 .58 L
.40265 .57976 L
.39902 .58153 L
.40457 .58149 L
F
0 g
.40457 .58149 m
.40817 .58 L
.40265 .57976 L
.39902 .58153 L
.40457 .58149 L
s
0 .222 .222 .778 k
.41013 .58148 m
.41371 .58028 L
.40817 .58 L
.40457 .58149 L
.41013 .58148 L
F
0 g
.41013 .58148 m
.41371 .58028 L
.40817 .58 L
.40457 .58149 L
.41013 .58148 L
s
0 .192 .192 .808 k
.41571 .5815 m
.41927 .58059 L
.41371 .58028 L
.41013 .58148 L
.41571 .5815 L
F
0 g
.41571 .5815 m
.41927 .58059 L
.41371 .58028 L
.41013 .58148 L
.41571 .5815 L
s
0 .157 .157 .843 k
.42131 .58154 m
.42484 .58092 L
.41927 .58059 L
.41571 .5815 L
.42131 .58154 L
F
0 g
.42131 .58154 m
.42484 .58092 L
.41927 .58059 L
.41571 .5815 L
.42131 .58154 L
s
0 .116 .116 .884 k
.42693 .5816 m
.43044 .58128 L
.42484 .58092 L
.42131 .58154 L
.42693 .5816 L
F
0 g
.42693 .5816 m
.43044 .58128 L
.42484 .58092 L
.42131 .58154 L
.42693 .5816 L
s
0 .07 .07 .93 k
.43257 .58166 m
.43606 .58165 L
.43044 .58128 L
.42693 .5816 L
.43257 .58166 L
F
0 g
.43257 .58166 m
.43606 .58165 L
.43044 .58128 L
.42693 .5816 L
.43257 .58166 L
s
0 .019 .019 .981 k
.43823 .58174 m
.4417 .58203 L
.43606 .58165 L
.43257 .58166 L
.43823 .58174 L
F
0 g
.43823 .58174 m
.4417 .58203 L
.43606 .58165 L
.43257 .58166 L
.43823 .58174 L
s
.725 .156 0 .24 k
.44391 .58182 m
.44736 .58242 L
.4417 .58203 L
.43823 .58174 L
.44391 .58182 L
F
0 g
.44391 .58182 m
.44736 .58242 L
.4417 .58203 L
.43823 .58174 L
.44391 .58182 L
s
.731 .18 0 .179 k
.44961 .58191 m
.45303 .58281 L
.44736 .58242 L
.44391 .58182 L
.44961 .58191 L
F
0 g
.44961 .58191 m
.45303 .58281 L
.44736 .58242 L
.44391 .58182 L
.44961 .58191 L
s
.729 .202 0 .126 k
.45534 .58199 m
.45874 .58321 L
.45303 .58281 L
.44961 .58191 L
.45534 .58199 L
F
0 g
.45534 .58199 m
.45874 .58321 L
.45303 .58281 L
.44961 .58191 L
.45534 .58199 L
s
.717 .221 0 .084 k
.46108 .58208 m
.46447 .58362 L
.45874 .58321 L
.45534 .58199 L
.46108 .58208 L
F
0 g
.46108 .58208 m
.46447 .58362 L
.45874 .58321 L
.45534 .58199 L
.46108 .58208 L
s
.701 .238 0 .051 k
.46683 .58219 m
.47021 .58402 L
.46447 .58362 L
.46108 .58208 L
.46683 .58219 L
F
0 g
.46683 .58219 m
.47021 .58402 L
.46447 .58362 L
.46108 .58208 L
.46683 .58219 L
s
.677 .25 0 .03 k
.47262 .58228 m
.47598 .58443 L
.47021 .58402 L
.46683 .58219 L
.47262 .58228 L
F
0 g
.47262 .58228 m
.47598 .58443 L
.47021 .58402 L
.46683 .58219 L
.47262 .58228 L
s
.651 .261 0 .017 k
.47843 .58237 m
.48178 .58483 L
.47598 .58443 L
.47262 .58228 L
.47843 .58237 L
F
0 g
.47843 .58237 m
.48178 .58483 L
.47598 .58443 L
.47262 .58228 L
.47843 .58237 L
s
.622 .269 0 .012 k
.48425 .58246 m
.48758 .58525 L
.48178 .58483 L
.47843 .58237 L
.48425 .58246 L
F
0 g
.48425 .58246 m
.48758 .58525 L
.48178 .58483 L
.47843 .58237 L
.48425 .58246 L
s
.591 .274 0 .014 k
.49011 .58256 m
.49343 .58566 L
.48758 .58525 L
.48425 .58246 L
.49011 .58256 L
F
0 g
.49011 .58256 m
.49343 .58566 L
.48758 .58525 L
.48425 .58246 L
.49011 .58256 L
s
.561 .278 0 .019 k
.49597 .58265 m
.49928 .58607 L
.49343 .58566 L
.49011 .58256 L
.49597 .58265 L
F
0 g
.49597 .58265 m
.49928 .58607 L
.49343 .58566 L
.49011 .58256 L
.49597 .58265 L
s
.532 .281 0 .028 k
.50186 .58275 m
.50516 .58649 L
.49928 .58607 L
.49597 .58265 L
.50186 .58275 L
F
0 g
.50186 .58275 m
.50516 .58649 L
.49928 .58607 L
.49597 .58265 L
.50186 .58275 L
s
.503 .281 0 .04 k
.50777 .58284 m
.51107 .58691 L
.50516 .58649 L
.50186 .58275 L
.50777 .58284 L
F
0 g
.50777 .58284 m
.51107 .58691 L
.50516 .58649 L
.50186 .58275 L
.50777 .58284 L
s
.477 .282 0 .052 k
.51371 .58294 m
.51699 .58732 L
.51107 .58691 L
.50777 .58284 L
.51371 .58294 L
F
0 g
.51371 .58294 m
.51699 .58732 L
.51107 .58691 L
.50777 .58284 L
.51371 .58294 L
s
.452 .282 0 .065 k
.51967 .58303 m
.52295 .58775 L
.51699 .58732 L
.51371 .58294 L
.51967 .58303 L
F
0 g
.51967 .58303 m
.52295 .58775 L
.51699 .58732 L
.51371 .58294 L
.51967 .58303 L
s
.428 .28 0 .079 k
.52565 .58313 m
.52892 .58817 L
.52295 .58775 L
.51967 .58303 L
.52565 .58313 L
F
0 g
.52565 .58313 m
.52892 .58817 L
.52295 .58775 L
.51967 .58303 L
.52565 .58313 L
s
.407 .28 0 .092 k
.53165 .58323 m
.53491 .5886 L
.52892 .58817 L
.52565 .58313 L
.53165 .58323 L
F
0 g
.53165 .58323 m
.53491 .5886 L
.52892 .58817 L
.52565 .58313 L
.53165 .58323 L
s
.387 .279 0 .105 k
.53767 .58332 m
.54093 .58902 L
.53491 .5886 L
.53165 .58323 L
.53767 .58332 L
F
0 g
.53767 .58332 m
.54093 .58902 L
.53491 .5886 L
.53165 .58323 L
.53767 .58332 L
s
.368 .277 0 .118 k
.54372 .58342 m
.54698 .58944 L
.54093 .58902 L
.53767 .58332 L
.54372 .58342 L
F
0 g
.54372 .58342 m
.54698 .58944 L
.54093 .58902 L
.53767 .58332 L
.54372 .58342 L
s
.35 .275 0 .131 k
.54979 .58353 m
.55304 .58988 L
.54698 .58944 L
.54372 .58342 L
.54979 .58353 L
F
0 g
.54979 .58353 m
.55304 .58988 L
.54698 .58944 L
.54372 .58342 L
.54979 .58353 L
s
.335 .274 0 .142 k
.55588 .58362 m
.55914 .5903 L
.55304 .58988 L
.54979 .58353 L
.55588 .58362 L
F
0 g
.55588 .58362 m
.55914 .5903 L
.55304 .58988 L
.54979 .58353 L
.55588 .58362 L
s
.32 .272 0 .154 k
.562 .58372 m
.56525 .59073 L
.55914 .5903 L
.55588 .58362 L
.562 .58372 L
F
0 g
.562 .58372 m
.56525 .59073 L
.55914 .5903 L
.55588 .58362 L
.562 .58372 L
s
.306 .271 0 .164 k
.56813 .58381 m
.57139 .59115 L
.56525 .59073 L
.562 .58372 L
.56813 .58381 L
F
0 g
.56813 .58381 m
.57139 .59115 L
.56525 .59073 L
.562 .58372 L
.56813 .58381 L
s
.293 .268 0 .175 k
.5743 .5839 m
.57756 .59158 L
.57139 .59115 L
.56813 .58381 L
.5743 .5839 L
F
0 g
.5743 .5839 m
.57756 .59158 L
.57139 .59115 L
.56813 .58381 L
.5743 .5839 L
s
.281 .267 0 .184 k
.58048 .58398 m
.58374 .592 L
.57756 .59158 L
.5743 .5839 L
.58048 .58398 L
F
0 g
.58048 .58398 m
.58374 .592 L
.57756 .59158 L
.5743 .5839 L
.58048 .58398 L
s
.27 .266 0 .193 k
.58669 .58405 m
.58996 .5924 L
.58374 .592 L
.58048 .58398 L
.58669 .58405 L
F
0 g
.58669 .58405 m
.58996 .5924 L
.58374 .592 L
.58048 .58398 L
.58669 .58405 L
s
.259 .264 0 .202 k
.59291 .58411 m
.5962 .59281 L
.58996 .5924 L
.58669 .58405 L
.59291 .58411 L
F
0 g
.59291 .58411 m
.5962 .59281 L
.58996 .5924 L
.58669 .58405 L
.59291 .58411 L
s
.249 .262 0 .21 k
.59918 .58416 m
.60246 .59318 L
.5962 .59281 L
.59291 .58411 L
.59918 .58416 L
F
0 g
.59918 .58416 m
.60246 .59318 L
.5962 .59281 L
.59291 .58411 L
.59918 .58416 L
s
.239 .26 0 .218 k
.60545 .58419 m
.60874 .59354 L
.60246 .59318 L
.59918 .58416 L
.60545 .58419 L
F
0 g
.60545 .58419 m
.60874 .59354 L
.60246 .59318 L
.59918 .58416 L
.60545 .58419 L
s
.23 .258 0 .225 k
.61175 .58419 m
.61505 .59386 L
.60874 .59354 L
.60545 .58419 L
.61175 .58419 L
F
0 g
.61175 .58419 m
.61505 .59386 L
.60874 .59354 L
.60545 .58419 L
.61175 .58419 L
s
.221 .256 0 .232 k
.61808 .58415 m
.62139 .59416 L
.61505 .59386 L
.61175 .58419 L
.61808 .58415 L
F
0 g
.61808 .58415 m
.62139 .59416 L
.61505 .59386 L
.61175 .58419 L
.61808 .58415 L
s
.211 .254 0 .239 k
.62442 .58406 m
.62774 .59439 L
.62139 .59416 L
.61808 .58415 L
.62442 .58406 L
F
0 g
.62442 .58406 m
.62774 .59439 L
.62139 .59416 L
.61808 .58415 L
.62442 .58406 L
s
.202 .251 0 .245 k
.63078 .58391 m
.63412 .59455 L
.62774 .59439 L
.62442 .58406 L
.63078 .58391 L
F
0 g
.63078 .58391 m
.63412 .59455 L
.62774 .59439 L
.62442 .58406 L
.63078 .58391 L
s
.193 .248 0 .251 k
.63717 .58367 m
.64052 .59461 L
.63412 .59455 L
.63078 .58391 L
.63717 .58367 L
F
0 g
.63717 .58367 m
.64052 .59461 L
.63412 .59455 L
.63078 .58391 L
.63717 .58367 L
s
.184 .245 0 .256 k
.64358 .58331 m
.64695 .59453 L
.64052 .59461 L
.63717 .58367 L
.64358 .58331 L
F
0 g
.64358 .58331 m
.64695 .59453 L
.64052 .59461 L
.63717 .58367 L
.64358 .58331 L
s
.173 .24 0 .261 k
.65001 .58278 m
.65339 .59426 L
.64695 .59453 L
.64358 .58331 L
.65001 .58278 L
F
0 g
.65001 .58278 m
.65339 .59426 L
.64695 .59453 L
.64358 .58331 L
.65001 .58278 L
s
.158 .233 0 .266 k
.65644 .58191 m
.65983 .59361 L
.65339 .59426 L
.65001 .58278 L
.65644 .58191 L
F
0 g
.65644 .58191 m
.65983 .59361 L
.65339 .59426 L
.65001 .58278 L
.65644 .58191 L
s
.092 .192 0 .277 k
.66282 .57907 m
.66621 .59069 L
.65983 .59361 L
.65644 .58191 L
.66282 .57907 L
F
0 g
.66282 .57907 m
.66621 .59069 L
.65983 .59361 L
.65644 .58191 L
.66282 .57907 L
s
.066 .174 0 .28 k
.66917 .5753 m
.67256 .5867 L
.66621 .59069 L
.66282 .57907 L
.66917 .5753 L
F
0 g
.66917 .5753 m
.67256 .5867 L
.66621 .59069 L
.66282 .57907 L
.66917 .5753 L
s
.06 .168 0 .279 k
.67553 .57128 m
.6789 .58245 L
.67256 .5867 L
.66917 .5753 L
.67553 .57128 L
F
0 g
.67553 .57128 m
.6789 .58245 L
.67256 .5867 L
.66917 .5753 L
.67553 .57128 L
s
.057 .165 0 .276 k
.68188 .56713 m
.68524 .57802 L
.6789 .58245 L
.67553 .57128 L
.68188 .56713 L
F
0 g
.68188 .56713 m
.68524 .57802 L
.6789 .58245 L
.67553 .57128 L
.68188 .56713 L
s
.056 .162 0 .273 k
.68824 .56286 m
.6916 .57348 L
.68524 .57802 L
.68188 .56713 L
.68824 .56286 L
F
0 g
.68824 .56286 m
.6916 .57348 L
.68524 .57802 L
.68188 .56713 L
.68824 .56286 L
s
.055 .159 0 .269 k
.6946 .55851 m
.69794 .56884 L
.6916 .57348 L
.68824 .56286 L
.6946 .55851 L
F
0 g
.6946 .55851 m
.69794 .56884 L
.6916 .57348 L
.68824 .56286 L
.6946 .55851 L
s
.055 .156 0 .265 k
.70097 .55411 m
.7043 .56414 L
.69794 .56884 L
.6946 .55851 L
.70097 .55411 L
F
0 g
.70097 .55411 m
.7043 .56414 L
.69794 .56884 L
.6946 .55851 L
.70097 .55411 L
s
.055 .154 0 .261 k
.70735 .54966 m
.71065 .55938 L
.7043 .56414 L
.70097 .55411 L
.70735 .54966 L
F
0 g
.70735 .54966 m
.71065 .55938 L
.7043 .56414 L
.70097 .55411 L
.70735 .54966 L
s
.056 .151 0 .256 k
.71373 .54517 m
.71701 .55458 L
.71065 .55938 L
.70735 .54966 L
.71373 .54517 L
F
0 g
.71373 .54517 m
.71701 .55458 L
.71065 .55938 L
.70735 .54966 L
.71373 .54517 L
s
.057 .149 0 .251 k
.72011 .54064 m
.72337 .54975 L
.71701 .55458 L
.71373 .54517 L
.72011 .54064 L
F
0 g
.72011 .54064 m
.72337 .54975 L
.71701 .55458 L
.71373 .54517 L
.72011 .54064 L
s
.058 .146 0 .246 k
.7265 .5361 m
.72973 .54489 L
.72337 .54975 L
.72011 .54064 L
.7265 .5361 L
F
0 g
.7265 .5361 m
.72973 .54489 L
.72337 .54975 L
.72011 .54064 L
.7265 .5361 L
s
.06 .144 0 .24 k
.73289 .53153 m
.73611 .54001 L
.72973 .54489 L
.7265 .5361 L
.73289 .53153 L
F
0 g
.73289 .53153 m
.73611 .54001 L
.72973 .54489 L
.7265 .5361 L
.73289 .53153 L
s
.062 .141 0 .234 k
.73929 .52696 m
.74249 .53512 L
.73611 .54001 L
.73289 .53153 L
.73929 .52696 L
F
0 g
.73929 .52696 m
.74249 .53512 L
.73611 .54001 L
.73289 .53153 L
.73929 .52696 L
s
.064 .138 0 .228 k
.7457 .52237 m
.74887 .53021 L
.74249 .53512 L
.73929 .52696 L
.7457 .52237 L
F
0 g
.7457 .52237 m
.74887 .53021 L
.74249 .53512 L
.73929 .52696 L
.7457 .52237 L
s
.067 .135 0 .221 k
.75212 .51777 m
.75525 .5253 L
.74887 .53021 L
.7457 .52237 L
.75212 .51777 L
F
0 g
.75212 .51777 m
.75525 .5253 L
.74887 .53021 L
.7457 .52237 L
.75212 .51777 L
s
.069 .132 0 .214 k
.75853 .51316 m
.76164 .52038 L
.75525 .5253 L
.75212 .51777 L
.75853 .51316 L
F
0 g
.75853 .51316 m
.76164 .52038 L
.75525 .5253 L
.75212 .51777 L
.75853 .51316 L
s
.071 .128 0 .207 k
.76496 .50855 m
.76804 .51544 L
.76164 .52038 L
.75853 .51316 L
.76496 .50855 L
F
0 g
.76496 .50855 m
.76804 .51544 L
.76164 .52038 L
.75853 .51316 L
.76496 .50855 L
s
.075 .125 0 .199 k
.7714 .50392 m
.77444 .51051 L
.76804 .51544 L
.76496 .50855 L
.7714 .50392 L
F
0 g
.7714 .50392 m
.77444 .51051 L
.76804 .51544 L
.76496 .50855 L
.7714 .50392 L
s
.078 .121 0 .191 k
.77783 .4993 m
.78085 .50556 L
.77444 .51051 L
.7714 .50392 L
.77783 .4993 L
F
0 g
.77783 .4993 m
.78085 .50556 L
.77444 .51051 L
.7714 .50392 L
.77783 .4993 L
s
.081 .116 0 .183 k
.78428 .49467 m
.78726 .50063 L
.78085 .50556 L
.77783 .4993 L
.78428 .49467 L
F
0 g
.78428 .49467 m
.78726 .50063 L
.78085 .50556 L
.77783 .4993 L
.78428 .49467 L
s
.085 .112 0 .174 k
.79073 .49002 m
.79367 .49567 L
.78726 .50063 L
.78428 .49467 L
.79073 .49002 L
F
0 g
.79073 .49002 m
.79367 .49567 L
.78726 .50063 L
.78428 .49467 L
.79073 .49002 L
s
.089 .107 0 .165 k
.7972 .48539 m
.8001 .49072 L
.79367 .49567 L
.79073 .49002 L
.7972 .48539 L
F
0 g
.7972 .48539 m
.8001 .49072 L
.79367 .49567 L
.79073 .49002 L
.7972 .48539 L
s
.094 .102 0 .155 k
.80366 .48074 m
.80653 .48576 L
.8001 .49072 L
.7972 .48539 L
.80366 .48074 L
F
0 g
.80366 .48074 m
.80653 .48576 L
.8001 .49072 L
.7972 .48539 L
.80366 .48074 L
s
.097 .095 0 .146 k
.81014 .47609 m
.81297 .48079 L
.80653 .48576 L
.80366 .48074 L
.81014 .47609 L
F
0 g
.81014 .47609 m
.81297 .48079 L
.80653 .48576 L
.80366 .48074 L
.81014 .47609 L
s
.102 .089 0 .136 k
.81662 .47143 m
.8194 .47582 L
.81297 .48079 L
.81014 .47609 L
.81662 .47143 L
F
0 g
.81662 .47143 m
.8194 .47582 L
.81297 .48079 L
.81014 .47609 L
.81662 .47143 L
s
.114 .098 0 .134 k
.22896 .67471 m
.23267 .67792 L
.22717 .68197 L
.22348 .67846 L
.22896 .67471 L
F
0 g
.22896 .67471 m
.23267 .67792 L
.22717 .68197 L
.22348 .67846 L
.22896 .67471 L
s
.118 .091 0 .125 k
.23445 .67094 m
.23818 .67385 L
.23267 .67792 L
.22896 .67471 L
.23445 .67094 L
F
0 g
.23445 .67094 m
.23818 .67385 L
.23267 .67792 L
.22896 .67471 L
.23445 .67094 L
s
.124 .084 0 .115 k
.23994 .66718 m
.24369 .66979 L
.23818 .67385 L
.23445 .67094 L
.23994 .66718 L
F
0 g
.23994 .66718 m
.24369 .66979 L
.23818 .67385 L
.23445 .67094 L
.23994 .66718 L
s
.131 .077 0 .105 k
.24544 .66341 m
.24921 .66573 L
.24369 .66979 L
.23994 .66718 L
.24544 .66341 L
F
0 g
.24544 .66341 m
.24921 .66573 L
.24369 .66979 L
.23994 .66718 L
.24544 .66341 L
s
.137 .069 0 .095 k
.25095 .65964 m
.25473 .66166 L
.24921 .66573 L
.24544 .66341 L
.25095 .65964 L
F
0 g
.25095 .65964 m
.25473 .66166 L
.24921 .66573 L
.24544 .66341 L
.25095 .65964 L
s
.144 .059 0 .086 k
.25647 .65587 m
.26026 .65759 L
.25473 .66166 L
.25095 .65964 L
.25647 .65587 L
F
0 g
.25647 .65587 m
.26026 .65759 L
.25473 .66166 L
.25095 .65964 L
.25647 .65587 L
s
.151 .048 0 .078 k
.26199 .65209 m
.26579 .65352 L
.26026 .65759 L
.25647 .65587 L
.26199 .65209 L
F
0 g
.26199 .65209 m
.26579 .65352 L
.26026 .65759 L
.25647 .65587 L
.26199 .65209 L
s
.159 .037 0 .07 k
.26751 .64831 m
.27133 .64943 L
.26579 .65352 L
.26199 .65209 L
.26751 .64831 L
F
0 g
.26751 .64831 m
.27133 .64943 L
.26579 .65352 L
.26199 .65209 L
.26751 .64831 L
s
.167 .025 0 .064 k
.27305 .64452 m
.27687 .64535 L
.27133 .64943 L
.26751 .64831 L
.27305 .64452 L
F
0 g
.27305 .64452 m
.27687 .64535 L
.27133 .64943 L
.26751 .64831 L
.27305 .64452 L
s
.175 .011 0 .06 k
.27859 .64073 m
.28242 .64127 L
.27687 .64535 L
.27305 .64452 L
.27859 .64073 L
F
0 g
.27859 .64073 m
.28242 .64127 L
.27687 .64535 L
.27305 .64452 L
.27859 .64073 L
s
.187 0 .004 .055 k
.28413 .63694 m
.28797 .63719 L
.28242 .64127 L
.27859 .64073 L
.28413 .63694 L
F
0 g
.28413 .63694 m
.28797 .63719 L
.28242 .64127 L
.27859 .64073 L
.28413 .63694 L
s
.212 0 .02 .041 k
.28968 .63315 m
.29353 .63311 L
.28797 .63719 L
.28413 .63694 L
.28968 .63315 L
F
0 g
.28968 .63315 m
.29353 .63311 L
.28797 .63719 L
.28413 .63694 L
.28968 .63315 L
s
.237 0 .036 .031 k
.29524 .62936 m
.29909 .62903 L
.29353 .63311 L
.28968 .63315 L
.29524 .62936 L
F
0 g
.29524 .62936 m
.29909 .62903 L
.29353 .63311 L
.28968 .63315 L
.29524 .62936 L
s
.264 0 .054 .025 k
.3008 .62557 m
.30466 .62496 L
.29909 .62903 L
.29524 .62936 L
.3008 .62557 L
F
0 g
.3008 .62557 m
.30466 .62496 L
.29909 .62903 L
.29524 .62936 L
.3008 .62557 L
s
.291 0 .073 .024 k
.30636 .62179 m
.31023 .62089 L
.30466 .62496 L
.3008 .62557 L
.30636 .62179 L
F
0 g
.30636 .62179 m
.31023 .62089 L
.30466 .62496 L
.3008 .62557 L
.30636 .62179 L
s
.317 0 .092 .03 k
.31194 .61802 m
.31581 .61684 L
.31023 .62089 L
.30636 .62179 L
.31194 .61802 L
F
0 g
.31194 .61802 m
.31581 .61684 L
.31023 .62089 L
.30636 .62179 L
.31194 .61802 L
s
.343 0 .111 .043 k
.31752 .61427 m
.32139 .61281 L
.31581 .61684 L
.31194 .61802 L
.31752 .61427 L
F
0 g
.31752 .61427 m
.32139 .61281 L
.31581 .61684 L
.31194 .61802 L
.31752 .61427 L
s
.366 0 .128 .065 k
.32311 .61054 m
.32697 .6088 L
.32139 .61281 L
.31752 .61427 L
.32311 .61054 L
F
0 g
.32311 .61054 m
.32697 .6088 L
.32139 .61281 L
.31752 .61427 L
.32311 .61054 L
s
.388 0 .145 .094 k
.32869 .60684 m
.33256 .60483 L
.32697 .6088 L
.32311 .61054 L
.32869 .60684 L
F
0 g
.32869 .60684 m
.33256 .60483 L
.32697 .6088 L
.32311 .61054 L
.32869 .60684 L
s
.407 0 .16 .131 k
.33428 .60318 m
.33815 .60091 L
.33256 .60483 L
.32869 .60684 L
.33428 .60318 L
F
0 g
.33428 .60318 m
.33815 .60091 L
.33256 .60483 L
.32869 .60684 L
.33428 .60318 L
s
.423 0 .173 .174 k
.33987 .59957 m
.34374 .59705 L
.33815 .60091 L
.33428 .60318 L
.33987 .59957 L
F
0 g
.33987 .59957 m
.34374 .59705 L
.33815 .60091 L
.33428 .60318 L
.33987 .59957 L
s
.34548 .59603 m
.34933 .59328 L
.34374 .59705 L
.33987 .59957 L
.34548 .59603 L
F
.34548 .59603 m
.34933 .59328 L
.34374 .59705 L
.33987 .59957 L
.34548 .59603 L
s
.35107 .59261 m
.35493 .58963 L
.34933 .59328 L
.34548 .59603 L
.35107 .59261 L
F
.35107 .59261 m
.35493 .58963 L
.34933 .59328 L
.34548 .59603 L
.35107 .59261 L
s
.35667 .58936 m
.36051 .5862 L
.35493 .58963 L
.35107 .59261 L
.35667 .58936 L
F
.35667 .58936 m
.36051 .5862 L
.35493 .58963 L
.35107 .59261 L
.35667 .58936 L
s
.36224 .58684 m
.36606 .5836 L
.36051 .5862 L
.35667 .58936 L
.36224 .58684 L
F
.36224 .58684 m
.36606 .5836 L
.36051 .5862 L
.35667 .58936 L
.36224 .58684 L
s
0 .238 .238 .762 k
.36773 .58587 m
.37153 .58281 L
.36606 .5836 L
.36224 .58684 L
.36773 .58587 L
F
0 g
.36773 .58587 m
.37153 .58281 L
.36606 .5836 L
.36224 .58684 L
.36773 .58587 L
s
0 .259 .259 .741 k
.37323 .58517 m
.377 .58232 L
.37153 .58281 L
.36773 .58587 L
.37323 .58517 L
F
0 g
.37323 .58517 m
.377 .58232 L
.37153 .58281 L
.36773 .58587 L
.37323 .58517 L
s
0 .261 .261 .739 k
.37874 .5846 m
.38249 .58198 L
.377 .58232 L
.37323 .58517 L
.37874 .5846 L
F
0 g
.37874 .5846 m
.38249 .58198 L
.377 .58232 L
.37323 .58517 L
.37874 .5846 L
s
0 .255 .255 .745 k
.38427 .58411 m
.38798 .58176 L
.38249 .58198 L
.37874 .5846 L
.38427 .58411 L
F
0 g
.38427 .58411 m
.38798 .58176 L
.38249 .58198 L
.37874 .5846 L
.38427 .58411 L
s
0 .242 .242 .758 k
.38981 .5837 m
.39349 .58162 L
.38798 .58176 L
.38427 .58411 L
.38981 .5837 L
F
0 g
.38981 .5837 m
.39349 .58162 L
.38798 .58176 L
.38427 .58411 L
.38981 .5837 L
s
0 .224 .224 .776 k
.39536 .58333 m
.39902 .58153 L
.39349 .58162 L
.38981 .5837 L
.39536 .58333 L
F
0 g
.39536 .58333 m
.39902 .58153 L
.39349 .58162 L
.38981 .5837 L
.39536 .58333 L
s
0 .201 .201 .799 k
.40093 .58301 m
.40457 .58149 L
.39902 .58153 L
.39536 .58333 L
.40093 .58301 L
F
0 g
.40093 .58301 m
.40457 .58149 L
.39902 .58153 L
.39536 .58333 L
.40093 .58301 L
s
0 .172 .172 .828 k
.40652 .58271 m
.41013 .58148 L
.40457 .58149 L
.40093 .58301 L
.40652 .58271 L
F
0 g
.40652 .58271 m
.41013 .58148 L
.40457 .58149 L
.40093 .58301 L
.40652 .58271 L
s
0 .138 .138 .862 k
.41213 .58244 m
.41571 .5815 L
.41013 .58148 L
.40652 .58271 L
.41213 .58244 L
F
0 g
.41213 .58244 m
.41571 .5815 L
.41013 .58148 L
.40652 .58271 L
.41213 .58244 L
s
0 .099 .099 .901 k
.41775 .58217 m
.42131 .58154 L
.41571 .5815 L
.41213 .58244 L
.41775 .58217 L
F
0 g
.41775 .58217 m
.42131 .58154 L
.41571 .5815 L
.41213 .58244 L
.41775 .58217 L
s
0 .054 .054 .946 k
.42339 .58193 m
.42693 .5816 L
.42131 .58154 L
.41775 .58217 L
.42339 .58193 L
F
0 g
.42339 .58193 m
.42693 .5816 L
.42131 .58154 L
.41775 .58217 L
.42339 .58193 L
s
0 .005 .005 .995 k
.42906 .58169 m
.43257 .58166 L
.42693 .5816 L
.42339 .58193 L
.42906 .58169 L
F
0 g
.42906 .58169 m
.43257 .58166 L
.42693 .5816 L
.42339 .58193 L
.42906 .58169 L
s
.685 .117 0 .267 k
.43475 .58146 m
.43823 .58174 L
.43257 .58166 L
.42906 .58169 L
.43475 .58146 L
F
0 g
.43475 .58146 m
.43823 .58174 L
.43257 .58166 L
.42906 .58169 L
.43475 .58146 L
s
.694 .141 0 .203 k
.44044 .58123 m
.44391 .58182 L
.43823 .58174 L
.43475 .58146 L
.44044 .58123 L
F
0 g
.44044 .58123 m
.44391 .58182 L
.43823 .58174 L
.43475 .58146 L
.44044 .58123 L
s
.695 .163 0 .146 k
.44616 .58101 m
.44961 .58191 L
.44391 .58182 L
.44044 .58123 L
.44616 .58101 L
F
0 g
.44616 .58101 m
.44961 .58191 L
.44391 .58182 L
.44044 .58123 L
.44616 .58101 L
s
.689 .184 0 .098 k
.4519 .58078 m
.45534 .58199 L
.44961 .58191 L
.44616 .58101 L
.4519 .58078 L
F
0 g
.4519 .58078 m
.45534 .58199 L
.44961 .58191 L
.44616 .58101 L
.4519 .58078 L
s
.676 .203 0 .06 k
.45766 .58056 m
.46108 .58208 L
.45534 .58199 L
.4519 .58078 L
.45766 .58056 L
F
0 g
.45766 .58056 m
.46108 .58208 L
.45534 .58199 L
.4519 .58078 L
.45766 .58056 L
s
.657 .219 0 .033 k
.46344 .58033 m
.46683 .58219 L
.46108 .58208 L
.45766 .58056 L
.46344 .58033 L
F
0 g
.46344 .58033 m
.46683 .58219 L
.46108 .58208 L
.45766 .58056 L
.46344 .58033 L
s
.633 .232 0 .016 k
.46925 .58011 m
.47262 .58228 L
.46683 .58219 L
.46344 .58033 L
.46925 .58011 L
F
0 g
.46925 .58011 m
.47262 .58228 L
.46683 .58219 L
.46344 .58033 L
.46925 .58011 L
s
.606 .241 0 .008 k
.47506 .57989 m
.47843 .58237 L
.47262 .58228 L
.46925 .58011 L
.47506 .57989 L
F
0 g
.47506 .57989 m
.47843 .58237 L
.47262 .58228 L
.46925 .58011 L
.47506 .57989 L
s
.577 .249 0 .007 k
.4809 .57967 m
.48425 .58246 L
.47843 .58237 L
.47506 .57989 L
.4809 .57967 L
F
0 g
.4809 .57967 m
.48425 .58246 L
.47843 .58237 L
.47506 .57989 L
.4809 .57967 L
s
.548 .254 0 .011 k
.48677 .57945 m
.49011 .58256 L
.48425 .58246 L
.4809 .57967 L
.48677 .57945 L
F
0 g
.48677 .57945 m
.49011 .58256 L
.48425 .58246 L
.4809 .57967 L
.48677 .57945 L
s
.521 .259 0 .018 k
.49265 .57921 m
.49597 .58265 L
.49011 .58256 L
.48677 .57945 L
.49265 .57921 L
F
0 g
.49265 .57921 m
.49597 .58265 L
.49011 .58256 L
.48677 .57945 L
.49265 .57921 L
s
.493 .261 0 .029 k
.49856 .57899 m
.50186 .58275 L
.49597 .58265 L
.49265 .57921 L
.49856 .57899 L
F
0 g
.49856 .57899 m
.50186 .58275 L
.49597 .58265 L
.49265 .57921 L
.49856 .57899 L
s
.467 .263 0 .041 k
.50447 .57876 m
.50777 .58284 L
.50186 .58275 L
.49856 .57899 L
.50447 .57876 L
F
0 g
.50447 .57876 m
.50777 .58284 L
.50186 .58275 L
.49856 .57899 L
.50447 .57876 L
s
.442 .264 0 .054 k
.51042 .57853 m
.51371 .58294 L
.50777 .58284 L
.50447 .57876 L
.51042 .57853 L
F
0 g
.51042 .57853 m
.51371 .58294 L
.50777 .58284 L
.50447 .57876 L
.51042 .57853 L
s
.419 .264 0 .068 k
.51638 .5783 m
.51967 .58303 L
.51371 .58294 L
.51042 .57853 L
.51638 .5783 L
F
0 g
.51638 .5783 m
.51967 .58303 L
.51371 .58294 L
.51042 .57853 L
.51638 .5783 L
s
.398 .265 0 .081 k
.52237 .57807 m
.52565 .58313 L
.51967 .58303 L
.51638 .5783 L
.52237 .57807 L
F
0 g
.52237 .57807 m
.52565 .58313 L
.51967 .58303 L
.51638 .5783 L
.52237 .57807 L
s
.378 .264 0 .095 k
.52838 .57784 m
.53165 .58323 L
.52565 .58313 L
.52237 .57807 L
.52838 .57784 L
F
0 g
.52838 .57784 m
.53165 .58323 L
.52565 .58313 L
.52237 .57807 L
.52838 .57784 L
s
.359 .264 0 .108 k
.53441 .57761 m
.53767 .58332 L
.53165 .58323 L
.52838 .57784 L
.53441 .57761 L
F
0 g
.53441 .57761 m
.53767 .58332 L
.53165 .58323 L
.52838 .57784 L
.53441 .57761 L
s
.342 .263 0 .121 k
.54046 .57738 m
.54372 .58342 L
.53767 .58332 L
.53441 .57761 L
.54046 .57738 L
F
0 g
.54046 .57738 m
.54372 .58342 L
.53767 .58332 L
.53441 .57761 L
.54046 .57738 L
s
.327 .262 0 .133 k
.54653 .57714 m
.54979 .58353 L
.54372 .58342 L
.54046 .57738 L
.54653 .57714 L
F
0 g
.54653 .57714 m
.54979 .58353 L
.54372 .58342 L
.54046 .57738 L
.54653 .57714 L
s
.312 .261 0 .145 k
.55262 .57691 m
.55588 .58362 L
.54979 .58353 L
.54653 .57714 L
.55262 .57691 L
F
0 g
.55262 .57691 m
.55588 .58362 L
.54979 .58353 L
.54653 .57714 L
.55262 .57691 L
s
.298 .26 0 .156 k
.55874 .57667 m
.562 .58372 L
.55588 .58362 L
.55262 .57691 L
.55874 .57667 L
F
0 g
.55874 .57667 m
.562 .58372 L
.55588 .58362 L
.55262 .57691 L
.55874 .57667 L
s
.285 .258 0 .167 k
.56487 .57643 m
.56813 .58381 L
.562 .58372 L
.55874 .57667 L
.56487 .57643 L
F
0 g
.56487 .57643 m
.56813 .58381 L
.562 .58372 L
.55874 .57667 L
.56487 .57643 L
s
.273 .257 0 .177 k
.57103 .57618 m
.5743 .5839 L
.56813 .58381 L
.56487 .57643 L
.57103 .57618 L
F
0 g
.57103 .57618 m
.5743 .5839 L
.56813 .58381 L
.56487 .57643 L
.57103 .57618 L
s
.263 .257 0 .186 k
.57721 .57593 m
.58048 .58398 L
.5743 .5839 L
.57103 .57618 L
.57721 .57593 L
F
0 g
.57721 .57593 m
.58048 .58398 L
.5743 .5839 L
.57103 .57618 L
.57721 .57593 L
s
.252 .255 0 .195 k
.58342 .57567 m
.58669 .58405 L
.58048 .58398 L
.57721 .57593 L
.58342 .57567 L
F
0 g
.58342 .57567 m
.58669 .58405 L
.58048 .58398 L
.57721 .57593 L
.58342 .57567 L
s
.242 .254 0 .204 k
.58964 .5754 m
.59291 .58411 L
.58669 .58405 L
.58342 .57567 L
.58964 .5754 L
F
0 g
.58964 .5754 m
.59291 .58411 L
.58669 .58405 L
.58342 .57567 L
.58964 .5754 L
s
.233 .252 0 .212 k
.59588 .57511 m
.59918 .58416 L
.59291 .58411 L
.58964 .5754 L
.59588 .57511 L
F
0 g
.59588 .57511 m
.59918 .58416 L
.59291 .58411 L
.58964 .5754 L
.59588 .57511 L
s
.223 .251 0 .22 k
.60215 .57481 m
.60545 .58419 L
.59918 .58416 L
.59588 .57511 L
.60215 .57481 L
F
0 g
.60215 .57481 m
.60545 .58419 L
.59918 .58416 L
.59588 .57511 L
.60215 .57481 L
s
.215 .249 0 .227 k
.60845 .57447 m
.61175 .58419 L
.60545 .58419 L
.60215 .57481 L
.60845 .57447 L
F
0 g
.60845 .57447 m
.61175 .58419 L
.60545 .58419 L
.60215 .57481 L
.60845 .57447 L
s
.206 .248 0 .234 k
.61476 .57411 m
.61808 .58415 L
.61175 .58419 L
.60845 .57447 L
.61476 .57411 L
F
0 g
.61476 .57411 m
.61808 .58415 L
.61175 .58419 L
.60845 .57447 L
.61476 .57411 L
s
.199 .246 0 .24 k
.62109 .57371 m
.62442 .58406 L
.61808 .58415 L
.61476 .57411 L
.62109 .57371 L
F
0 g
.62109 .57371 m
.62442 .58406 L
.61808 .58415 L
.61476 .57411 L
.62109 .57371 L
s
.191 .244 0 .246 k
.62744 .57325 m
.63078 .58391 L
.62442 .58406 L
.62109 .57371 L
.62744 .57325 L
F
0 g
.62744 .57325 m
.63078 .58391 L
.62442 .58406 L
.62109 .57371 L
.62744 .57325 L
s
.182 .241 0 .252 k
.63383 .57271 m
.63717 .58367 L
.63078 .58391 L
.62744 .57325 L
.63383 .57271 L
F
0 g
.63383 .57271 m
.63717 .58367 L
.63078 .58391 L
.62744 .57325 L
.63383 .57271 L
s
.174 .239 0 .257 k
.64022 .57207 m
.64358 .58331 L
.63717 .58367 L
.63383 .57271 L
.64022 .57207 L
F
0 g
.64022 .57207 m
.64358 .58331 L
.63717 .58367 L
.63383 .57271 L
.64022 .57207 L
s
.164 .235 0 .262 k
.64663 .57127 m
.65001 .58278 L
.64358 .58331 L
.64022 .57207 L
.64663 .57127 L
F
0 g
.64663 .57127 m
.65001 .58278 L
.64358 .58331 L
.64022 .57207 L
.64663 .57127 L
s
.151 .228 0 .267 k
.65305 .5702 m
.65644 .58191 L
.65001 .58278 L
.64663 .57127 L
.65305 .5702 L
F
0 g
.65305 .5702 m
.65644 .58191 L
.65001 .58278 L
.64663 .57127 L
.65305 .5702 L
s
.094 .193 0 .277 k
.65942 .56744 m
.66282 .57907 L
.65644 .58191 L
.65305 .5702 L
.65942 .56744 L
F
0 g
.65942 .56744 m
.66282 .57907 L
.65644 .58191 L
.65305 .5702 L
.65942 .56744 L
s
.071 .177 0 .28 k
.66578 .56387 m
.66917 .5753 L
.66282 .57907 L
.65942 .56744 L
.66578 .56387 L
F
0 g
.66578 .56387 m
.66917 .5753 L
.66282 .57907 L
.65942 .56744 L
.66578 .56387 L
s
.067 .173 0 .278 k
.67215 .56011 m
.67553 .57128 L
.66917 .5753 L
.66578 .56387 L
.67215 .56011 L
F
0 g
.67215 .56011 m
.67553 .57128 L
.66917 .5753 L
.66578 .56387 L
.67215 .56011 L
s
.065 .17 0 .275 k
.67851 .5562 m
.68188 .56713 L
.67553 .57128 L
.67215 .56011 L
.67851 .5562 L
F
0 g
.67851 .5562 m
.68188 .56713 L
.67553 .57128 L
.67215 .56011 L
.67851 .5562 L
s
.065 .168 0 .271 k
.68488 .55222 m
.68824 .56286 L
.68188 .56713 L
.67851 .5562 L
.68488 .55222 L
F
0 g
.68488 .55222 m
.68824 .56286 L
.68188 .56713 L
.67851 .5562 L
.68488 .55222 L
s
.064 .164 0 .268 k
.69126 .54817 m
.6946 .55851 L
.68824 .56286 L
.68488 .55222 L
.69126 .54817 L
F
0 g
.69126 .54817 m
.6946 .55851 L
.68824 .56286 L
.68488 .55222 L
.69126 .54817 L
s
.065 .163 0 .263 k
.69764 .54406 m
.70097 .55411 L
.6946 .55851 L
.69126 .54817 L
.69764 .54406 L
F
0 g
.69764 .54406 m
.70097 .55411 L
.6946 .55851 L
.69126 .54817 L
.69764 .54406 L
s
.065 .16 0 .259 k
.70404 .53991 m
.70735 .54966 L
.70097 .55411 L
.69764 .54406 L
.70404 .53991 L
F
0 g
.70404 .53991 m
.70735 .54966 L
.70097 .55411 L
.69764 .54406 L
.70404 .53991 L
s
.066 .158 0 .254 k
.71044 .53573 m
.71373 .54517 L
.70735 .54966 L
.70404 .53991 L
.71044 .53573 L
F
0 g
.71044 .53573 m
.71373 .54517 L
.70735 .54966 L
.70404 .53991 L
.71044 .53573 L
s
.068 .155 0 .249 k
.71684 .53152 m
.72011 .54064 L
.71373 .54517 L
.71044 .53573 L
.71684 .53152 L
F
0 g
.71684 .53152 m
.72011 .54064 L
.71373 .54517 L
.71044 .53573 L
.71684 .53152 L
s
.07 .154 0 .243 k
.72325 .52728 m
.7265 .5361 L
.72011 .54064 L
.71684 .53152 L
.72325 .52728 L
F
0 g
.72325 .52728 m
.7265 .5361 L
.72011 .54064 L
.71684 .53152 L
.72325 .52728 L
s
.072 .151 0 .237 k
.72967 .52304 m
.73289 .53153 L
.7265 .5361 L
.72325 .52728 L
.72967 .52304 L
F
0 g
.72967 .52304 m
.73289 .53153 L
.7265 .5361 L
.72325 .52728 L
.72967 .52304 L
s
.074 .149 0 .231 k
.7361 .51877 m
.73929 .52696 L
.73289 .53153 L
.72967 .52304 L
.7361 .51877 L
F
0 g
.7361 .51877 m
.73929 .52696 L
.73289 .53153 L
.72967 .52304 L
.7361 .51877 L
s
.076 .146 0 .225 k
.74252 .5145 m
.7457 .52237 L
.73929 .52696 L
.7361 .51877 L
.74252 .5145 L
F
0 g
.74252 .5145 m
.7457 .52237 L
.73929 .52696 L
.7361 .51877 L
.74252 .5145 L
s
.079 .143 0 .218 k
.74897 .51021 m
.75212 .51777 L
.7457 .52237 L
.74252 .5145 L
.74897 .51021 L
F
0 g
.74897 .51021 m
.75212 .51777 L
.7457 .52237 L
.74252 .5145 L
.74897 .51021 L
s
.083 .141 0 .21 k
.75542 .50592 m
.75853 .51316 L
.75212 .51777 L
.74897 .51021 L
.75542 .50592 L
F
0 g
.75542 .50592 m
.75853 .51316 L
.75212 .51777 L
.74897 .51021 L
.75542 .50592 L
s
.086 .137 0 .203 k
.76187 .50162 m
.76496 .50855 L
.75853 .51316 L
.75542 .50592 L
.76187 .50162 L
F
0 g
.76187 .50162 m
.76496 .50855 L
.75853 .51316 L
.75542 .50592 L
.76187 .50162 L
s
.089 .134 0 .195 k
.76834 .49731 m
.7714 .50392 L
.76496 .50855 L
.76187 .50162 L
.76834 .49731 L
F
0 g
.76834 .49731 m
.7714 .50392 L
.76496 .50855 L
.76187 .50162 L
.76834 .49731 L
s
.093 .13 0 .187 k
.77481 .49301 m
.77783 .4993 L
.7714 .50392 L
.76834 .49731 L
.77481 .49301 L
F
0 g
.77481 .49301 m
.77783 .4993 L
.7714 .50392 L
.76834 .49731 L
.77481 .49301 L
s
.097 .126 0 .178 k
.78129 .48868 m
.78428 .49467 L
.77783 .4993 L
.77481 .49301 L
.78129 .48868 L
F
0 g
.78129 .48868 m
.78428 .49467 L
.77783 .4993 L
.77481 .49301 L
.78129 .48868 L
s
.101 .122 0 .169 k
.78779 .48436 m
.79073 .49002 L
.78428 .49467 L
.78129 .48868 L
.78779 .48436 L
F
0 g
.78779 .48436 m
.79073 .49002 L
.78428 .49467 L
.78129 .48868 L
.78779 .48436 L
s
.106 .118 0 .159 k
.79428 .48003 m
.7972 .48539 L
.79073 .49002 L
.78779 .48436 L
.79428 .48003 L
F
0 g
.79428 .48003 m
.7972 .48539 L
.79073 .49002 L
.78779 .48436 L
.79428 .48003 L
s
.11 .112 0 .15 k
.80079 .47569 m
.80366 .48074 L
.7972 .48539 L
.79428 .48003 L
.80079 .47569 L
F
0 g
.80079 .47569 m
.80366 .48074 L
.7972 .48539 L
.79428 .48003 L
.80079 .47569 L
s
.116 .106 0 .14 k
.8073 .47136 m
.81014 .47609 L
.80366 .48074 L
.80079 .47569 L
.8073 .47136 L
F
0 g
.8073 .47136 m
.81014 .47609 L
.80366 .48074 L
.80079 .47569 L
.8073 .47136 L
s
.122 .1 0 .129 k
.81383 .46701 m
.81662 .47143 L
.81014 .47609 L
.8073 .47136 L
.81383 .46701 L
F
0 g
.81383 .46701 m
.81662 .47143 L
.81014 .47609 L
.8073 .47136 L
.81383 .46701 L
s
.134 .108 0 .126 k
.22523 .67148 m
.22896 .67471 L
.22348 .67846 L
.21977 .67494 L
.22523 .67148 L
F
0 g
.22523 .67148 m
.22896 .67471 L
.22348 .67846 L
.21977 .67494 L
.22523 .67148 L
s
.141 .102 0 .115 k
.2307 .66803 m
.23445 .67094 L
.22896 .67471 L
.22523 .67148 L
.2307 .66803 L
F
0 g
.2307 .66803 m
.23445 .67094 L
.22896 .67471 L
.22523 .67148 L
.2307 .66803 L
s
.148 .095 0 .105 k
.23617 .66456 m
.23994 .66718 L
.23445 .67094 L
.2307 .66803 L
.23617 .66456 L
F
0 g
.23617 .66456 m
.23994 .66718 L
.23445 .67094 L
.2307 .66803 L
.23617 .66456 L
s
.155 .087 0 .095 k
.24166 .6611 m
.24544 .66341 L
.23994 .66718 L
.23617 .66456 L
.24166 .6611 L
F
0 g
.24166 .6611 m
.24544 .66341 L
.23994 .66718 L
.23617 .66456 L
.24166 .6611 L
s
.162 .078 0 .085 k
.24716 .65762 m
.25095 .65964 L
.24544 .66341 L
.24166 .6611 L
.24716 .65762 L
F
0 g
.24716 .65762 m
.25095 .65964 L
.24544 .66341 L
.24166 .6611 L
.24716 .65762 L
s
.171 .069 0 .075 k
.25266 .65414 m
.25647 .65587 L
.25095 .65964 L
.24716 .65762 L
.25266 .65414 L
F
0 g
.25266 .65414 m
.25647 .65587 L
.25095 .65964 L
.24716 .65762 L
.25266 .65414 L
s
.18 .059 0 .066 k
.25816 .65066 m
.26199 .65209 L
.25647 .65587 L
.25266 .65414 L
.25816 .65066 L
F
0 g
.25816 .65066 m
.26199 .65209 L
.25647 .65587 L
.25266 .65414 L
.25816 .65066 L
s
.189 .048 0 .058 k
.26367 .64717 m
.26751 .64831 L
.26199 .65209 L
.25816 .65066 L
.26367 .64717 L
F
0 g
.26367 .64717 m
.26751 .64831 L
.26199 .65209 L
.25816 .65066 L
.26367 .64717 L
s
.198 .035 0 .053 k
.2692 .64368 m
.27305 .64452 L
.26751 .64831 L
.26367 .64717 L
.2692 .64368 L
F
0 g
.2692 .64368 m
.27305 .64452 L
.26751 .64831 L
.26367 .64717 L
.2692 .64368 L
s
.208 .021 0 .049 k
.27473 .64018 m
.27859 .64073 L
.27305 .64452 L
.2692 .64368 L
.27473 .64018 L
F
0 g
.27473 .64018 m
.27859 .64073 L
.27305 .64452 L
.2692 .64368 L
.27473 .64018 L
s
.218 .006 0 .049 k
.28027 .63669 m
.28413 .63694 L
.27859 .64073 L
.27473 .64018 L
.28027 .63669 L
F
0 g
.28027 .63669 m
.28413 .63694 L
.27859 .64073 L
.27473 .64018 L
.28027 .63669 L
s
.238 0 .01 .043 k
.2858 .63319 m
.28968 .63315 L
.28413 .63694 L
.28027 .63669 L
.2858 .63319 L
F
0 g
.2858 .63319 m
.28968 .63315 L
.28413 .63694 L
.28027 .63669 L
.2858 .63319 L
s
.264 0 .027 .035 k
.29136 .62969 m
.29524 .62936 L
.28968 .63315 L
.2858 .63319 L
.29136 .62969 L
F
0 g
.29136 .62969 m
.29524 .62936 L
.28968 .63315 L
.2858 .63319 L
.29136 .62969 L
s
.293 0 .046 .031 k
.29691 .6262 m
.3008 .62557 L
.29524 .62936 L
.29136 .62969 L
.29691 .6262 L
F
0 g
.29691 .6262 m
.3008 .62557 L
.29524 .62936 L
.29136 .62969 L
.29691 .6262 L
s
.32 0 .065 .034 k
.30248 .62271 m
.30636 .62179 L
.3008 .62557 L
.29691 .6262 L
.30248 .62271 L
F
0 g
.30248 .62271 m
.30636 .62179 L
.3008 .62557 L
.29691 .6262 L
.30248 .62271 L
s
.346 0 .084 .045 k
.30804 .61922 m
.31194 .61802 L
.30636 .62179 L
.30248 .62271 L
.30804 .61922 L
F
0 g
.30804 .61922 m
.31194 .61802 L
.30636 .62179 L
.30248 .62271 L
.30804 .61922 L
s
.371 0 .102 .063 k
.31362 .61576 m
.31752 .61427 L
.31194 .61802 L
.30804 .61922 L
.31362 .61576 L
F
0 g
.31362 .61576 m
.31752 .61427 L
.31194 .61802 L
.30804 .61922 L
.31362 .61576 L
s
.393 0 .12 .089 k
.3192 .6123 m
.32311 .61054 L
.31752 .61427 L
.31362 .61576 L
.3192 .6123 L
F
0 g
.3192 .6123 m
.32311 .61054 L
.31752 .61427 L
.31362 .61576 L
.3192 .6123 L
s
.412 0 .137 .123 k
.32479 .60887 m
.32869 .60684 L
.32311 .61054 L
.3192 .6123 L
.32479 .60887 L
F
0 g
.32479 .60887 m
.32869 .60684 L
.32311 .61054 L
.3192 .6123 L
.32479 .60887 L
s
.429 0 .152 .163 k
.33039 .60548 m
.33428 .60318 L
.32869 .60684 L
.32479 .60887 L
.33039 .60548 L
F
0 g
.33039 .60548 m
.33428 .60318 L
.32869 .60684 L
.32479 .60887 L
.33039 .60548 L
s
.442 0 .163 .21 k
.33598 .60212 m
.33987 .59957 L
.33428 .60318 L
.33039 .60548 L
.33598 .60212 L
F
0 g
.33598 .60212 m
.33987 .59957 L
.33428 .60318 L
.33039 .60548 L
.33598 .60212 L
s
.34159 .59883 m
.34548 .59603 L
.33987 .59957 L
.33598 .60212 L
.34159 .59883 L
F
.34159 .59883 m
.34548 .59603 L
.33987 .59957 L
.33598 .60212 L
.34159 .59883 L
s
.34719 .59563 m
.35107 .59261 L
.34548 .59603 L
.34159 .59883 L
.34719 .59563 L
F
.34719 .59563 m
.35107 .59261 L
.34548 .59603 L
.34159 .59883 L
.34719 .59563 L
s
.35279 .59257 m
.35667 .58936 L
.35107 .59261 L
.34719 .59563 L
.35279 .59257 L
F
.35279 .59257 m
.35667 .58936 L
.35107 .59261 L
.34719 .59563 L
.35279 .59257 L
s
.35838 .59013 m
.36224 .58684 L
.35667 .58936 L
.35279 .59257 L
.35838 .59013 L
F
.35838 .59013 m
.36224 .58684 L
.35667 .58936 L
.35279 .59257 L
.35838 .59013 L
s
0 .213 .213 .787 k
.36391 .58898 m
.36773 .58587 L
.36224 .58684 L
.35838 .59013 L
.36391 .58898 L
F
0 g
.36391 .58898 m
.36773 .58587 L
.36224 .58684 L
.35838 .59013 L
.36391 .58898 L
s
0 .228 .228 .772 k
.36943 .58805 m
.37323 .58517 L
.36773 .58587 L
.36391 .58898 L
.36943 .58805 L
F
0 g
.36943 .58805 m
.37323 .58517 L
.36773 .58587 L
.36391 .58898 L
.36943 .58805 L
s
0 .227 .227 .773 k
.37497 .58723 m
.37874 .5846 L
.37323 .58517 L
.36943 .58805 L
.37497 .58723 L
F
0 g
.37497 .58723 m
.37874 .5846 L
.37323 .58517 L
.36943 .58805 L
.37497 .58723 L
s
0 .216 .216 .784 k
.38052 .58649 m
.38427 .58411 L
.37874 .5846 L
.37497 .58723 L
.38052 .58649 L
F
0 g
.38052 .58649 m
.38427 .58411 L
.37874 .5846 L
.37497 .58723 L
.38052 .58649 L
s
0 .2 .2 .8 k
.38609 .5858 m
.38981 .5837 L
.38427 .58411 L
.38052 .58649 L
.38609 .5858 L
F
0 g
.38609 .5858 m
.38981 .5837 L
.38427 .58411 L
.38052 .58649 L
.38609 .5858 L
s
0 .178 .178 .822 k
.39167 .58516 m
.39536 .58333 L
.38981 .5837 L
.38609 .5858 L
.39167 .58516 L
F
0 g
.39167 .58516 m
.39536 .58333 L
.38981 .5837 L
.38609 .5858 L
.39167 .58516 L
s
0 .151 .151 .849 k
.39728 .58454 m
.40093 .58301 L
.39536 .58333 L
.39167 .58516 L
.39728 .58454 L
F
0 g
.39728 .58454 m
.40093 .58301 L
.39536 .58333 L
.39167 .58516 L
.39728 .58454 L
s
0 .118 .118 .882 k
.40289 .58396 m
.40652 .58271 L
.40093 .58301 L
.39728 .58454 L
.40289 .58396 L
F
0 g
.40289 .58396 m
.40652 .58271 L
.40093 .58301 L
.39728 .58454 L
.40289 .58396 L
s
0 .08 .08 .92 k
.40852 .58338 m
.41213 .58244 L
.40652 .58271 L
.40289 .58396 L
.40852 .58338 L
F
0 g
.40852 .58338 m
.41213 .58244 L
.40652 .58271 L
.40289 .58396 L
.40852 .58338 L
s
0 .037 .037 .963 k
.41417 .58282 m
.41775 .58217 L
.41213 .58244 L
.40852 .58338 L
.41417 .58282 L
F
0 g
.41417 .58282 m
.41775 .58217 L
.41213 .58244 L
.40852 .58338 L
.41417 .58282 L
s
.41984 .58227 m
.42339 .58193 L
.41775 .58217 L
.41417 .58282 L
.41984 .58227 L
F
.41984 .58227 m
.42339 .58193 L
.41775 .58217 L
.41417 .58282 L
.41984 .58227 L
s
.642 .079 0 .295 k
.42552 .58172 m
.42906 .58169 L
.42339 .58193 L
.41984 .58227 L
.42552 .58172 L
F
0 g
.42552 .58172 m
.42906 .58169 L
.42339 .58193 L
.41984 .58227 L
.42552 .58172 L
s
.653 .102 0 .229 k
.43123 .58118 m
.43475 .58146 L
.42906 .58169 L
.42552 .58172 L
.43123 .58118 L
F
0 g
.43123 .58118 m
.43475 .58146 L
.42906 .58169 L
.42552 .58172 L
.43123 .58118 L
s
.659 .125 0 .168 k
.43695 .58064 m
.44044 .58123 L
.43475 .58146 L
.43123 .58118 L
.43695 .58064 L
F
0 g
.43695 .58064 m
.44044 .58123 L
.43475 .58146 L
.43123 .58118 L
.43695 .58064 L
s
.656 .147 0 .116 k
.44269 .5801 m
.44616 .58101 L
.44044 .58123 L
.43695 .58064 L
.44269 .5801 L
F
0 g
.44269 .5801 m
.44616 .58101 L
.44044 .58123 L
.43695 .58064 L
.44269 .5801 L
s
.648 .167 0 .073 k
.44845 .57957 m
.4519 .58078 L
.44616 .58101 L
.44269 .5801 L
.44845 .57957 L
F
0 g
.44845 .57957 m
.4519 .58078 L
.44616 .58101 L
.44269 .5801 L
.44845 .57957 L
s
.632 .185 0 .041 k
.45423 .57902 m
.45766 .58056 L
.4519 .58078 L
.44845 .57957 L
.45423 .57902 L
F
0 g
.45423 .57902 m
.45766 .58056 L
.4519 .58078 L
.44845 .57957 L
.45423 .57902 L
s
.611 .199 0 .02 k
.46003 .57849 m
.46344 .58033 L
.45766 .58056 L
.45423 .57902 L
.46003 .57849 L
F
0 g
.46003 .57849 m
.46344 .58033 L
.45766 .58056 L
.45423 .57902 L
.46003 .57849 L
s
.588 .212 0 .007 k
.46585 .57794 m
.46925 .58011 L
.46344 .58033 L
.46003 .57849 L
.46585 .57794 L
F
0 g
.46585 .57794 m
.46925 .58011 L
.46344 .58033 L
.46003 .57849 L
.46585 .57794 L
s
.561 .221 0 .003 k
.47169 .5774 m
.47506 .57989 L
.46925 .58011 L
.46585 .57794 L
.47169 .5774 L
F
0 g
.47169 .5774 m
.47506 .57989 L
.46925 .58011 L
.46585 .57794 L
.47169 .5774 L
s
.534 .23 0 .004 k
.47754 .57686 m
.4809 .57967 L
.47506 .57989 L
.47169 .5774 L
.47754 .57686 L
F
0 g
.47754 .57686 m
.4809 .57967 L
.47506 .57989 L
.47169 .5774 L
.47754 .57686 L
s
.507 .236 0 .01 k
.48342 .57631 m
.48677 .57945 L
.4809 .57967 L
.47754 .57686 L
.48342 .57631 L
F
0 g
.48342 .57631 m
.48677 .57945 L
.4809 .57967 L
.47754 .57686 L
.48342 .57631 L
s
.48 .24 0 .02 k
.48931 .57576 m
.49265 .57921 L
.48677 .57945 L
.48342 .57631 L
.48931 .57576 L
F
0 g
.48931 .57576 m
.49265 .57921 L
.48677 .57945 L
.48342 .57631 L
.48931 .57576 L
s
.455 .243 0 .031 k
.49522 .57521 m
.49856 .57899 L
.49265 .57921 L
.48931 .57576 L
.49522 .57521 L
F
0 g
.49522 .57521 m
.49856 .57899 L
.49265 .57921 L
.48931 .57576 L
.49522 .57521 L
s
.431 .246 0 .044 k
.50116 .57466 m
.50447 .57876 L
.49856 .57899 L
.49522 .57521 L
.50116 .57466 L
F
0 g
.50116 .57466 m
.50447 .57876 L
.49856 .57899 L
.49522 .57521 L
.50116 .57466 L
s
.409 .248 0 .057 k
.50712 .5741 m
.51042 .57853 L
.50447 .57876 L
.50116 .57466 L
.50712 .5741 L
F
0 g
.50712 .5741 m
.51042 .57853 L
.50447 .57876 L
.50116 .57466 L
.50712 .5741 L
s
.387 .249 0 .071 k
.51309 .57355 m
.51638 .5783 L
.51042 .57853 L
.50712 .5741 L
.51309 .57355 L
F
0 g
.51309 .57355 m
.51638 .5783 L
.51042 .57853 L
.50712 .5741 L
.51309 .57355 L
s
.368 .249 0 .085 k
.51908 .573 m
.52237 .57807 L
.51638 .5783 L
.51309 .57355 L
.51908 .573 L
F
0 g
.51908 .573 m
.52237 .57807 L
.51638 .5783 L
.51309 .57355 L
.51908 .573 L
s
.35 .25 0 .098 k
.52509 .57243 m
.52838 .57784 L
.52237 .57807 L
.51908 .573 L
.52509 .57243 L
F
0 g
.52509 .57243 m
.52838 .57784 L
.52237 .57807 L
.51908 .573 L
.52509 .57243 L
s
.332 .249 0 .112 k
.53113 .57188 m
.53441 .57761 L
.52838 .57784 L
.52509 .57243 L
.53113 .57188 L
F
0 g
.53113 .57188 m
.53441 .57761 L
.52838 .57784 L
.52509 .57243 L
.53113 .57188 L
s
.317 .249 0 .124 k
.53718 .57131 m
.54046 .57738 L
.53441 .57761 L
.53113 .57188 L
.53718 .57131 L
F
0 g
.53718 .57131 m
.54046 .57738 L
.53441 .57761 L
.53113 .57188 L
.53718 .57131 L
s
.303 .249 0 .136 k
.54326 .57075 m
.54653 .57714 L
.54046 .57738 L
.53718 .57131 L
.54326 .57075 L
F
0 g
.54326 .57075 m
.54653 .57714 L
.54046 .57738 L
.53718 .57131 L
.54326 .57075 L
s
.289 .248 0 .148 k
.54935 .57017 m
.55262 .57691 L
.54653 .57714 L
.54326 .57075 L
.54935 .57017 L
F
0 g
.54935 .57017 m
.55262 .57691 L
.54653 .57714 L
.54326 .57075 L
.54935 .57017 L
s
.277 .248 0 .159 k
.55546 .56961 m
.55874 .57667 L
.55262 .57691 L
.54935 .57017 L
.55546 .56961 L
F
0 g
.55546 .56961 m
.55874 .57667 L
.55262 .57691 L
.54935 .57017 L
.55546 .56961 L
s
.265 .247 0 .169 k
.5616 .56902 m
.56487 .57643 L
.55874 .57667 L
.55546 .56961 L
.5616 .56902 L
F
0 g
.5616 .56902 m
.56487 .57643 L
.55874 .57667 L
.55546 .56961 L
.5616 .56902 L
s
.254 .247 0 .179 k
.56776 .56845 m
.57103 .57618 L
.56487 .57643 L
.5616 .56902 L
.56776 .56845 L
F
0 g
.56776 .56845 m
.57103 .57618 L
.56487 .57643 L
.5616 .56902 L
.56776 .56845 L
s
.244 .245 0 .189 k
.57394 .56786 m
.57721 .57593 L
.57103 .57618 L
.56776 .56845 L
.57394 .56786 L
F
0 g
.57394 .56786 m
.57721 .57593 L
.57103 .57618 L
.56776 .56845 L
.57394 .56786 L
s
.234 .244 0 .198 k
.58013 .56727 m
.58342 .57567 L
.57721 .57593 L
.57394 .56786 L
.58013 .56727 L
F
0 g
.58013 .56727 m
.58342 .57567 L
.57721 .57593 L
.57394 .56786 L
.58013 .56727 L
s
.225 .244 0 .206 k
.58636 .56667 m
.58964 .5754 L
.58342 .57567 L
.58013 .56727 L
.58636 .56667 L
F
0 g
.58636 .56667 m
.58964 .5754 L
.58342 .57567 L
.58013 .56727 L
.58636 .56667 L
s
.217 .243 0 .214 k
.59259 .56604 m
.59588 .57511 L
.58964 .5754 L
.58636 .56667 L
.59259 .56604 L
F
0 g
.59259 .56604 m
.59588 .57511 L
.58964 .5754 L
.58636 .56667 L
.59259 .56604 L
s
.208 .241 0 .222 k
.59885 .5654 m
.60215 .57481 L
.59588 .57511 L
.59259 .56604 L
.59885 .5654 L
F
0 g
.59885 .5654 m
.60215 .57481 L
.59588 .57511 L
.59259 .56604 L
.59885 .5654 L
s
.2 .24 0 .229 k
.60514 .56475 m
.60845 .57447 L
.60215 .57481 L
.59885 .5654 L
.60514 .56475 L
F
0 g
.60514 .56475 m
.60845 .57447 L
.60215 .57481 L
.59885 .5654 L
.60514 .56475 L
s
.194 .24 0 .235 k
.61144 .56407 m
.61476 .57411 L
.60845 .57447 L
.60514 .56475 L
.61144 .56407 L
F
0 g
.61144 .56407 m
.61476 .57411 L
.60845 .57447 L
.60514 .56475 L
.61144 .56407 L
s
.186 .238 0 .242 k
.61776 .56334 m
.62109 .57371 L
.61476 .57411 L
.61144 .56407 L
.61776 .56334 L
F
0 g
.61776 .56334 m
.62109 .57371 L
.61476 .57411 L
.61144 .56407 L
.61776 .56334 L
s
.178 .236 0 .248 k
.6241 .56256 m
.62744 .57325 L
.62109 .57371 L
.61776 .56334 L
.6241 .56256 L
F
0 g
.6241 .56256 m
.62744 .57325 L
.62109 .57371 L
.61776 .56334 L
.6241 .56256 L
s
.172 .235 0 .253 k
.63047 .56174 m
.63383 .57271 L
.62744 .57325 L
.6241 .56256 L
.63047 .56174 L
F
0 g
.63047 .56174 m
.63383 .57271 L
.62744 .57325 L
.6241 .56256 L
.63047 .56174 L
s
.164 .233 0 .258 k
.63685 .56081 m
.64022 .57207 L
.63383 .57271 L
.63047 .56174 L
.63685 .56081 L
F
0 g
.63685 .56081 m
.64022 .57207 L
.63383 .57271 L
.63047 .56174 L
.63685 .56081 L
s
.156 .23 0 .263 k
.64325 .55976 m
.64663 .57127 L
.64022 .57207 L
.63685 .56081 L
.64325 .55976 L
F
0 g
.64325 .55976 m
.64663 .57127 L
.64022 .57207 L
.63685 .56081 L
.64325 .55976 L
s
.144 .224 0 .268 k
.64966 .55848 m
.65305 .5702 L
.64663 .57127 L
.64325 .55976 L
.64966 .55848 L
F
0 g
.64966 .55848 m
.65305 .5702 L
.64663 .57127 L
.64325 .55976 L
.64966 .55848 L
s
.097 .195 0 .277 k
.65603 .55579 m
.65942 .56744 L
.65305 .5702 L
.64966 .55848 L
.65603 .55579 L
F
0 g
.65603 .55579 m
.65942 .56744 L
.65305 .5702 L
.64966 .55848 L
.65603 .55579 L
s
.078 .182 0 .279 k
.6624 .55243 m
.66578 .56387 L
.65942 .56744 L
.65603 .55579 L
.6624 .55243 L
F
0 g
.6624 .55243 m
.66578 .56387 L
.65942 .56744 L
.65603 .55579 L
.6624 .55243 L
s
.075 .179 0 .276 k
.66877 .54891 m
.67215 .56011 L
.66578 .56387 L
.6624 .55243 L
.66877 .54891 L
F
0 g
.66877 .54891 m
.67215 .56011 L
.66578 .56387 L
.6624 .55243 L
.66877 .54891 L
s
.074 .176 0 .273 k
.67515 .54528 m
.67851 .5562 L
.67215 .56011 L
.66877 .54891 L
.67515 .54528 L
F
0 g
.67515 .54528 m
.67851 .5562 L
.67215 .56011 L
.66877 .54891 L
.67515 .54528 L
s
.073 .173 0 .27 k
.68153 .54157 m
.68488 .55222 L
.67851 .5562 L
.67515 .54528 L
.68153 .54157 L
F
0 g
.68153 .54157 m
.68488 .55222 L
.67851 .5562 L
.67515 .54528 L
.68153 .54157 L
s
.073 .171 0 .266 k
.68791 .5378 m
.69126 .54817 L
.68488 .55222 L
.68153 .54157 L
.68791 .5378 L
F
0 g
.68791 .5378 m
.69126 .54817 L
.68488 .55222 L
.68153 .54157 L
.68791 .5378 L
s
.074 .168 0 .262 k
.69431 .53399 m
.69764 .54406 L
.69126 .54817 L
.68791 .5378 L
.69431 .53399 L
F
0 g
.69431 .53399 m
.69764 .54406 L
.69126 .54817 L
.68791 .5378 L
.69431 .53399 L
s
.075 .167 0 .257 k
.70072 .53014 m
.70404 .53991 L
.69764 .54406 L
.69431 .53399 L
.70072 .53014 L
F
0 g
.70072 .53014 m
.70404 .53991 L
.69764 .54406 L
.69431 .53399 L
.70072 .53014 L
s
.077 .165 0 .252 k
.70714 .52626 m
.71044 .53573 L
.70404 .53991 L
.70072 .53014 L
.70714 .52626 L
F
0 g
.70714 .52626 m
.71044 .53573 L
.70404 .53991 L
.70072 .53014 L
.70714 .52626 L
s
.079 .163 0 .246 k
.71356 .52236 m
.71684 .53152 L
.71044 .53573 L
.70714 .52626 L
.71356 .52236 L
F
0 g
.71356 .52236 m
.71684 .53152 L
.71044 .53573 L
.70714 .52626 L
.71356 .52236 L
s
.081 .16 0 .241 k
.72 .51844 m
.72325 .52728 L
.71684 .53152 L
.71356 .52236 L
.72 .51844 L
F
0 g
.72 .51844 m
.72325 .52728 L
.71684 .53152 L
.71356 .52236 L
.72 .51844 L
s
.083 .158 0 .235 k
.72643 .51451 m
.72967 .52304 L
.72325 .52728 L
.72 .51844 L
.72643 .51451 L
F
0 g
.72643 .51451 m
.72967 .52304 L
.72325 .52728 L
.72 .51844 L
.72643 .51451 L
s
.087 .157 0 .228 k
.73289 .51056 m
.7361 .51877 L
.72967 .52304 L
.72643 .51451 L
.73289 .51056 L
F
0 g
.73289 .51056 m
.7361 .51877 L
.72967 .52304 L
.72643 .51451 L
.73289 .51056 L
s
.09 .154 0 .221 k
.73934 .5066 m
.74252 .5145 L
.7361 .51877 L
.73289 .51056 L
.73934 .5066 L
F
0 g
.73934 .5066 m
.74252 .5145 L
.7361 .51877 L
.73289 .51056 L
.73934 .5066 L
s
.093 .152 0 .214 k
.74582 .50263 m
.74897 .51021 L
.74252 .5145 L
.73934 .5066 L
.74582 .50263 L
F
0 g
.74582 .50263 m
.74897 .51021 L
.74252 .5145 L
.73934 .5066 L
.74582 .50263 L
s
.096 .149 0 .207 k
.75229 .49866 m
.75542 .50592 L
.74897 .51021 L
.74582 .50263 L
.75229 .49866 L
F
0 g
.75229 .49866 m
.75542 .50592 L
.74897 .51021 L
.74582 .50263 L
.75229 .49866 L
s
.1 .146 0 .199 k
.75878 .49467 m
.76187 .50162 L
.75542 .50592 L
.75229 .49866 L
.75878 .49467 L
F
0 g
.75878 .49467 m
.76187 .50162 L
.75542 .50592 L
.75229 .49866 L
.75878 .49467 L
s
.104 .143 0 .191 k
.76527 .49068 m
.76834 .49731 L
.76187 .50162 L
.75878 .49467 L
.76527 .49068 L
F
0 g
.76527 .49068 m
.76834 .49731 L
.76187 .50162 L
.75878 .49467 L
.76527 .49068 L
s
.109 .14 0 .182 k
.77179 .48668 m
.77481 .49301 L
.76834 .49731 L
.76527 .49068 L
.77179 .48668 L
F
0 g
.77179 .48668 m
.77481 .49301 L
.76834 .49731 L
.76527 .49068 L
.77179 .48668 L
s
.113 .136 0 .173 k
.7783 .48268 m
.78129 .48868 L
.77481 .49301 L
.77179 .48668 L
.7783 .48268 L
F
0 g
.7783 .48268 m
.78129 .48868 L
.77481 .49301 L
.77179 .48668 L
.7783 .48268 L
s
.118 .132 0 .164 k
.78483 .47867 m
.78779 .48436 L
.78129 .48868 L
.7783 .48268 L
.78483 .47867 L
F
0 g
.78483 .47867 m
.78779 .48436 L
.78129 .48868 L
.7783 .48268 L
.78483 .47867 L
s
.123 .127 0 .154 k
.79136 .47466 m
.79428 .48003 L
.78779 .48436 L
.78483 .47867 L
.79136 .47466 L
F
0 g
.79136 .47466 m
.79428 .48003 L
.78779 .48436 L
.78483 .47867 L
.79136 .47466 L
s
.129 .122 0 .144 k
.7979 .47063 m
.80079 .47569 L
.79428 .48003 L
.79136 .47466 L
.7979 .47063 L
F
0 g
.7979 .47063 m
.80079 .47569 L
.79428 .48003 L
.79136 .47466 L
.7979 .47063 L
s
.136 .118 0 .133 k
.80445 .4666 m
.8073 .47136 L
.80079 .47569 L
.7979 .47063 L
.80445 .4666 L
F
0 g
.80445 .4666 m
.8073 .47136 L
.80079 .47569 L
.7979 .47063 L
.80445 .4666 L
s
.141 .111 0 .123 k
.81102 .46257 m
.81383 .46701 L
.8073 .47136 L
.80445 .4666 L
.81102 .46257 L
F
0 g
.81102 .46257 m
.81383 .46701 L
.8073 .47136 L
.80445 .4666 L
.81102 .46257 L
s
.157 .118 0 .117 k
.22148 .66825 m
.22523 .67148 L
.21977 .67494 L
.21604 .67142 L
.22148 .66825 L
F
0 g
.22148 .66825 m
.22523 .67148 L
.21977 .67494 L
.21604 .67142 L
.22148 .66825 L
s
.164 .112 0 .106 k
.22694 .6651 m
.2307 .66803 L
.22523 .67148 L
.22148 .66825 L
.22694 .6651 L
F
0 g
.22694 .6651 m
.2307 .66803 L
.22523 .67148 L
.22148 .66825 L
.22694 .6651 L
s
.172 .106 0 .095 k
.2324 .66193 m
.23617 .66456 L
.2307 .66803 L
.22694 .6651 L
.2324 .66193 L
F
0 g
.2324 .66193 m
.23617 .66456 L
.2307 .66803 L
.22694 .6651 L
.2324 .66193 L
s
.181 .098 0 .084 k
.23786 .65876 m
.24166 .6611 L
.23617 .66456 L
.2324 .66193 L
.23786 .65876 L
F
0 g
.23786 .65876 m
.24166 .6611 L
.23617 .66456 L
.2324 .66193 L
.23786 .65876 L
s
.191 .09 0 .073 k
.24334 .65558 m
.24716 .65762 L
.24166 .6611 L
.23786 .65876 L
.24334 .65558 L
F
0 g
.24334 .65558 m
.24716 .65762 L
.24166 .6611 L
.23786 .65876 L
.24334 .65558 L
s
.2 .08 0 .064 k
.24882 .6524 m
.25266 .65414 L
.24716 .65762 L
.24334 .65558 L
.24882 .6524 L
F
0 g
.24882 .6524 m
.25266 .65414 L
.24716 .65762 L
.24334 .65558 L
.24882 .6524 L
s
.21 .07 0 .055 k
.25432 .64921 m
.25816 .65066 L
.25266 .65414 L
.24882 .6524 L
.25432 .64921 L
F
0 g
.25432 .64921 m
.25816 .65066 L
.25266 .65414 L
.24882 .6524 L
.25432 .64921 L
s
.221 .059 0 .047 k
.25982 .64603 m
.26367 .64717 L
.25816 .65066 L
.25432 .64921 L
.25982 .64603 L
F
0 g
.25982 .64603 m
.26367 .64717 L
.25816 .65066 L
.25432 .64921 L
.25982 .64603 L
s
.232 .046 0 .042 k
.26533 .64284 m
.2692 .64368 L
.26367 .64717 L
.25982 .64603 L
.26533 .64284 L
F
0 g
.26533 .64284 m
.2692 .64368 L
.26367 .64717 L
.25982 .64603 L
.26533 .64284 L
s
.244 .033 0 .039 k
.27084 .63964 m
.27473 .64018 L
.2692 .64368 L
.26533 .64284 L
.27084 .63964 L
F
0 g
.27084 .63964 m
.27473 .64018 L
.2692 .64368 L
.26533 .64284 L
.27084 .63964 L
s
.254 .017 0 .041 k
.27637 .63644 m
.28027 .63669 L
.27473 .64018 L
.27084 .63964 L
.27637 .63644 L
F
0 g
.27637 .63644 m
.28027 .63669 L
.27473 .64018 L
.27084 .63964 L
.27637 .63644 L
s
.266 0 0 .047 k
.28191 .63324 m
.2858 .63319 L
.28027 .63669 L
.27637 .63644 L
.28191 .63324 L
F
0 g
.28191 .63324 m
.2858 .63319 L
.28027 .63669 L
.27637 .63644 L
.28191 .63324 L
s
.293 0 .017 .042 k
.28744 .63004 m
.29136 .62969 L
.2858 .63319 L
.28191 .63324 L
.28744 .63004 L
F
0 g
.28744 .63004 m
.29136 .62969 L
.2858 .63319 L
.28191 .63324 L
.28744 .63004 L
s
.322 0 .036 .042 k
.293 .62683 m
.29691 .6262 L
.29136 .62969 L
.28744 .63004 L
.293 .62683 L
F
0 g
.293 .62683 m
.29691 .6262 L
.29136 .62969 L
.28744 .63004 L
.293 .62683 L
s
.349 0 .055 .049 k
.29856 .62364 m
.30248 .62271 L
.29691 .6262 L
.293 .62683 L
.29856 .62364 L
F
0 g
.29856 .62364 m
.30248 .62271 L
.29691 .6262 L
.293 .62683 L
.29856 .62364 L
s
.375 0 .074 .064 k
.30412 .62044 m
.30804 .61922 L
.30248 .62271 L
.29856 .62364 L
.30412 .62044 L
F
0 g
.30412 .62044 m
.30804 .61922 L
.30248 .62271 L
.29856 .62364 L
.30412 .62044 L
s
.399 0 .093 .087 k
.30969 .61726 m
.31362 .61576 L
.30804 .61922 L
.30412 .62044 L
.30969 .61726 L
F
0 g
.30969 .61726 m
.31362 .61576 L
.30804 .61922 L
.30412 .62044 L
.30969 .61726 L
s
.419 0 .111 .118 k
.31528 .61408 m
.3192 .6123 L
.31362 .61576 L
.30969 .61726 L
.31528 .61408 L
F
0 g
.31528 .61408 m
.3192 .6123 L
.31362 .61576 L
.30969 .61726 L
.31528 .61408 L
s
.436 0 .127 .156 k
.32086 .61093 m
.32479 .60887 L
.3192 .6123 L
.31528 .61408 L
.32086 .61093 L
F
0 g
.32086 .61093 m
.32479 .60887 L
.3192 .6123 L
.31528 .61408 L
.32086 .61093 L
s
.45 0 .142 .199 k
.32645 .60779 m
.33039 .60548 L
.32479 .60887 L
.32086 .61093 L
.32645 .60779 L
F
0 g
.32645 .60779 m
.33039 .60548 L
.32479 .60887 L
.32086 .61093 L
.32645 .60779 L
s
.33206 .6047 m
.33598 .60212 L
.33039 .60548 L
.32645 .60779 L
.33206 .6047 L
F
.33206 .6047 m
.33598 .60212 L
.33039 .60548 L
.32645 .60779 L
.33206 .6047 L
s
.33767 .60164 m
.34159 .59883 L
.33598 .60212 L
.33206 .6047 L
.33767 .60164 L
F
.33767 .60164 m
.34159 .59883 L
.33598 .60212 L
.33206 .6047 L
.33767 .60164 L
s
.34328 .59867 m
.34719 .59563 L
.34159 .59883 L
.33767 .60164 L
.34328 .59867 L
F
.34328 .59867 m
.34719 .59563 L
.34159 .59883 L
.33767 .60164 L
.34328 .59867 L
s
.34889 .59581 m
.35279 .59257 L
.34719 .59563 L
.34328 .59867 L
.34889 .59581 L
F
.34889 .59581 m
.35279 .59257 L
.34719 .59563 L
.34328 .59867 L
.34889 .59581 L
s
0 .006 .006 .994 k
.35449 .59344 m
.35838 .59013 L
.35279 .59257 L
.34889 .59581 L
.35449 .59344 L
F
0 g
.35449 .59344 m
.35838 .59013 L
.35279 .59257 L
.34889 .59581 L
.35449 .59344 L
s
0 .187 .187 .813 k
.36004 .59212 m
.36391 .58898 L
.35838 .59013 L
.35449 .59344 L
.36004 .59212 L
F
0 g
.36004 .59212 m
.36391 .58898 L
.35838 .59013 L
.35449 .59344 L
.36004 .59212 L
s
0 .196 .196 .804 k
.36559 .59096 m
.36943 .58805 L
.36391 .58898 L
.36004 .59212 L
.36559 .59096 L
F
0 g
.36559 .59096 m
.36943 .58805 L
.36391 .58898 L
.36004 .59212 L
.36559 .59096 L
s
0 .19 .19 .81 k
.37117 .5899 m
.37497 .58723 L
.36943 .58805 L
.36559 .59096 L
.37117 .5899 L
F
0 g
.37117 .5899 m
.37497 .58723 L
.36943 .58805 L
.36559 .59096 L
.37117 .5899 L
s
0 .175 .175 .825 k
.37675 .5889 m
.38052 .58649 L
.37497 .58723 L
.37117 .5899 L
.37675 .5889 L
F
0 g
.37675 .5889 m
.38052 .58649 L
.37497 .58723 L
.37117 .5899 L
.37675 .5889 L
s
0 .155 .155 .845 k
.38234 .58794 m
.38609 .5858 L
.38052 .58649 L
.37675 .5889 L
.38234 .58794 L
F
0 g
.38234 .58794 m
.38609 .5858 L
.38052 .58649 L
.37675 .5889 L
.38234 .58794 L
s
0 .129 .129 .871 k
.38795 .587 m
.39167 .58516 L
.38609 .5858 L
.38234 .58794 L
.38795 .587 L
F
0 g
.38795 .587 m
.39167 .58516 L
.38609 .5858 L
.38234 .58794 L
.38795 .587 L
s
0 .098 .098 .902 k
.39358 .58611 m
.39728 .58454 L
.39167 .58516 L
.38795 .587 L
.39358 .58611 L
F
0 g
.39358 .58611 m
.39728 .58454 L
.39167 .58516 L
.38795 .587 L
.39358 .58611 L
s
0 .061 .061 .939 k
.39922 .58521 m
.40289 .58396 L
.39728 .58454 L
.39358 .58611 L
.39922 .58521 L
F
0 g
.39922 .58521 m
.40289 .58396 L
.39728 .58454 L
.39358 .58611 L
.39922 .58521 L
s
0 .019 .019 .981 k
.40489 .58434 m
.40852 .58338 L
.40289 .58396 L
.39922 .58521 L
.40489 .58434 L
F
0 g
.40489 .58434 m
.40852 .58338 L
.40289 .58396 L
.39922 .58521 L
.40489 .58434 L
s
.41056 .58348 m
.41417 .58282 L
.40852 .58338 L
.40489 .58434 L
.41056 .58348 L
F
.41056 .58348 m
.41417 .58282 L
.40852 .58338 L
.40489 .58434 L
.41056 .58348 L
s
.41625 .58261 m
.41984 .58227 L
.41417 .58282 L
.41056 .58348 L
.41625 .58261 L
F
.41625 .58261 m
.41984 .58227 L
.41417 .58282 L
.41056 .58348 L
.41625 .58261 L
s
.611 .063 0 .257 k
.42196 .58175 m
.42552 .58172 L
.41984 .58227 L
.41625 .58261 L
.42196 .58175 L
F
0 g
.42196 .58175 m
.42552 .58172 L
.41984 .58227 L
.41625 .58261 L
.42196 .58175 L
s
.619 .086 0 .194 k
.4277 .5809 m
.43123 .58118 L
.42552 .58172 L
.42196 .58175 L
.4277 .5809 L
F
0 g
.4277 .5809 m
.43123 .58118 L
.42552 .58172 L
.42196 .58175 L
.4277 .5809 L
s
.62 .108 0 .138 k
.43344 .58005 m
.43695 .58064 L
.43123 .58118 L
.4277 .5809 L
.43344 .58005 L
F
0 g
.43344 .58005 m
.43695 .58064 L
.43123 .58118 L
.4277 .5809 L
.43344 .58005 L
s
.614 .129 0 .091 k
.4392 .57919 m
.44269 .5801 L
.43695 .58064 L
.43344 .58005 L
.4392 .57919 L
F
0 g
.4392 .57919 m
.44269 .5801 L
.43695 .58064 L
.43344 .58005 L
.4392 .57919 L
s
.603 .149 0 .054 k
.44498 .57834 m
.44845 .57957 L
.44269 .5801 L
.4392 .57919 L
.44498 .57834 L
F
0 g
.44498 .57834 m
.44845 .57957 L
.44269 .5801 L
.4392 .57919 L
.44498 .57834 L
s
.586 .166 0 .027 k
.45078 .57748 m
.45423 .57902 L
.44845 .57957 L
.44498 .57834 L
.45078 .57748 L
F
0 g
.45078 .57748 m
.45423 .57902 L
.44845 .57957 L
.44498 .57834 L
.45078 .57748 L
s
.566 .181 0 .01 k
.4566 .57662 m
.46003 .57849 L
.45423 .57902 L
.45078 .57748 L
.4566 .57662 L
F
0 g
.4566 .57662 m
.46003 .57849 L
.45423 .57902 L
.45078 .57748 L
.4566 .57662 L
s
.542 .193 0 .002 k
.46243 .57576 m
.46585 .57794 L
.46003 .57849 L
.4566 .57662 L
.46243 .57576 L
F
0 g
.46243 .57576 m
.46585 .57794 L
.46003 .57849 L
.4566 .57662 L
.46243 .57576 L
s
.516 .202 0 .001 k
.46829 .5749 m
.47169 .5774 L
.46585 .57794 L
.46243 .57576 L
.46829 .5749 L
F
0 g
.46829 .5749 m
.47169 .5774 L
.46585 .57794 L
.46243 .57576 L
.46829 .5749 L
s
.492 .211 0 .004 k
.47416 .57403 m
.47754 .57686 L
.47169 .5774 L
.46829 .5749 L
.47416 .57403 L
F
0 g
.47416 .57403 m
.47754 .57686 L
.47169 .5774 L
.46829 .5749 L
.47416 .57403 L
s
.466 .217 0 .012 k
.48005 .57317 m
.48342 .57631 L
.47754 .57686 L
.47416 .57403 L
.48005 .57317 L
F
0 g
.48005 .57317 m
.48342 .57631 L
.47754 .57686 L
.47416 .57403 L
.48005 .57317 L
s
.441 .221 0 .023 k
.48596 .57229 m
.48931 .57576 L
.48342 .57631 L
.48005 .57317 L
.48596 .57229 L
F
0 g
.48596 .57229 m
.48931 .57576 L
.48342 .57631 L
.48005 .57317 L
.48596 .57229 L
s
.418 .226 0 .035 k
.49189 .57142 m
.49522 .57521 L
.48931 .57576 L
.48596 .57229 L
.49189 .57142 L
F
0 g
.49189 .57142 m
.49522 .57521 L
.48931 .57576 L
.48596 .57229 L
.49189 .57142 L
s
.396 .229 0 .048 k
.49783 .57055 m
.50116 .57466 L
.49522 .57521 L
.49189 .57142 L
.49783 .57055 L
F
0 g
.49783 .57055 m
.50116 .57466 L
.49522 .57521 L
.49189 .57142 L
.49783 .57055 L
s
.376 .231 0 .062 k
.5038 .56966 m
.50712 .5741 L
.50116 .57466 L
.49783 .57055 L
.5038 .56966 L
F
0 g
.5038 .56966 m
.50712 .5741 L
.50116 .57466 L
.49783 .57055 L
.5038 .56966 L
s
.356 .232 0 .076 k
.50978 .56878 m
.51309 .57355 L
.50712 .5741 L
.5038 .56966 L
.50978 .56878 L
F
0 g
.50978 .56878 m
.51309 .57355 L
.50712 .5741 L
.5038 .56966 L
.50978 .56878 L
s
.339 .234 0 .089 k
.51578 .56789 m
.51908 .573 L
.51309 .57355 L
.50978 .56878 L
.51578 .56789 L
F
0 g
.51578 .56789 m
.51908 .573 L
.51309 .57355 L
.50978 .56878 L
.51578 .56789 L
s
.322 .234 0 .103 k
.5218 .56701 m
.52509 .57243 L
.51908 .573 L
.51578 .56789 L
.5218 .56701 L
F
0 g
.5218 .56701 m
.52509 .57243 L
.51908 .573 L
.51578 .56789 L
.5218 .56701 L
s
.308 .236 0 .115 k
.52783 .56611 m
.53113 .57188 L
.52509 .57243 L
.5218 .56701 L
.52783 .56611 L
F
0 g
.52783 .56611 m
.53113 .57188 L
.52509 .57243 L
.5218 .56701 L
.52783 .56611 L
s
.293 .236 0 .128 k
.53389 .56522 m
.53718 .57131 L
.53113 .57188 L
.52783 .56611 L
.53389 .56522 L
F
0 g
.53389 .56522 m
.53718 .57131 L
.53113 .57188 L
.52783 .56611 L
.53389 .56522 L
s
.28 .236 0 .14 k
.53998 .56433 m
.54326 .57075 L
.53718 .57131 L
.53389 .56522 L
.53998 .56433 L
F
0 g
.53998 .56433 m
.54326 .57075 L
.53718 .57131 L
.53389 .56522 L
.53998 .56433 L
s
.268 .236 0 .151 k
.54607 .56342 m
.54935 .57017 L
.54326 .57075 L
.53998 .56433 L
.54607 .56342 L
F
0 g
.54607 .56342 m
.54935 .57017 L
.54326 .57075 L
.53998 .56433 L
.54607 .56342 L
s
.256 .236 0 .162 k
.55219 .56251 m
.55546 .56961 L
.54935 .57017 L
.54607 .56342 L
.55219 .56251 L
F
0 g
.55219 .56251 m
.55546 .56961 L
.54935 .57017 L
.54607 .56342 L
.55219 .56251 L
s
.246 .236 0 .172 k
.55832 .56161 m
.5616 .56902 L
.55546 .56961 L
.55219 .56251 L
.55832 .56161 L
F
0 g
.55832 .56161 m
.5616 .56902 L
.55546 .56961 L
.55219 .56251 L
.55832 .56161 L
s
.236 .235 0 .182 k
.56448 .5607 m
.56776 .56845 L
.5616 .56902 L
.55832 .56161 L
.56448 .5607 L
F
0 g
.56448 .5607 m
.56776 .56845 L
.5616 .56902 L
.55832 .56161 L
.56448 .5607 L
s
.226 .235 0 .191 k
.57066 .55977 m
.57394 .56786 L
.56776 .56845 L
.56448 .5607 L
.57066 .55977 L
F
0 g
.57066 .55977 m
.57394 .56786 L
.56776 .56845 L
.56448 .5607 L
.57066 .55977 L
s
.217 .235 0 .2 k
.57685 .55885 m
.58013 .56727 L
.57394 .56786 L
.57066 .55977 L
.57685 .55885 L
F
0 g
.57685 .55885 m
.58013 .56727 L
.57394 .56786 L
.57066 .55977 L
.57685 .55885 L
s
.21 .234 0 .208 k
.58307 .55791 m
.58636 .56667 L
.58013 .56727 L
.57685 .55885 L
.58307 .55791 L
F
0 g
.58307 .55791 m
.58636 .56667 L
.58013 .56727 L
.57685 .55885 L
.58307 .55791 L
s
.202 .234 0 .216 k
.5893 .55696 m
.59259 .56604 L
.58636 .56667 L
.58307 .55791 L
.5893 .55696 L
F
0 g
.5893 .55696 m
.59259 .56604 L
.58636 .56667 L
.58307 .55791 L
.5893 .55696 L
s
.195 .233 0 .223 k
.59555 .55599 m
.59885 .5654 L
.59259 .56604 L
.5893 .55696 L
.59555 .55599 L
F
0 g
.59555 .55599 m
.59885 .5654 L
.59259 .56604 L
.5893 .55696 L
.59555 .55599 L
s
.187 .233 0 .23 k
.60183 .555 m
.60514 .56475 L
.59885 .5654 L
.59555 .55599 L
.60183 .555 L
F
0 g
.60183 .555 m
.60514 .56475 L
.59885 .5654 L
.59555 .55599 L
.60183 .555 L
s
.18 .232 0 .237 k
.60812 .554 m
.61144 .56407 L
.60514 .56475 L
.60183 .555 L
.60812 .554 L
F
0 g
.60812 .554 m
.61144 .56407 L
.60514 .56475 L
.60183 .555 L
.60812 .554 L
s
.174 .231 0 .243 k
.61443 .55296 m
.61776 .56334 L
.61144 .56407 L
.60812 .554 L
.61443 .55296 L
F
0 g
.61443 .55296 m
.61776 .56334 L
.61144 .56407 L
.60812 .554 L
.61443 .55296 L
s
.167 .229 0 .249 k
.62077 .55188 m
.6241 .56256 L
.61776 .56334 L
.61443 .55296 L
.62077 .55188 L
F
0 g
.62077 .55188 m
.6241 .56256 L
.61776 .56334 L
.61443 .55296 L
.62077 .55188 L
s
.161 .229 0 .254 k
.62711 .55075 m
.63047 .56174 L
.6241 .56256 L
.62077 .55188 L
.62711 .55075 L
F
0 g
.62711 .55075 m
.63047 .56174 L
.6241 .56256 L
.62077 .55188 L
.62711 .55075 L
s
.154 .226 0 .26 k
.63348 .54954 m
.63685 .56081 L
.63047 .56174 L
.62711 .55075 L
.63348 .54954 L
F
0 g
.63348 .54954 m
.63685 .56081 L
.63047 .56174 L
.62711 .55075 L
.63348 .54954 L
s
.147 .224 0 .264 k
.63986 .54824 m
.64325 .55976 L
.63685 .56081 L
.63348 .54954 L
.63986 .54824 L
F
0 g
.63986 .54824 m
.64325 .55976 L
.63685 .56081 L
.63348 .54954 L
.63986 .54824 L
s
.138 .22 0 .269 k
.64626 .54675 m
.64966 .55848 L
.64325 .55976 L
.63986 .54824 L
.64626 .54675 L
F
0 g
.64626 .54675 m
.64966 .55848 L
.64325 .55976 L
.63986 .54824 L
.64626 .54675 L
s
.1 .197 0 .276 k
.65265 .54413 m
.65603 .55579 L
.64966 .55848 L
.64626 .54675 L
.65265 .54413 L
F
0 g
.65265 .54413 m
.65603 .55579 L
.64966 .55848 L
.64626 .54675 L
.65265 .54413 L
s
.084 .186 0 .278 k
.65901 .54099 m
.6624 .55243 L
.65603 .55579 L
.65265 .54413 L
.65901 .54099 L
F
0 g
.65901 .54099 m
.6624 .55243 L
.65603 .55579 L
.65265 .54413 L
.65901 .54099 L
s
.082 .183 0 .275 k
.66539 .5377 m
.66877 .54891 L
.6624 .55243 L
.65901 .54099 L
.66539 .5377 L
F
0 g
.66539 .5377 m
.66877 .54891 L
.6624 .55243 L
.65901 .54099 L
.66539 .5377 L
s
.082 .181 0 .272 k
.67178 .53433 m
.67515 .54528 L
.66877 .54891 L
.66539 .5377 L
.67178 .53433 L
F
0 g
.67178 .53433 m
.67515 .54528 L
.66877 .54891 L
.66539 .5377 L
.67178 .53433 L
s
.082 .179 0 .268 k
.67817 .53091 m
.68153 .54157 L
.67515 .54528 L
.67178 .53433 L
.67817 .53091 L
F
0 g
.67817 .53091 m
.68153 .54157 L
.67515 .54528 L
.67178 .53433 L
.67817 .53091 L
s
.083 .177 0 .264 k
.68457 .52742 m
.68791 .5378 L
.68153 .54157 L
.67817 .53091 L
.68457 .52742 L
F
0 g
.68457 .52742 m
.68791 .5378 L
.68153 .54157 L
.67817 .53091 L
.68457 .52742 L
s
.084 .175 0 .26 k
.69099 .52391 m
.69431 .53399 L
.68791 .5378 L
.68457 .52742 L
.69099 .52391 L
F
0 g
.69099 .52391 m
.69431 .53399 L
.68791 .5378 L
.68457 .52742 L
.69099 .52391 L
s
.086 .173 0 .255 k
.6974 .52036 m
.70072 .53014 L
.69431 .53399 L
.69099 .52391 L
.6974 .52036 L
F
0 g
.6974 .52036 m
.70072 .53014 L
.69431 .53399 L
.69099 .52391 L
.6974 .52036 L
s
.087 .171 0 .25 k
.70384 .51679 m
.70714 .52626 L
.70072 .53014 L
.6974 .52036 L
.70384 .51679 L
F
0 g
.70384 .51679 m
.70714 .52626 L
.70072 .53014 L
.6974 .52036 L
.70384 .51679 L
s
.09 .17 0 .244 k
.71029 .51319 m
.71356 .52236 L
.70714 .52626 L
.70384 .51679 L
.71029 .51319 L
F
0 g
.71029 .51319 m
.71356 .52236 L
.70714 .52626 L
.70384 .51679 L
.71029 .51319 L
s
.093 .168 0 .238 k
.71673 .50958 m
.72 .51844 L
.71356 .52236 L
.71029 .51319 L
.71673 .50958 L
F
0 g
.71673 .50958 m
.72 .51844 L
.71356 .52236 L
.71029 .51319 L
.71673 .50958 L
s
.096 .166 0 .232 k
.72319 .50597 m
.72643 .51451 L
.72 .51844 L
.71673 .50958 L
.72319 .50597 L
F
0 g
.72319 .50597 m
.72643 .51451 L
.72 .51844 L
.71673 .50958 L
.72319 .50597 L
s
.099 .165 0 .225 k
.72967 .50233 m
.73289 .51056 L
.72643 .51451 L
.72319 .50597 L
.72967 .50233 L
F
0 g
.72967 .50233 m
.73289 .51056 L
.72643 .51451 L
.72319 .50597 L
.72967 .50233 L
s
.103 .162 0 .218 k
.73616 .49868 m
.73934 .5066 L
.73289 .51056 L
.72967 .50233 L
.73616 .49868 L
F
0 g
.73616 .49868 m
.73934 .5066 L
.73289 .51056 L
.72967 .50233 L
.73616 .49868 L
s
.106 .16 0 .211 k
.74265 .49503 m
.74582 .50263 L
.73934 .5066 L
.73616 .49868 L
.74265 .49503 L
F
0 g
.74265 .49503 m
.74582 .50263 L
.73934 .5066 L
.73616 .49868 L
.74265 .49503 L
s
.11 .158 0 .203 k
.74916 .49136 m
.75229 .49866 L
.74582 .50263 L
.74265 .49503 L
.74916 .49136 L
F
0 g
.74916 .49136 m
.75229 .49866 L
.74582 .50263 L
.74265 .49503 L
.74916 .49136 L
s
.115 .155 0 .195 k
.75568 .48769 m
.75878 .49467 L
.75229 .49866 L
.74916 .49136 L
.75568 .48769 L
F
0 g
.75568 .48769 m
.75878 .49467 L
.75229 .49866 L
.74916 .49136 L
.75568 .48769 L
s
.119 .152 0 .187 k
.76221 .48403 m
.76527 .49068 L
.75878 .49467 L
.75568 .48769 L
.76221 .48403 L
F
0 g
.76221 .48403 m
.76527 .49068 L
.75878 .49467 L
.75568 .48769 L
.76221 .48403 L
s
.124 .149 0 .178 k
.76874 .48034 m
.77179 .48668 L
.76527 .49068 L
.76221 .48403 L
.76874 .48034 L
F
0 g
.76874 .48034 m
.77179 .48668 L
.76527 .49068 L
.76221 .48403 L
.76874 .48034 L
s
.129 .145 0 .169 k
.77529 .47665 m
.7783 .48268 L
.77179 .48668 L
.76874 .48034 L
.77529 .47665 L
F
0 g
.77529 .47665 m
.7783 .48268 L
.77179 .48668 L
.76874 .48034 L
.77529 .47665 L
s
.135 .142 0 .159 k
.78185 .47295 m
.78483 .47867 L
.7783 .48268 L
.77529 .47665 L
.78185 .47295 L
F
0 g
.78185 .47295 m
.78483 .47867 L
.7783 .48268 L
.77529 .47665 L
.78185 .47295 L
s
.141 .138 0 .149 k
.78842 .46925 m
.79136 .47466 L
.78483 .47867 L
.78185 .47295 L
.78842 .46925 L
F
0 g
.78842 .46925 m
.79136 .47466 L
.78483 .47867 L
.78185 .47295 L
.78842 .46925 L
s
.148 .134 0 .138 k
.795 .46555 m
.7979 .47063 L
.79136 .47466 L
.78842 .46925 L
.795 .46555 L
F
0 g
.795 .46555 m
.7979 .47063 L
.79136 .47466 L
.78842 .46925 L
.795 .46555 L
s
.155 .129 0 .127 k
.8016 .46182 m
.80445 .4666 L
.7979 .47063 L
.795 .46555 L
.8016 .46182 L
F
0 g
.8016 .46182 m
.80445 .4666 L
.7979 .47063 L
.795 .46555 L
.8016 .46182 L
s
.163 .123 0 .116 k
.8082 .45811 m
.81102 .46257 L
.80445 .4666 L
.8016 .46182 L
.8082 .45811 L
F
0 g
.8082 .45811 m
.81102 .46257 L
.80445 .4666 L
.8016 .46182 L
.8082 .45811 L
s
.181 .129 0 .108 k
.21773 .66501 m
.22148 .66825 L
.21604 .67142 L
.2123 .66787 L
.21773 .66501 L
F
0 g
.21773 .66501 m
.22148 .66825 L
.21604 .67142 L
.2123 .66787 L
.21773 .66501 L
s
.19 .124 0 .096 k
.22315 .66214 m
.22694 .6651 L
.22148 .66825 L
.21773 .66501 L
.22315 .66214 L
F
0 g
.22315 .66214 m
.22694 .6651 L
.22148 .66825 L
.21773 .66501 L
.22315 .66214 L
s
.199 .117 0 .085 k
.2286 .65928 m
.2324 .66193 L
.22694 .6651 L
.22315 .66214 L
.2286 .65928 L
F
0 g
.2286 .65928 m
.2324 .66193 L
.22694 .6651 L
.22315 .66214 L
.2286 .65928 L
s
.21 .111 0 .073 k
.23405 .65641 m
.23786 .65876 L
.2324 .66193 L
.2286 .65928 L
.23405 .65641 L
F
0 g
.23405 .65641 m
.23786 .65876 L
.2324 .66193 L
.2286 .65928 L
.23405 .65641 L
s
.221 .103 0 .062 k
.2395 .65354 m
.24334 .65558 L
.23786 .65876 L
.23405 .65641 L
.2395 .65354 L
F
0 g
.2395 .65354 m
.24334 .65558 L
.23786 .65876 L
.23405 .65641 L
.2395 .65354 L
s
.232 .093 0 .052 k
.24498 .65066 m
.24882 .6524 L
.24334 .65558 L
.2395 .65354 L
.24498 .65066 L
F
0 g
.24498 .65066 m
.24882 .6524 L
.24334 .65558 L
.2395 .65354 L
.24498 .65066 L
s
.244 .083 0 .043 k
.25046 .64777 m
.25432 .64921 L
.24882 .6524 L
.24498 .65066 L
.25046 .64777 L
F
0 g
.25046 .64777 m
.25432 .64921 L
.24882 .6524 L
.24498 .65066 L
.25046 .64777 L
s
.256 .071 0 .036 k
.25594 .64488 m
.25982 .64603 L
.25432 .64921 L
.25046 .64777 L
.25594 .64488 L
F
0 g
.25594 .64488 m
.25982 .64603 L
.25432 .64921 L
.25046 .64777 L
.25594 .64488 L
s
.268 .058 0 .032 k
.26144 .64199 m
.26533 .64284 L
.25982 .64603 L
.25594 .64488 L
.26144 .64199 L
F
0 g
.26144 .64199 m
.26533 .64284 L
.25982 .64603 L
.25594 .64488 L
.26144 .64199 L
s
.282 .045 0 .03 k
.26695 .63908 m
.27084 .63964 L
.26533 .64284 L
.26144 .64199 L
.26695 .63908 L
F
0 g
.26695 .63908 m
.27084 .63964 L
.26533 .64284 L
.26144 .64199 L
.26695 .63908 L
s
.294 .029 0 .034 k
.27246 .63618 m
.27637 .63644 L
.27084 .63964 L
.26695 .63908 L
.27246 .63618 L
F
0 g
.27246 .63618 m
.27637 .63644 L
.27084 .63964 L
.26695 .63908 L
.27246 .63618 L
s
.306 .012 0 .043 k
.27798 .63328 m
.28191 .63324 L
.27637 .63644 L
.27246 .63618 L
.27798 .63328 L
F
0 g
.27798 .63328 m
.28191 .63324 L
.27637 .63644 L
.27246 .63618 L
.27798 .63328 L
s
.324 0 .006 .052 k
.28351 .63038 m
.28744 .63004 L
.28191 .63324 L
.27798 .63328 L
.28351 .63038 L
F
0 g
.28351 .63038 m
.28744 .63004 L
.28191 .63324 L
.27798 .63328 L
.28351 .63038 L
s
.352 0 .024 .057 k
.28906 .62746 m
.293 .62683 L
.28744 .63004 L
.28351 .63038 L
.28906 .62746 L
F
0 g
.28906 .62746 m
.293 .62683 L
.28744 .63004 L
.28351 .63038 L
.28906 .62746 L
s
.38 0 .045 .068 k
.29461 .62456 m
.29856 .62364 L
.293 .62683 L
.28906 .62746 L
.29461 .62456 L
F
0 g
.29461 .62456 m
.29856 .62364 L
.293 .62683 L
.28906 .62746 L
.29461 .62456 L
s
.404 0 .064 .088 k
.30017 .62166 m
.30412 .62044 L
.29856 .62364 L
.29461 .62456 L
.30017 .62166 L
F
0 g
.30017 .62166 m
.30412 .62044 L
.29856 .62364 L
.29461 .62456 L
.30017 .62166 L
s
.426 0 .083 .116 k
.30574 .61876 m
.30969 .61726 L
.30412 .62044 L
.30017 .62166 L
.30574 .61876 L
F
0 g
.30574 .61876 m
.30969 .61726 L
.30412 .62044 L
.30017 .62166 L
.30574 .61876 L
s
.443 0 .1 .152 k
.31132 .61586 m
.31528 .61408 L
.30969 .61726 L
.30574 .61876 L
.31132 .61586 L
F
0 g
.31132 .61586 m
.31528 .61408 L
.30969 .61726 L
.30574 .61876 L
.31132 .61586 L
s
.458 0 .117 .193 k
.3169 .61299 m
.32086 .61093 L
.31528 .61408 L
.31132 .61586 L
.3169 .61299 L
F
0 g
.3169 .61299 m
.32086 .61093 L
.31528 .61408 L
.31132 .61586 L
.3169 .61299 L
s
.3225 .61013 m
.32645 .60779 L
.32086 .61093 L
.3169 .61299 L
.3225 .61013 L
F
.3225 .61013 m
.32645 .60779 L
.32086 .61093 L
.3169 .61299 L
.3225 .61013 L
s
.3281 .60729 m
.33206 .6047 L
.32645 .60779 L
.3225 .61013 L
.3281 .60729 L
F
.3281 .60729 m
.33206 .6047 L
.32645 .60779 L
.3225 .61013 L
.3281 .60729 L
s
.33372 .6045 m
.33767 .60164 L
.33206 .6047 L
.3281 .60729 L
.33372 .6045 L
F
.33372 .6045 m
.33767 .60164 L
.33206 .6047 L
.3281 .60729 L
.33372 .6045 L
s
.33933 .60175 m
.34328 .59867 L
.33767 .60164 L
.33372 .6045 L
.33933 .60175 L
F
.33933 .60175 m
.34328 .59867 L
.33767 .60164 L
.33372 .6045 L
.33933 .60175 L
s
.34495 .59909 m
.34889 .59581 L
.34328 .59867 L
.33933 .60175 L
.34495 .59909 L
F
.34495 .59909 m
.34889 .59581 L
.34328 .59867 L
.33933 .60175 L
.34495 .59909 L
s
0 .021 .021 .979 k
.35056 .59679 m
.35449 .59344 L
.34889 .59581 L
.34495 .59909 L
.35056 .59679 L
F
0 g
.35056 .59679 m
.35449 .59344 L
.34889 .59581 L
.34495 .59909 L
.35056 .59679 L
s
0 .16 .16 .84 k
.35614 .59529 m
.36004 .59212 L
.35449 .59344 L
.35056 .59679 L
.35614 .59529 L
F
0 g
.35614 .59529 m
.36004 .59212 L
.35449 .59344 L
.35056 .59679 L
.35614 .59529 L
s
0 .162 .162 .838 k
.36174 .5939 m
.36559 .59096 L
.36004 .59212 L
.35614 .59529 L
.36174 .5939 L
F
0 g
.36174 .5939 m
.36559 .59096 L
.36004 .59212 L
.35614 .59529 L
.36174 .5939 L
s
0 .151 .151 .849 k
.36733 .59259 m
.37117 .5899 L
.36559 .59096 L
.36174 .5939 L
.36733 .59259 L
F
0 g
.36733 .59259 m
.37117 .5899 L
.36559 .59096 L
.36174 .5939 L
.36733 .59259 L
s
0 .132 .132 .868 k
.37295 .59132 m
.37675 .5889 L
.37117 .5899 L
.36733 .59259 L
.37295 .59132 L
F
0 g
.37295 .59132 m
.37675 .5889 L
.37117 .5899 L
.36733 .59259 L
.37295 .59132 L
s
0 .108 .108 .892 k
.37857 .59009 m
.38234 .58794 L
.37675 .5889 L
.37295 .59132 L
.37857 .59009 L
F
0 g
.37857 .59009 m
.38234 .58794 L
.37675 .5889 L
.37295 .59132 L
.37857 .59009 L
s
0 .078 .078 .922 k
.38421 .58887 m
.38795 .587 L
.38234 .58794 L
.37857 .59009 L
.38421 .58887 L
F
0 g
.38421 .58887 m
.38795 .587 L
.38234 .58794 L
.37857 .59009 L
.38421 .58887 L
s
0 .042 .042 .958 k
.38986 .58767 m
.39358 .58611 L
.38795 .587 L
.38421 .58887 L
.38986 .58767 L
F
0 g
.38986 .58767 m
.39358 .58611 L
.38795 .587 L
.38421 .58887 L
.38986 .58767 L
s
0 .002 .002 .998 k
.39554 .58648 m
.39922 .58521 L
.39358 .58611 L
.38986 .58767 L
.39554 .58648 L
F
0 g
.39554 .58648 m
.39922 .58521 L
.39358 .58611 L
.38986 .58767 L
.39554 .58648 L
s
.40123 .5853 m
.40489 .58434 L
.39922 .58521 L
.39554 .58648 L
.40123 .5853 L
F
.40123 .5853 m
.40489 .58434 L
.39922 .58521 L
.39554 .58648 L
.40123 .5853 L
s
.40693 .58413 m
.41056 .58348 L
.40489 .58434 L
.40123 .5853 L
.40693 .58413 L
F
.40693 .58413 m
.41056 .58348 L
.40489 .58434 L
.40123 .5853 L
.40693 .58413 L
s
.567 .027 0 .286 k
.41265 .58296 m
.41625 .58261 L
.41056 .58348 L
.40693 .58413 L
.41265 .58296 L
F
0 g
.41265 .58296 m
.41625 .58261 L
.41056 .58348 L
.40693 .58413 L
.41265 .58296 L
s
.577 .048 0 .222 k
.41838 .58179 m
.42196 .58175 L
.41625 .58261 L
.41265 .58296 L
.41838 .58179 L
F
0 g
.41838 .58179 m
.42196 .58175 L
.41625 .58261 L
.41265 .58296 L
.41838 .58179 L
s
.581 .071 0 .163 k
.42413 .58062 m
.4277 .5809 L
.42196 .58175 L
.41838 .58179 L
.42413 .58062 L
F
0 g
.42413 .58062 m
.4277 .5809 L
.42196 .58175 L
.41838 .58179 L
.42413 .58062 L
s
.579 .092 0 .112 k
.4299 .57945 m
.43344 .58005 L
.4277 .5809 L
.42413 .58062 L
.4299 .57945 L
F
0 g
.4299 .57945 m
.43344 .58005 L
.4277 .5809 L
.42413 .58062 L
.4299 .57945 L
s
.571 .113 0 .07 k
.43569 .57829 m
.4392 .57919 L
.43344 .58005 L
.4299 .57945 L
.43569 .57829 L
F
0 g
.43569 .57829 m
.4392 .57919 L
.43344 .58005 L
.4299 .57945 L
.43569 .57829 L
s
.557 .131 0 .039 k
.4415 .57711 m
.44498 .57834 L
.4392 .57919 L
.43569 .57829 L
.4415 .57711 L
F
0 g
.4415 .57711 m
.44498 .57834 L
.4392 .57919 L
.43569 .57829 L
.4415 .57711 L
s
.539 .147 0 .018 k
.44731 .57593 m
.45078 .57748 L
.44498 .57834 L
.4415 .57711 L
.44731 .57593 L
F
0 g
.44731 .57593 m
.45078 .57748 L
.44498 .57834 L
.4415 .57711 L
.44731 .57593 L
s
.519 .162 0 .005 k
.45314 .57475 m
.4566 .57662 L
.45078 .57748 L
.44731 .57593 L
.45314 .57475 L
F
0 g
.45314 .57475 m
.4566 .57662 L
.45078 .57748 L
.44731 .57593 L
.45314 .57475 L
s
.497 .174 0 0 k
.459 .57357 m
.46243 .57576 L
.4566 .57662 L
.45314 .57475 L
.459 .57357 L
F
0 g
.459 .57357 m
.46243 .57576 L
.4566 .57662 L
.45314 .57475 L
.459 .57357 L
s
.473 .184 0 .001 k
.46487 .57238 m
.46829 .5749 L
.46243 .57576 L
.459 .57357 L
.46487 .57238 L
F
0 g
.46487 .57238 m
.46829 .5749 L
.46243 .57576 L
.459 .57357 L
.46487 .57238 L
s
.449 .192 0 .007 k
.47076 .5712 m
.47416 .57403 L
.46829 .5749 L
.46487 .57238 L
.47076 .5712 L
F
0 g
.47076 .5712 m
.47416 .57403 L
.46829 .5749 L
.46487 .57238 L
.47076 .5712 L
s
.426 .199 0 .016 k
.47667 .57 m
.48005 .57317 L
.47416 .57403 L
.47076 .5712 L
.47667 .57 L
F
0 g
.47667 .57 m
.48005 .57317 L
.47416 .57403 L
.47076 .5712 L
.47667 .57 L
s
.404 .204 0 .027 k
.48259 .56881 m
.48596 .57229 L
.48005 .57317 L
.47667 .57 L
.48259 .56881 L
F
0 g
.48259 .56881 m
.48596 .57229 L
.48005 .57317 L
.47667 .57 L
.48259 .56881 L
s
.383 .208 0 .04 k
.48853 .56761 m
.49189 .57142 L
.48596 .57229 L
.48259 .56881 L
.48853 .56761 L
F
0 g
.48853 .56761 m
.49189 .57142 L
.48596 .57229 L
.48259 .56881 L
.48853 .56761 L
s
.363 .212 0 .053 k
.49448 .5664 m
.49783 .57055 L
.49189 .57142 L
.48853 .56761 L
.49448 .5664 L
F
0 g
.49448 .5664 m
.49783 .57055 L
.49189 .57142 L
.48853 .56761 L
.49448 .5664 L
s
.344 .215 0 .067 k
.50046 .56519 m
.5038 .56966 L
.49783 .57055 L
.49448 .5664 L
.50046 .56519 L
F
0 g
.50046 .56519 m
.5038 .56966 L
.49783 .57055 L
.49448 .5664 L
.50046 .56519 L
s
.327 .217 0 .081 k
.50645 .56398 m
.50978 .56878 L
.5038 .56966 L
.50046 .56519 L
.50645 .56398 L
F
0 g
.50645 .56398 m
.50978 .56878 L
.5038 .56966 L
.50046 .56519 L
.50645 .56398 L
s
.311 .219 0 .094 k
.51246 .56278 m
.51578 .56789 L
.50978 .56878 L
.50645 .56398 L
.51246 .56278 L
F
0 g
.51246 .56278 m
.51578 .56789 L
.50978 .56878 L
.50645 .56398 L
.51246 .56278 L
s
.296 .221 0 .107 k
.51849 .56156 m
.5218 .56701 L
.51578 .56789 L
.51246 .56278 L
.51849 .56156 L
F
0 g
.51849 .56156 m
.5218 .56701 L
.51578 .56789 L
.51246 .56278 L
.51849 .56156 L
s
.282 .222 0 .12 k
.52453 .56034 m
.52783 .56611 L
.5218 .56701 L
.51849 .56156 L
.52453 .56034 L
F
0 g
.52453 .56034 m
.52783 .56611 L
.5218 .56701 L
.51849 .56156 L
.52453 .56034 L
s
.27 .223 0 .132 k
.5306 .55911 m
.53389 .56522 L
.52783 .56611 L
.52453 .56034 L
.5306 .55911 L
F
0 g
.5306 .55911 m
.53389 .56522 L
.52783 .56611 L
.52453 .56034 L
.5306 .55911 L
s
.257 .223 0 .144 k
.53668 .55789 m
.53998 .56433 L
.53389 .56522 L
.5306 .55911 L
.53668 .55789 L
F
0 g
.53668 .55789 m
.53998 .56433 L
.53389 .56522 L
.5306 .55911 L
.53668 .55789 L
s
.246 .224 0 .155 k
.54279 .55665 m
.54607 .56342 L
.53998 .56433 L
.53668 .55789 L
.54279 .55665 L
F
0 g
.54279 .55665 m
.54607 .56342 L
.53998 .56433 L
.53668 .55789 L
.54279 .55665 L
s
.237 .225 0 .165 k
.5489 .55541 m
.55219 .56251 L
.54607 .56342 L
.54279 .55665 L
.5489 .55541 L
F
0 g
.5489 .55541 m
.55219 .56251 L
.54607 .56342 L
.54279 .55665 L
.5489 .55541 L
s
.227 .225 0 .175 k
.55504 .55417 m
.55832 .56161 L
.55219 .56251 L
.5489 .55541 L
.55504 .55417 L
F
0 g
.55504 .55417 m
.55832 .56161 L
.55219 .56251 L
.5489 .55541 L
.55504 .55417 L
s
.217 .225 0 .185 k
.5612 .55292 m
.56448 .5607 L
.55832 .56161 L
.55504 .55417 L
.5612 .55292 L
F
0 g
.5612 .55292 m
.56448 .5607 L
.55832 .56161 L
.55504 .55417 L
.5612 .55292 L
s
.209 .225 0 .194 k
.56736 .55167 m
.57066 .55977 L
.56448 .5607 L
.5612 .55292 L
.56736 .55167 L
F
0 g
.56736 .55167 m
.57066 .55977 L
.56448 .5607 L
.5612 .55292 L
.56736 .55167 L
s
.202 .225 0 .202 k
.57356 .55041 m
.57685 .55885 L
.57066 .55977 L
.56736 .55167 L
.57356 .55041 L
F
0 g
.57356 .55041 m
.57685 .55885 L
.57066 .55977 L
.56736 .55167 L
.57356 .55041 L
s
.194 .225 0 .21 k
.57976 .54914 m
.58307 .55791 L
.57685 .55885 L
.57356 .55041 L
.57976 .54914 L
F
0 g
.57976 .54914 m
.58307 .55791 L
.57685 .55885 L
.57356 .55041 L
.57976 .54914 L
s
.187 .225 0 .218 k
.586 .54786 m
.5893 .55696 L
.58307 .55791 L
.57976 .54914 L
.586 .54786 L
F
0 g
.586 .54786 m
.5893 .55696 L
.58307 .55791 L
.57976 .54914 L
.586 .54786 L
s
.18 .225 0 .225 k
.59225 .54656 m
.59555 .55599 L
.5893 .55696 L
.586 .54786 L
.59225 .54656 L
F
0 g
.59225 .54656 m
.59555 .55599 L
.5893 .55696 L
.586 .54786 L
.59225 .54656 L
s
.174 .224 0 .232 k
.59851 .54525 m
.60183 .555 L
.59555 .55599 L
.59225 .54656 L
.59851 .54525 L
F
0 g
.59851 .54525 m
.60183 .555 L
.59555 .55599 L
.59225 .54656 L
.59851 .54525 L
s
.167 .223 0 .239 k
.6048 .54392 m
.60812 .554 L
.60183 .555 L
.59851 .54525 L
.6048 .54392 L
F
0 g
.6048 .54392 m
.60812 .554 L
.60183 .555 L
.59851 .54525 L
.6048 .54392 L
s
.161 .223 0 .245 k
.6111 .54257 m
.61443 .55296 L
.60812 .554 L
.6048 .54392 L
.6111 .54257 L
F
0 g
.6111 .54257 m
.61443 .55296 L
.60812 .554 L
.6048 .54392 L
.6111 .54257 L
s
.156 .223 0 .25 k
.61742 .54119 m
.62077 .55188 L
.61443 .55296 L
.6111 .54257 L
.61742 .54119 L
F
0 g
.61742 .54119 m
.62077 .55188 L
.61443 .55296 L
.6111 .54257 L
.61742 .54119 L
s
.15 .221 0 .256 k
.62376 .53976 m
.62711 .55075 L
.62077 .55188 L
.61742 .54119 L
.62376 .53976 L
F
0 g
.62376 .53976 m
.62711 .55075 L
.62077 .55188 L
.61742 .54119 L
.62376 .53976 L
s
.145 .22 0 .261 k
.63011 .53828 m
.63348 .54954 L
.62711 .55075 L
.62376 .53976 L
.63011 .53828 L
F
0 g
.63011 .53828 m
.63348 .54954 L
.62711 .55075 L
.62376 .53976 L
.63011 .53828 L
s
.139 .219 0 .265 k
.63649 .53672 m
.63986 .54824 L
.63348 .54954 L
.63011 .53828 L
.63649 .53672 L
F
0 g
.63649 .53672 m
.63986 .54824 L
.63348 .54954 L
.63011 .53828 L
.63649 .53672 L
s
.131 .215 0 .27 k
.64288 .53502 m
.64626 .54675 L
.63986 .54824 L
.63649 .53672 L
.64288 .53502 L
F
0 g
.64288 .53502 m
.64626 .54675 L
.63986 .54824 L
.63649 .53672 L
.64288 .53502 L
s
.102 .199 0 .276 k
.64925 .53248 m
.65265 .54413 L
.64626 .54675 L
.64288 .53502 L
.64925 .53248 L
F
0 g
.64925 .53248 m
.65265 .54413 L
.64626 .54675 L
.64288 .53502 L
.64925 .53248 L
s
.091 .19 0 .277 k
.65562 .52954 m
.65901 .54099 L
.65265 .54413 L
.64925 .53248 L
.65562 .52954 L
F
0 g
.65562 .52954 m
.65901 .54099 L
.65265 .54413 L
.64925 .53248 L
.65562 .52954 L
s
.09 .188 0 .274 k
.66201 .5265 m
.66539 .5377 L
.65901 .54099 L
.65562 .52954 L
.66201 .5265 L
F
0 g
.66201 .5265 m
.66539 .5377 L
.65901 .54099 L
.65562 .52954 L
.66201 .5265 L
s
.09 .186 0 .271 k
.6684 .52339 m
.67178 .53433 L
.66539 .5377 L
.66201 .5265 L
.6684 .52339 L
F
0 g
.6684 .52339 m
.67178 .53433 L
.66539 .5377 L
.66201 .5265 L
.6684 .52339 L
s
.091 .184 0 .267 k
.67481 .52024 m
.67817 .53091 L
.67178 .53433 L
.6684 .52339 L
.67481 .52024 L
F
0 g
.67481 .52024 m
.67817 .53091 L
.67178 .53433 L
.6684 .52339 L
.67481 .52024 L
s
.093 .184 0 .262 k
.68122 .51704 m
.68457 .52742 L
.67817 .53091 L
.67481 .52024 L
.68122 .51704 L
F
0 g
.68122 .51704 m
.68457 .52742 L
.67817 .53091 L
.67481 .52024 L
.68122 .51704 L
s
.094 .181 0 .258 k
.68764 .51382 m
.69099 .52391 L
.68457 .52742 L
.68122 .51704 L
.68764 .51382 L
F
0 g
.68764 .51382 m
.69099 .52391 L
.68457 .52742 L
.68122 .51704 L
.68764 .51382 L
s
.096 .18 0 .253 k
.69409 .51056 m
.6974 .52036 L
.69099 .52391 L
.68764 .51382 L
.69409 .51056 L
F
0 g
.69409 .51056 m
.6974 .52036 L
.69099 .52391 L
.68764 .51382 L
.69409 .51056 L
s
.099 .179 0 .247 k
.70054 .5073 m
.70384 .51679 L
.6974 .52036 L
.69409 .51056 L
.70054 .5073 L
F
0 g
.70054 .5073 m
.70384 .51679 L
.6974 .52036 L
.69409 .51056 L
.70054 .5073 L
s
.101 .177 0 .242 k
.707 .50401 m
.71029 .51319 L
.70384 .51679 L
.70054 .5073 L
.707 .50401 L
F
0 g
.707 .50401 m
.71029 .51319 L
.70384 .51679 L
.70054 .5073 L
.707 .50401 L
s
.104 .175 0 .236 k
.71348 .50072 m
.71673 .50958 L
.71029 .51319 L
.707 .50401 L
.71348 .50072 L
F
0 g
.71348 .50072 m
.71673 .50958 L
.71029 .51319 L
.707 .50401 L
.71348 .50072 L
s
.108 .174 0 .229 k
.71996 .4974 m
.72319 .50597 L
.71673 .50958 L
.71348 .50072 L
.71996 .4974 L
F
0 g
.71996 .4974 m
.72319 .50597 L
.71673 .50958 L
.71348 .50072 L
.71996 .4974 L
s
.112 .173 0 .222 k
.72645 .49408 m
.72967 .50233 L
.72319 .50597 L
.71996 .4974 L
.72645 .49408 L
F
0 g
.72645 .49408 m
.72967 .50233 L
.72319 .50597 L
.71996 .4974 L
.72645 .49408 L
s
.116 .171 0 .215 k
.73296 .49075 m
.73616 .49868 L
.72967 .50233 L
.72645 .49408 L
.73296 .49075 L
F
0 g
.73296 .49075 m
.73616 .49868 L
.72967 .50233 L
.72645 .49408 L
.73296 .49075 L
s
.12 .168 0 .208 k
.73948 .4874 m
.74265 .49503 L
.73616 .49868 L
.73296 .49075 L
.73948 .4874 L
F
0 g
.73948 .4874 m
.74265 .49503 L
.73616 .49868 L
.73296 .49075 L
.73948 .4874 L
s
.124 .166 0 .2 k
.74601 .48406 m
.74916 .49136 L
.74265 .49503 L
.73948 .4874 L
.74601 .48406 L
F
0 g
.74601 .48406 m
.74916 .49136 L
.74265 .49503 L
.73948 .4874 L
.74601 .48406 L
s
.13 .165 0 .191 k
.75256 .4807 m
.75568 .48769 L
.74916 .49136 L
.74601 .48406 L
.75256 .4807 L
F
0 g
.75256 .4807 m
.75568 .48769 L
.74916 .49136 L
.74601 .48406 L
.75256 .4807 L
s
.135 .161 0 .183 k
.75912 .47734 m
.76221 .48403 L
.75568 .48769 L
.75256 .4807 L
.75912 .47734 L
F
0 g
.75912 .47734 m
.76221 .48403 L
.75568 .48769 L
.75256 .4807 L
.75912 .47734 L
s
.14 .158 0 .174 k
.76568 .47398 m
.76874 .48034 L
.76221 .48403 L
.75912 .47734 L
.76568 .47398 L
F
0 g
.76568 .47398 m
.76874 .48034 L
.76221 .48403 L
.75912 .47734 L
.76568 .47398 L
s
.147 .156 0 .164 k
.77227 .4706 m
.77529 .47665 L
.76874 .48034 L
.76568 .47398 L
.77227 .4706 L
F
0 g
.77227 .4706 m
.77529 .47665 L
.76874 .48034 L
.76568 .47398 L
.77227 .4706 L
s
.153 .152 0 .154 k
.77886 .46722 m
.78185 .47295 L
.77529 .47665 L
.77227 .4706 L
.77886 .46722 L
F
0 g
.77886 .46722 m
.78185 .47295 L
.77529 .47665 L
.77227 .4706 L
.77886 .46722 L
s
.16 .149 0 .143 k
.78547 .46383 m
.78842 .46925 L
.78185 .47295 L
.77886 .46722 L
.78547 .46383 L
F
0 g
.78547 .46383 m
.78842 .46925 L
.78185 .47295 L
.77886 .46722 L
.78547 .46383 L
s
.167 .144 0 .133 k
.79209 .46044 m
.795 .46555 L
.78842 .46925 L
.78547 .46383 L
.79209 .46044 L
F
0 g
.79209 .46044 m
.795 .46555 L
.78842 .46925 L
.78547 .46383 L
.79209 .46044 L
s
.176 .14 0 .121 k
.79872 .45704 m
.8016 .46182 L
.795 .46555 L
.79209 .46044 L
.79872 .45704 L
F
0 g
.79872 .45704 m
.8016 .46182 L
.795 .46555 L
.79209 .46044 L
.79872 .45704 L
s
.184 .135 0 .11 k
.80536 .45363 m
.8082 .45811 L
.8016 .46182 L
.79872 .45704 L
.80536 .45363 L
F
0 g
.80536 .45363 m
.8082 .45811 L
.8016 .46182 L
.79872 .45704 L
.80536 .45363 L
s
.207 .142 0 .098 k
.21394 .66175 m
.21773 .66501 L
.2123 .66787 L
.20855 .6643 L
.21394 .66175 L
F
0 g
.21394 .66175 m
.21773 .66501 L
.2123 .66787 L
.20855 .6643 L
.21394 .66175 L
s
.218 .137 0 .086 k
.21936 .65919 m
.22315 .66214 L
.21773 .66501 L
.21394 .66175 L
.21936 .65919 L
F
0 g
.21936 .65919 m
.22315 .66214 L
.21773 .66501 L
.21394 .66175 L
.21936 .65919 L
s
.229 .131 0 .074 k
.22478 .65662 m
.2286 .65928 L
.22315 .66214 L
.21936 .65919 L
.22478 .65662 L
F
0 g
.22478 .65662 m
.2286 .65928 L
.22315 .66214 L
.21936 .65919 L
.22478 .65662 L
s
.24 .123 0 .063 k
.23021 .65405 m
.23405 .65641 L
.2286 .65928 L
.22478 .65662 L
.23021 .65405 L
F
0 g
.23021 .65405 m
.23405 .65641 L
.2286 .65928 L
.22478 .65662 L
.23021 .65405 L
s
.253 .116 0 .051 k
.23566 .65148 m
.2395 .65354 L
.23405 .65641 L
.23021 .65405 L
.23566 .65148 L
F
0 g
.23566 .65148 m
.2395 .65354 L
.23405 .65641 L
.23021 .65405 L
.23566 .65148 L
s
.266 .106 0 .041 k
.24111 .6489 m
.24498 .65066 L
.2395 .65354 L
.23566 .65148 L
.24111 .6489 L
F
0 g
.24111 .6489 m
.24498 .65066 L
.2395 .65354 L
.23566 .65148 L
.24111 .6489 L
s
.28 .097 0 .032 k
.24657 .64632 m
.25046 .64777 L
.24498 .65066 L
.24111 .6489 L
.24657 .64632 L
F
0 g
.24657 .64632 m
.25046 .64777 L
.24498 .65066 L
.24111 .6489 L
.24657 .64632 L
s
.293 .085 0 .026 k
.25204 .64373 m
.25594 .64488 L
.25046 .64777 L
.24657 .64632 L
.25204 .64373 L
F
0 g
.25204 .64373 m
.25594 .64488 L
.25046 .64777 L
.24657 .64632 L
.25204 .64373 L
s
.308 .072 0 .022 k
.25752 .64113 m
.26144 .64199 L
.25594 .64488 L
.25204 .64373 L
.25752 .64113 L
F
0 g
.25752 .64113 m
.26144 .64199 L
.25594 .64488 L
.25204 .64373 L
.25752 .64113 L
s
.322 .058 0 .023 k
.26302 .63854 m
.26695 .63908 L
.26144 .64199 L
.25752 .64113 L
.26302 .63854 L
F
0 g
.26302 .63854 m
.26695 .63908 L
.26144 .64199 L
.25752 .64113 L
.26302 .63854 L
s
.336 .042 0 .029 k
.26852 .63594 m
.27246 .63618 L
.26695 .63908 L
.26302 .63854 L
.26852 .63594 L
F
0 g
.26852 .63594 m
.27246 .63618 L
.26695 .63908 L
.26302 .63854 L
.26852 .63594 L
s
.35 .025 0 .041 k
.27403 .63333 m
.27798 .63328 L
.27246 .63618 L
.26852 .63594 L
.27403 .63333 L
F
0 g
.27403 .63333 m
.27798 .63328 L
.27246 .63618 L
.26852 .63594 L
.27403 .63333 L
s
.361 .006 0 .061 k
.27956 .63072 m
.28351 .63038 L
.27798 .63328 L
.27403 .63333 L
.27956 .63072 L
F
0 g
.27956 .63072 m
.28351 .63038 L
.27798 .63328 L
.27403 .63333 L
.27956 .63072 L
s
.383 0 .013 .076 k
.28509 .62811 m
.28906 .62746 L
.28351 .63038 L
.27956 .63072 L
.28509 .62811 L
F
0 g
.28509 .62811 m
.28906 .62746 L
.28351 .63038 L
.27956 .63072 L
.28509 .62811 L
s
.409 0 .033 .093 k
.29064 .6255 m
.29461 .62456 L
.28906 .62746 L
.28509 .62811 L
.29064 .6255 L
F
0 g
.29064 .6255 m
.29461 .62456 L
.28906 .62746 L
.28509 .62811 L
.29064 .6255 L
s
.432 0 .053 .118 k
.29619 .62289 m
.30017 .62166 L
.29461 .62456 L
.29064 .6255 L
.29619 .62289 L
F
0 g
.29619 .62289 m
.30017 .62166 L
.29461 .62456 L
.29064 .6255 L
.29619 .62289 L
s
.452 0 .071 .151 k
.30176 .62028 m
.30574 .61876 L
.30017 .62166 L
.29619 .62289 L
.30176 .62028 L
F
0 g
.30176 .62028 m
.30574 .61876 L
.30017 .62166 L
.29619 .62289 L
.30176 .62028 L
s
.467 0 .089 .19 k
.30733 .61768 m
.31132 .61586 L
.30574 .61876 L
.30176 .62028 L
.30733 .61768 L
F
0 g
.30733 .61768 m
.31132 .61586 L
.30574 .61876 L
.30176 .62028 L
.30733 .61768 L
s
.478 0 .105 .234 k
.31291 .61508 m
.3169 .61299 L
.31132 .61586 L
.30733 .61768 L
.31291 .61508 L
F
0 g
.31291 .61508 m
.3169 .61299 L
.31132 .61586 L
.30733 .61768 L
.31291 .61508 L
s
.31851 .61249 m
.3225 .61013 L
.3169 .61299 L
.31291 .61508 L
.31851 .61249 L
F
.31851 .61249 m
.3225 .61013 L
.3169 .61299 L
.31291 .61508 L
.31851 .61249 L
s
.32412 .60991 m
.3281 .60729 L
.3225 .61013 L
.31851 .61249 L
.32412 .60991 L
F
.32412 .60991 m
.3281 .60729 L
.3225 .61013 L
.31851 .61249 L
.32412 .60991 L
s
.32973 .60736 m
.33372 .6045 L
.3281 .60729 L
.32412 .60991 L
.32973 .60736 L
F
.32973 .60736 m
.33372 .6045 L
.3281 .60729 L
.32412 .60991 L
.32973 .60736 L
s
.33535 .60484 m
.33933 .60175 L
.33372 .6045 L
.32973 .60736 L
.33535 .60484 L
F
.33535 .60484 m
.33933 .60175 L
.33372 .6045 L
.32973 .60736 L
.33535 .60484 L
s
.34098 .60238 m
.34495 .59909 L
.33933 .60175 L
.33535 .60484 L
.34098 .60238 L
F
.34098 .60238 m
.34495 .59909 L
.33933 .60175 L
.33535 .60484 L
.34098 .60238 L
s
0 .035 .035 .965 k
.34661 .60016 m
.35056 .59679 L
.34495 .59909 L
.34098 .60238 L
.34661 .60016 L
F
0 g
.34661 .60016 m
.35056 .59679 L
.34495 .59909 L
.34098 .60238 L
.34661 .60016 L
s
0 .132 .132 .868 k
.35221 .59847 m
.35614 .59529 L
.35056 .59679 L
.34661 .60016 L
.35221 .59847 L
F
0 g
.35221 .59847 m
.35614 .59529 L
.35056 .59679 L
.34661 .60016 L
.35221 .59847 L
s
0 .127 .127 .873 k
.35783 .59687 m
.36174 .5939 L
.35614 .59529 L
.35221 .59847 L
.35783 .59687 L
F
0 g
.35783 .59687 m
.36174 .5939 L
.35614 .59529 L
.35221 .59847 L
.35783 .59687 L
s
0 .11 .11 .89 k
.36346 .5953 m
.36733 .59259 L
.36174 .5939 L
.35783 .59687 L
.36346 .5953 L
F
0 g
.36346 .5953 m
.36733 .59259 L
.36174 .5939 L
.35783 .59687 L
.36346 .5953 L
s
0 .087 .087 .913 k
.36911 .59376 m
.37295 .59132 L
.36733 .59259 L
.36346 .5953 L
.36911 .59376 L
F
0 g
.36911 .59376 m
.37295 .59132 L
.36733 .59259 L
.36346 .5953 L
.36911 .59376 L
s
0 .058 .058 .942 k
.37476 .59224 m
.37857 .59009 L
.37295 .59132 L
.36911 .59376 L
.37476 .59224 L
F
0 g
.37476 .59224 m
.37857 .59009 L
.37295 .59132 L
.36911 .59376 L
.37476 .59224 L
s
0 .024 .024 .976 k
.38043 .59074 m
.38421 .58887 L
.37857 .59009 L
.37476 .59224 L
.38043 .59074 L
F
0 g
.38043 .59074 m
.38421 .58887 L
.37857 .59009 L
.37476 .59224 L
.38043 .59074 L
s
.38612 .58925 m
.38986 .58767 L
.38421 .58887 L
.38043 .59074 L
.38612 .58925 L
F
.38612 .58925 m
.38986 .58767 L
.38421 .58887 L
.38043 .59074 L
.38612 .58925 L
s
.39182 .58776 m
.39554 .58648 L
.38986 .58767 L
.38612 .58925 L
.39182 .58776 L
F
.39182 .58776 m
.39554 .58648 L
.38986 .58767 L
.38612 .58925 L
.39182 .58776 L
s
.39754 .58628 m
.40123 .5853 L
.39554 .58648 L
.39182 .58776 L
.39754 .58628 L
F
.39754 .58628 m
.40123 .5853 L
.39554 .58648 L
.39182 .58776 L
.39754 .58628 L
s
.40327 .58479 m
.40693 .58413 L
.40123 .5853 L
.39754 .58628 L
.40327 .58479 L
F
.40327 .58479 m
.40693 .58413 L
.40123 .5853 L
.39754 .58628 L
.40327 .58479 L
s
.534 .012 0 .251 k
.40902 .58331 m
.41265 .58296 L
.40693 .58413 L
.40327 .58479 L
.40902 .58331 L
F
0 g
.40902 .58331 m
.41265 .58296 L
.40693 .58413 L
.40327 .58479 L
.40902 .58331 L
s
.539 .033 0 .191 k
.41478 .58182 m
.41838 .58179 L
.41265 .58296 L
.40902 .58331 L
.41478 .58182 L
F
0 g
.41478 .58182 m
.41838 .58179 L
.41265 .58296 L
.40902 .58331 L
.41478 .58182 L
s
.54 .054 0 .137 k
.42056 .58034 m
.42413 .58062 L
.41838 .58179 L
.41478 .58182 L
.42056 .58034 L
F
0 g
.42056 .58034 m
.42413 .58062 L
.41838 .58179 L
.41478 .58182 L
.42056 .58034 L
s
.536 .075 0 .091 k
.42635 .57885 m
.4299 .57945 L
.42413 .58062 L
.42056 .58034 L
.42635 .57885 L
F
0 g
.42635 .57885 m
.4299 .57945 L
.42413 .58062 L
.42056 .58034 L
.42635 .57885 L
s
.526 .095 0 .055 k
.43216 .57736 m
.43569 .57829 L
.4299 .57945 L
.42635 .57885 L
.43216 .57736 L
F
0 g
.43216 .57736 m
.43569 .57829 L
.4299 .57945 L
.42635 .57885 L
.43216 .57736 L
s
.511 .113 0 .029 k
.43798 .57587 m
.4415 .57711 L
.43569 .57829 L
.43216 .57736 L
.43798 .57587 L
F
0 g
.43798 .57587 m
.4415 .57711 L
.43569 .57829 L
.43216 .57736 L
.43798 .57587 L
s
.494 .129 0 .012 k
.44382 .57438 m
.44731 .57593 L
.4415 .57711 L
.43798 .57587 L
.44382 .57438 L
F
0 g
.44382 .57438 m
.44731 .57593 L
.4415 .57711 L
.43798 .57587 L
.44382 .57438 L
s
.473 .143 0 .004 k
.44968 .57287 m
.45314 .57475 L
.44731 .57593 L
.44382 .57438 L
.44968 .57287 L
F
0 g
.44968 .57287 m
.45314 .57475 L
.44731 .57593 L
.44382 .57438 L
.44968 .57287 L
s
.452 .155 0 .002 k
.45555 .57136 m
.459 .57357 L
.45314 .57475 L
.44968 .57287 L
.45555 .57136 L
F
0 g
.45555 .57136 m
.459 .57357 L
.45314 .57475 L
.44968 .57287 L
.45555 .57136 L
s
.43 .165 0 .005 k
.46144 .56986 m
.46487 .57238 L
.459 .57357 L
.45555 .57136 L
.46144 .56986 L
F
0 g
.46144 .56986 m
.46487 .57238 L
.459 .57357 L
.45555 .57136 L
.46144 .56986 L
s
.409 .174 0 .012 k
.46734 .56835 m
.47076 .5712 L
.46487 .57238 L
.46144 .56986 L
.46734 .56835 L
F
0 g
.46734 .56835 m
.47076 .5712 L
.46487 .57238 L
.46144 .56986 L
.46734 .56835 L
s
.387 .181 0 .022 k
.47326 .56683 m
.47667 .57 L
.47076 .5712 L
.46734 .56835 L
.47326 .56683 L
F
0 g
.47326 .56683 m
.47667 .57 L
.47076 .5712 L
.46734 .56835 L
.47326 .56683 L
s
.368 .187 0 .033 k
.4792 .56531 m
.48259 .56881 L
.47667 .57 L
.47326 .56683 L
.4792 .56531 L
F
0 g
.4792 .56531 m
.48259 .56881 L
.47667 .57 L
.47326 .56683 L
.4792 .56531 L
s
.349 .192 0 .046 k
.48515 .56378 m
.48853 .56761 L
.48259 .56881 L
.4792 .56531 L
.48515 .56378 L
F
0 g
.48515 .56378 m
.48853 .56761 L
.48259 .56881 L
.4792 .56531 L
.48515 .56378 L
s
.331 .197 0 .059 k
.49113 .56225 m
.49448 .5664 L
.48853 .56761 L
.48515 .56378 L
.49113 .56225 L
F
0 g
.49113 .56225 m
.49448 .5664 L
.48853 .56761 L
.48515 .56378 L
.49113 .56225 L
s
.314 .2 0 .073 k
.49711 .56072 m
.50046 .56519 L
.49448 .5664 L
.49113 .56225 L
.49711 .56072 L
F
0 g
.49711 .56072 m
.50046 .56519 L
.49448 .5664 L
.49113 .56225 L
.49711 .56072 L
s
.299 .203 0 .086 k
.50312 .55918 m
.50645 .56398 L
.50046 .56519 L
.49711 .56072 L
.50312 .55918 L
F
0 g
.50312 .55918 m
.50645 .56398 L
.50046 .56519 L
.49711 .56072 L
.50312 .55918 L
s
.285 .205 0 .099 k
.50914 .55763 m
.51246 .56278 L
.50645 .56398 L
.50312 .55918 L
.50914 .55763 L
F
0 g
.50914 .55763 m
.51246 .56278 L
.50645 .56398 L
.50312 .55918 L
.50914 .55763 L
s
.271 .207 0 .112 k
.51517 .55609 m
.51849 .56156 L
.51246 .56278 L
.50914 .55763 L
.51517 .55609 L
F
0 g
.51517 .55609 m
.51849 .56156 L
.51246 .56278 L
.50914 .55763 L
.51517 .55609 L
s
.258 .208 0 .125 k
.52122 .55454 m
.52453 .56034 L
.51849 .56156 L
.51517 .55609 L
.52122 .55454 L
F
0 g
.52122 .55454 m
.52453 .56034 L
.51849 .56156 L
.51517 .55609 L
.52122 .55454 L
s
.248 .211 0 .136 k
.5273 .55298 m
.5306 .55911 L
.52453 .56034 L
.52122 .55454 L
.5273 .55298 L
F
0 g
.5273 .55298 m
.5306 .55911 L
.52453 .56034 L
.52122 .55454 L
.5273 .55298 L
s
.236 .211 0 .148 k
.53338 .55143 m
.53668 .55789 L
.5306 .55911 L
.5273 .55298 L
.53338 .55143 L
F
0 g
.53338 .55143 m
.53668 .55789 L
.5306 .55911 L
.5273 .55298 L
.53338 .55143 L
s
.227 .213 0 .158 k
.53949 .54985 m
.54279 .55665 L
.53668 .55789 L
.53338 .55143 L
.53949 .54985 L
F
0 g
.53949 .54985 m
.54279 .55665 L
.53668 .55789 L
.53338 .55143 L
.53949 .54985 L
s
.217 .213 0 .169 k
.5456 .54829 m
.5489 .55541 L
.54279 .55665 L
.53949 .54985 L
.5456 .54829 L
F
0 g
.5456 .54829 m
.5489 .55541 L
.54279 .55665 L
.53949 .54985 L
.5456 .54829 L
s
.209 .214 0 .178 k
.55174 .54671 m
.55504 .55417 L
.5489 .55541 L
.5456 .54829 L
.55174 .54671 L
F
0 g
.55174 .54671 m
.55504 .55417 L
.5489 .55541 L
.5456 .54829 L
.55174 .54671 L
s
.2 .214 0 .188 k
.55789 .54514 m
.5612 .55292 L
.55504 .55417 L
.55174 .54671 L
.55789 .54514 L
F
0 g
.55789 .54514 m
.5612 .55292 L
.55504 .55417 L
.55174 .54671 L
.55789 .54514 L
s
.192 .215 0 .197 k
.56407 .54355 m
.56736 .55167 L
.5612 .55292 L
.55789 .54514 L
.56407 .54355 L
F
0 g
.56407 .54355 m
.56736 .55167 L
.5612 .55292 L
.55789 .54514 L
.56407 .54355 L
s
.185 .215 0 .205 k
.57026 .54196 m
.57356 .55041 L
.56736 .55167 L
.56407 .54355 L
.57026 .54196 L
F
0 g
.57026 .54196 m
.57356 .55041 L
.56736 .55167 L
.56407 .54355 L
.57026 .54196 L
s
.179 .215 0 .213 k
.57646 .54035 m
.57976 .54914 L
.57356 .55041 L
.57026 .54196 L
.57646 .54035 L
F
0 g
.57646 .54035 m
.57976 .54914 L
.57356 .55041 L
.57026 .54196 L
.57646 .54035 L
s
.173 .216 0 .22 k
.5827 .53874 m
.586 .54786 L
.57976 .54914 L
.57646 .54035 L
.5827 .53874 L
F
0 g
.5827 .53874 m
.586 .54786 L
.57976 .54914 L
.57646 .54035 L
.5827 .53874 L
s
.167 .216 0 .227 k
.58894 .53713 m
.59225 .54656 L
.586 .54786 L
.5827 .53874 L
.58894 .53713 L
F
0 g
.58894 .53713 m
.59225 .54656 L
.586 .54786 L
.5827 .53874 L
.58894 .53713 L
s
.161 .216 0 .234 k
.59519 .53549 m
.59851 .54525 L
.59225 .54656 L
.58894 .53713 L
.59519 .53549 L
F
0 g
.59519 .53549 m
.59851 .54525 L
.59225 .54656 L
.58894 .53713 L
.59519 .53549 L
s
.156 .216 0 .24 k
.60147 .53384 m
.6048 .54392 L
.59851 .54525 L
.59519 .53549 L
.60147 .53384 L
F
0 g
.60147 .53384 m
.6048 .54392 L
.59851 .54525 L
.59519 .53549 L
.60147 .53384 L
s
.15 .216 0 .246 k
.60776 .53218 m
.6111 .54257 L
.6048 .54392 L
.60147 .53384 L
.60776 .53218 L
F
0 g
.60776 .53218 m
.6111 .54257 L
.6048 .54392 L
.60147 .53384 L
.60776 .53218 L
s
.145 .215 0 .252 k
.61407 .53049 m
.61742 .54119 L
.6111 .54257 L
.60776 .53218 L
.61407 .53049 L
F
0 g
.61407 .53049 m
.61742 .54119 L
.6111 .54257 L
.60776 .53218 L
.61407 .53049 L
s
.14 .215 0 .257 k
.62041 .52876 m
.62376 .53976 L
.61742 .54119 L
.61407 .53049 L
.62041 .52876 L
F
0 g
.62041 .52876 m
.62376 .53976 L
.61742 .54119 L
.61407 .53049 L
.62041 .52876 L
s
.135 .214 0 .262 k
.62675 .52701 m
.63011 .53828 L
.62376 .53976 L
.62041 .52876 L
.62675 .52701 L
F
0 g
.62675 .52701 m
.63011 .53828 L
.62376 .53976 L
.62041 .52876 L
.62675 .52701 L
s
.131 .214 0 .266 k
.63311 .52521 m
.63649 .53672 L
.63011 .53828 L
.62675 .52701 L
.63311 .52521 L
F
0 g
.63311 .52521 m
.63649 .53672 L
.63011 .53828 L
.62675 .52701 L
.63311 .52521 L
s
.125 .212 0 .27 k
.63948 .52329 m
.64288 .53502 L
.63649 .53672 L
.63311 .52521 L
.63948 .52329 L
F
0 g
.63948 .52329 m
.64288 .53502 L
.63649 .53672 L
.63311 .52521 L
.63948 .52329 L
s
.105 .2 0 .276 k
.64586 .52083 m
.64925 .53248 L
.64288 .53502 L
.63948 .52329 L
.64586 .52083 L
F
0 g
.64586 .52083 m
.64925 .53248 L
.64288 .53502 L
.63948 .52329 L
.64586 .52083 L
s
.097 .195 0 .276 k
.65223 .51809 m
.65562 .52954 L
.64925 .53248 L
.64586 .52083 L
.65223 .51809 L
F
0 g
.65223 .51809 m
.65562 .52954 L
.64925 .53248 L
.64586 .52083 L
.65223 .51809 L
s
.097 .193 0 .273 k
.65862 .51529 m
.66201 .5265 L
.65562 .52954 L
.65223 .51809 L
.65862 .51529 L
F
0 g
.65862 .51529 m
.66201 .5265 L
.65562 .52954 L
.65223 .51809 L
.65862 .51529 L
s
.099 .192 0 .269 k
.66502 .51244 m
.6684 .52339 L
.66201 .5265 L
.65862 .51529 L
.66502 .51244 L
F
0 g
.66502 .51244 m
.6684 .52339 L
.66201 .5265 L
.65862 .51529 L
.66502 .51244 L
s
.1 .191 0 .265 k
.67144 .50956 m
.67481 .52024 L
.6684 .52339 L
.66502 .51244 L
.67144 .50956 L
F
0 g
.67144 .50956 m
.67481 .52024 L
.6684 .52339 L
.66502 .51244 L
.67144 .50956 L
s
.102 .189 0 .261 k
.67787 .50664 m
.68122 .51704 L
.67481 .52024 L
.67144 .50956 L
.67787 .50664 L
F
0 g
.67787 .50664 m
.68122 .51704 L
.67481 .52024 L
.67144 .50956 L
.67787 .50664 L
s
.104 .188 0 .256 k
.68431 .50371 m
.68764 .51382 L
.68122 .51704 L
.67787 .50664 L
.68431 .50371 L
F
0 g
.68431 .50371 m
.68764 .51382 L
.68122 .51704 L
.67787 .50664 L
.68431 .50371 L
s
.107 .187 0 .251 k
.69076 .50076 m
.69409 .51056 L
.68764 .51382 L
.68431 .50371 L
.69076 .50076 L
F
0 g
.69076 .50076 m
.69409 .51056 L
.68764 .51382 L
.68431 .50371 L
.69076 .50076 L
s
.11 .186 0 .245 k
.69723 .49779 m
.70054 .5073 L
.69409 .51056 L
.69076 .50076 L
.69723 .49779 L
F
0 g
.69723 .49779 m
.70054 .5073 L
.69409 .51056 L
.69076 .50076 L
.69723 .49779 L
s
.114 .185 0 .239 k
.70371 .49481 m
.707 .50401 L
.70054 .5073 L
.69723 .49779 L
.70371 .49481 L
F
0 g
.70371 .49481 m
.707 .50401 L
.70054 .5073 L
.69723 .49779 L
.70371 .49481 L
s
.117 .184 0 .233 k
.7102 .49183 m
.71348 .50072 L
.707 .50401 L
.70371 .49481 L
.7102 .49183 L
F
0 g
.7102 .49183 m
.71348 .50072 L
.707 .50401 L
.70371 .49481 L
.7102 .49183 L
s
.121 .183 0 .226 k
.71671 .48882 m
.71996 .4974 L
.71348 .50072 L
.7102 .49183 L
.71671 .48882 L
F
0 g
.71671 .48882 m
.71996 .4974 L
.71348 .50072 L
.7102 .49183 L
.71671 .48882 L
s
.125 .18 0 .22 k
.72322 .48581 m
.72645 .49408 L
.71996 .4974 L
.71671 .48882 L
.72322 .48581 L
F
0 g
.72322 .48581 m
.72645 .49408 L
.71996 .4974 L
.71671 .48882 L
.72322 .48581 L
s
.13 .179 0 .212 k
.72976 .48279 m
.73296 .49075 L
.72645 .49408 L
.72322 .48581 L
.72976 .48279 L
F
0 g
.72976 .48279 m
.73296 .49075 L
.72645 .49408 L
.72322 .48581 L
.72976 .48279 L
s
.135 .178 0 .204 k
.7363 .47977 m
.73948 .4874 L
.73296 .49075 L
.72976 .48279 L
.7363 .47977 L
F
0 g
.7363 .47977 m
.73948 .4874 L
.73296 .49075 L
.72976 .48279 L
.7363 .47977 L
s
.14 .176 0 .196 k
.74287 .47673 m
.74601 .48406 L
.73948 .4874 L
.7363 .47977 L
.74287 .47673 L
F
0 g
.74287 .47673 m
.74601 .48406 L
.73948 .4874 L
.7363 .47977 L
.74287 .47673 L
s
.145 .173 0 .188 k
.74943 .47369 m
.75256 .4807 L
.74601 .48406 L
.74287 .47673 L
.74943 .47369 L
F
0 g
.74943 .47369 m
.75256 .4807 L
.74601 .48406 L
.74287 .47673 L
.74943 .47369 L
s
.151 .171 0 .179 k
.75602 .47064 m
.75912 .47734 L
.75256 .4807 L
.74943 .47369 L
.75602 .47064 L
F
0 g
.75602 .47064 m
.75912 .47734 L
.75256 .4807 L
.74943 .47369 L
.75602 .47064 L
s
.158 .169 0 .169 k
.76262 .46759 m
.76568 .47398 L
.75912 .47734 L
.75602 .47064 L
.76262 .46759 L
F
0 g
.76262 .46759 m
.76568 .47398 L
.75912 .47734 L
.75602 .47064 L
.76262 .46759 L
s
.164 .166 0 .16 k
.76924 .46453 m
.77227 .4706 L
.76568 .47398 L
.76262 .46759 L
.76924 .46453 L
F
0 g
.76924 .46453 m
.77227 .4706 L
.76568 .47398 L
.76262 .46759 L
.76924 .46453 L
s
.171 .163 0 .149 k
.77587 .46146 m
.77886 .46722 L
.77227 .4706 L
.76924 .46453 L
.77587 .46146 L
F
0 g
.77587 .46146 m
.77886 .46722 L
.77227 .4706 L
.76924 .46453 L
.77587 .46146 L
s
.179 .16 0 .138 k
.78251 .45839 m
.78547 .46383 L
.77886 .46722 L
.77587 .46146 L
.78251 .45839 L
F
0 g
.78251 .45839 m
.78547 .46383 L
.77886 .46722 L
.77587 .46146 L
.78251 .45839 L
s
.188 .156 0 .127 k
.78917 .45531 m
.79209 .46044 L
.78547 .46383 L
.78251 .45839 L
.78917 .45531 L
F
0 g
.78917 .45531 m
.79209 .46044 L
.78547 .46383 L
.78251 .45839 L
.78917 .45531 L
s
.196 .152 0 .116 k
.79584 .45222 m
.79872 .45704 L
.79209 .46044 L
.78917 .45531 L
.79584 .45222 L
F
0 g
.79584 .45222 m
.79872 .45704 L
.79209 .46044 L
.78917 .45531 L
.79584 .45222 L
s
.206 .147 0 .104 k
.80251 .44913 m
.80536 .45363 L
.79872 .45704 L
.79584 .45222 L
.80251 .44913 L
F
0 g
.80251 .44913 m
.80536 .45363 L
.79872 .45704 L
.79584 .45222 L
.80251 .44913 L
s
.235 .155 0 .089 k
.21015 .65848 m
.21394 .66175 L
.20855 .6643 L
.20477 .66073 L
.21015 .65848 L
F
0 g
.21015 .65848 m
.21394 .66175 L
.20855 .6643 L
.20477 .66073 L
.21015 .65848 L
s
.246 .149 0 .077 k
.21554 .65622 m
.21936 .65919 L
.21394 .66175 L
.21015 .65848 L
.21554 .65622 L
F
0 g
.21554 .65622 m
.21936 .65919 L
.21394 .66175 L
.21015 .65848 L
.21554 .65622 L
s
.259 .144 0 .064 k
.22095 .65395 m
.22478 .65662 L
.21936 .65919 L
.21554 .65622 L
.22095 .65395 L
F
0 g
.22095 .65395 m
.22478 .65662 L
.21936 .65919 L
.21554 .65622 L
.22095 .65395 L
s
.273 .137 0 .052 k
.22635 .65168 m
.23021 .65405 L
.22478 .65662 L
.22095 .65395 L
.22635 .65168 L
F
0 g
.22635 .65168 m
.23021 .65405 L
.22478 .65662 L
.22095 .65395 L
.22635 .65168 L
s
.287 .129 0 .041 k
.23178 .64942 m
.23566 .65148 L
.23021 .65405 L
.22635 .65168 L
.23178 .64942 L
F
0 g
.23178 .64942 m
.23566 .65148 L
.23021 .65405 L
.22635 .65168 L
.23178 .64942 L
s
.302 .12 0 .031 k
.23721 .64714 m
.24111 .6489 L
.23566 .65148 L
.23178 .64942 L
.23721 .64714 L
F
0 g
.23721 .64714 m
.24111 .6489 L
.23566 .65148 L
.23178 .64942 L
.23721 .64714 L
s
.318 .111 0 .022 k
.24266 .64486 m
.24657 .64632 L
.24111 .6489 L
.23721 .64714 L
.24266 .64486 L
F
0 g
.24266 .64486 m
.24657 .64632 L
.24111 .6489 L
.23721 .64714 L
.24266 .64486 L
s
.334 .099 0 .017 k
.24812 .64257 m
.25204 .64373 L
.24657 .64632 L
.24266 .64486 L
.24812 .64257 L
F
0 g
.24812 .64257 m
.25204 .64373 L
.24657 .64632 L
.24266 .64486 L
.24812 .64257 L
s
.35 .086 0 .015 k
.25358 .64027 m
.25752 .64113 L
.25204 .64373 L
.24812 .64257 L
.25358 .64027 L
F
0 g
.25358 .64027 m
.25752 .64113 L
.25204 .64373 L
.24812 .64257 L
.25358 .64027 L
s
.366 .072 0 .018 k
.25906 .63799 m
.26302 .63854 L
.25752 .64113 L
.25358 .64027 L
.25906 .63799 L
F
0 g
.25906 .63799 m
.26302 .63854 L
.25752 .64113 L
.25358 .64027 L
.25906 .63799 L
s
.381 .056 0 .027 k
.26455 .63568 m
.26852 .63594 L
.26302 .63854 L
.25906 .63799 L
.26455 .63568 L
F
0 g
.26455 .63568 m
.26852 .63594 L
.26302 .63854 L
.25906 .63799 L
.26455 .63568 L
s
.395 .039 0 .043 k
.27005 .63338 m
.27403 .63333 L
.26852 .63594 L
.26455 .63568 L
.27005 .63338 L
F
0 g
.27005 .63338 m
.27403 .63333 L
.26852 .63594 L
.26455 .63568 L
.27005 .63338 L
s
.406 .02 0 .068 k
.27557 .63107 m
.27956 .63072 L
.27403 .63333 L
.27005 .63338 L
.27557 .63107 L
F
0 g
.27557 .63107 m
.27956 .63072 L
.27403 .63333 L
.27005 .63338 L
.27557 .63107 L
s
.414 0 .001 .101 k
.2811 .62876 m
.28509 .62811 L
.27956 .63072 L
.27557 .63107 L
.2811 .62876 L
F
0 g
.2811 .62876 m
.28509 .62811 L
.27956 .63072 L
.27557 .63107 L
.2811 .62876 L
s
.438 0 .02 .124 k
.28664 .62645 m
.29064 .6255 L
.28509 .62811 L
.2811 .62876 L
.28664 .62645 L
F
0 g
.28664 .62645 m
.29064 .6255 L
.28509 .62811 L
.2811 .62876 L
.28664 .62645 L
s
.459 0 .04 .154 k
.29218 .62413 m
.29619 .62289 L
.29064 .6255 L
.28664 .62645 L
.29218 .62413 L
F
0 g
.29218 .62413 m
.29619 .62289 L
.29064 .6255 L
.28664 .62645 L
.29218 .62413 L
s
.476 0 .059 .191 k
.29774 .62181 m
.30176 .62028 L
.29619 .62289 L
.29218 .62413 L
.29774 .62181 L
F
0 g
.29774 .62181 m
.30176 .62028 L
.29619 .62289 L
.29218 .62413 L
.29774 .62181 L
s
.489 0 .077 .233 k
.30331 .6195 m
.30733 .61768 L
.30176 .62028 L
.29774 .62181 L
.30331 .6195 L
F
0 g
.30331 .6195 m
.30733 .61768 L
.30176 .62028 L
.29774 .62181 L
.30331 .6195 L
s
.3089 .61718 m
.31291 .61508 L
.30733 .61768 L
.30331 .6195 L
.3089 .61718 L
F
.3089 .61718 m
.31291 .61508 L
.30733 .61768 L
.30331 .6195 L
.3089 .61718 L
s
.31449 .61487 m
.31851 .61249 L
.31291 .61508 L
.3089 .61718 L
.31449 .61487 L
F
.31449 .61487 m
.31851 .61249 L
.31291 .61508 L
.3089 .61718 L
.31449 .61487 L
s
.32009 .61256 m
.32412 .60991 L
.31851 .61249 L
.31449 .61487 L
.32009 .61256 L
F
.32009 .61256 m
.32412 .60991 L
.31851 .61249 L
.31449 .61487 L
.32009 .61256 L
s
.32571 .61025 m
.32973 .60736 L
.32412 .60991 L
.32009 .61256 L
.32571 .61025 L
F
.32571 .61025 m
.32973 .60736 L
.32412 .60991 L
.32009 .61256 L
.32571 .61025 L
s
.33133 .60796 m
.33535 .60484 L
.32973 .60736 L
.32571 .61025 L
.33133 .60796 L
F
.33133 .60796 m
.33535 .60484 L
.32973 .60736 L
.32571 .61025 L
.33133 .60796 L
s
0 .002 .002 .998 k
.33697 .60571 m
.34098 .60238 L
.33535 .60484 L
.33133 .60796 L
.33697 .60571 L
F
0 g
.33697 .60571 m
.34098 .60238 L
.33535 .60484 L
.33133 .60796 L
.33697 .60571 L
s
0 .049 .049 .951 k
.34261 .60357 m
.34661 .60016 L
.34098 .60238 L
.33697 .60571 L
.34261 .60357 L
F
0 g
.34261 .60357 m
.34661 .60016 L
.34098 .60238 L
.33697 .60571 L
.34261 .60357 L
s
0 .103 .103 .897 k
.34825 .6017 m
.35221 .59847 L
.34661 .60016 L
.34261 .60357 L
.34825 .6017 L
F
0 g
.34825 .6017 m
.35221 .59847 L
.34661 .60016 L
.34261 .60357 L
.34825 .6017 L
s
0 .09 .09 .91 k
.3539 .59985 m
.35783 .59687 L
.35221 .59847 L
.34825 .6017 L
.3539 .59985 L
F
0 g
.3539 .59985 m
.35783 .59687 L
.35221 .59847 L
.34825 .6017 L
.3539 .59985 L
s
0 .068 .068 .932 k
.35956 .59804 m
.36346 .5953 L
.35783 .59687 L
.3539 .59985 L
.35956 .59804 L
F
0 g
.35956 .59804 m
.36346 .5953 L
.35783 .59687 L
.3539 .59985 L
.35956 .59804 L
s
0 .04 .04 .96 k
.36524 .59622 m
.36911 .59376 L
.36346 .5953 L
.35956 .59804 L
.36524 .59622 L
F
0 g
.36524 .59622 m
.36911 .59376 L
.36346 .5953 L
.35956 .59804 L
.36524 .59622 L
s
0 .007 .007 .993 k
.37093 .59443 m
.37476 .59224 L
.36911 .59376 L
.36524 .59622 L
.37093 .59443 L
F
0 g
.37093 .59443 m
.37476 .59224 L
.36911 .59376 L
.36524 .59622 L
.37093 .59443 L
s
.37663 .59264 m
.38043 .59074 L
.37476 .59224 L
.37093 .59443 L
.37663 .59264 L
F
.37663 .59264 m
.38043 .59074 L
.37476 .59224 L
.37093 .59443 L
.37663 .59264 L
s
.38235 .59084 m
.38612 .58925 L
.38043 .59074 L
.37663 .59264 L
.38235 .59084 L
F
.38235 .59084 m
.38612 .58925 L
.38043 .59074 L
.37663 .59264 L
.38235 .59084 L
s
.38808 .58905 m
.39182 .58776 L
.38612 .58925 L
.38235 .59084 L
.38808 .58905 L
F
.38808 .58905 m
.39182 .58776 L
.38612 .58925 L
.38235 .59084 L
.38808 .58905 L
s
.39382 .58726 m
.39754 .58628 L
.39182 .58776 L
.38808 .58905 L
.39382 .58726 L
F
.39382 .58726 m
.39754 .58628 L
.39182 .58776 L
.38808 .58905 L
.39382 .58726 L
s
.514 0 .023 .259 k
.39959 .58546 m
.40327 .58479 L
.39754 .58628 L
.39382 .58726 L
.39959 .58546 L
F
0 g
.39959 .58546 m
.40327 .58479 L
.39754 .58628 L
.39382 .58726 L
.39959 .58546 L
s
.5 0 .003 .218 k
.40536 .58366 m
.40902 .58331 L
.40327 .58479 L
.39959 .58546 L
.40536 .58366 L
F
0 g
.40536 .58366 m
.40902 .58331 L
.40327 .58479 L
.39959 .58546 L
.40536 .58366 L
s
.501 .018 0 .164 k
.41115 .58186 m
.41478 .58182 L
.40902 .58331 L
.40536 .58366 L
.41115 .58186 L
F
0 g
.41115 .58186 m
.41478 .58182 L
.40902 .58331 L
.40536 .58366 L
.41115 .58186 L
s
.498 .039 0 .115 k
.41695 .58006 m
.42056 .58034 L
.41478 .58182 L
.41115 .58186 L
.41695 .58006 L
F
0 g
.41695 .58006 m
.42056 .58034 L
.41478 .58182 L
.41115 .58186 L
.41695 .58006 L
s
.491 .059 0 .075 k
.42277 .57825 m
.42635 .57885 L
.42056 .58034 L
.41695 .58006 L
.42277 .57825 L
F
0 g
.42277 .57825 m
.42635 .57885 L
.42056 .58034 L
.41695 .58006 L
.42277 .57825 L
s
.479 .078 0 .045 k
.42861 .57644 m
.43216 .57736 L
.42635 .57885 L
.42277 .57825 L
.42861 .57644 L
F
0 g
.42861 .57644 m
.43216 .57736 L
.42635 .57885 L
.42277 .57825 L
.42861 .57644 L
s
.465 .096 0 .023 k
.43445 .57463 m
.43798 .57587 L
.43216 .57736 L
.42861 .57644 L
.43445 .57463 L
F
0 g
.43445 .57463 m
.43798 .57587 L
.43216 .57736 L
.42861 .57644 L
.43445 .57463 L
s
.448 .112 0 .01 k
.44031 .5728 m
.44382 .57438 L
.43798 .57587 L
.43445 .57463 L
.44031 .5728 L
F
0 g
.44031 .5728 m
.44382 .57438 L
.43798 .57587 L
.43445 .57463 L
.44031 .5728 L
s
.429 .125 0 .005 k
.44619 .57098 m
.44968 .57287 L
.44382 .57438 L
.44031 .5728 L
.44619 .57098 L
F
0 g
.44619 .57098 m
.44968 .57287 L
.44382 .57438 L
.44031 .5728 L
.44619 .57098 L
s
.41 .138 0 .005 k
.45208 .56915 m
.45555 .57136 L
.44968 .57287 L
.44619 .57098 L
.45208 .56915 L
F
0 g
.45208 .56915 m
.45555 .57136 L
.44968 .57287 L
.44619 .57098 L
.45208 .56915 L
s
.389 .148 0 .01 k
.45799 .56732 m
.46144 .56986 L
.45555 .57136 L
.45208 .56915 L
.45799 .56732 L
F
0 g
.45799 .56732 m
.46144 .56986 L
.45555 .57136 L
.45208 .56915 L
.45799 .56732 L
s
.37 .157 0 .018 k
.46391 .56548 m
.46734 .56835 L
.46144 .56986 L
.45799 .56732 L
.46391 .56548 L
F
0 g
.46391 .56548 m
.46734 .56835 L
.46144 .56986 L
.45799 .56732 L
.46391 .56548 L
s
.352 .165 0 .028 k
.46985 .56363 m
.47326 .56683 L
.46734 .56835 L
.46391 .56548 L
.46985 .56363 L
F
0 g
.46985 .56363 m
.47326 .56683 L
.46734 .56835 L
.46391 .56548 L
.46985 .56363 L
s
.333 .171 0 .04 k
.47581 .56179 m
.4792 .56531 L
.47326 .56683 L
.46985 .56363 L
.47581 .56179 L
F
0 g
.47581 .56179 m
.4792 .56531 L
.47326 .56683 L
.46985 .56363 L
.47581 .56179 L
s
.316 .176 0 .053 k
.48177 .55993 m
.48515 .56378 L
.4792 .56531 L
.47581 .56179 L
.48177 .55993 L
F
0 g
.48177 .55993 m
.48515 .56378 L
.4792 .56531 L
.47581 .56179 L
.48177 .55993 L
s
.3 .181 0 .066 k
.48775 .55808 m
.49113 .56225 L
.48515 .56378 L
.48177 .55993 L
.48775 .55808 L
F
0 g
.48775 .55808 m
.49113 .56225 L
.48515 .56378 L
.48177 .55993 L
.48775 .55808 L
s
.286 .185 0 .079 k
.49375 .55621 m
.49711 .56072 L
.49113 .56225 L
.48775 .55808 L
.49375 .55621 L
F
0 g
.49375 .55621 m
.49711 .56072 L
.49113 .56225 L
.48775 .55808 L
.49375 .55621 L
s
.272 .189 0 .092 k
.49976 .55435 m
.50312 .55918 L
.49711 .56072 L
.49375 .55621 L
.49976 .55435 L
F
0 g
.49976 .55435 m
.50312 .55918 L
.49711 .56072 L
.49375 .55621 L
.49976 .55435 L
s
.259 .192 0 .105 k
.50579 .55247 m
.50914 .55763 L
.50312 .55918 L
.49976 .55435 L
.50579 .55247 L
F
0 g
.50579 .55247 m
.50914 .55763 L
.50312 .55918 L
.49976 .55435 L
.50579 .55247 L
s
.247 .194 0 .118 k
.51184 .5506 m
.51517 .55609 L
.50914 .55763 L
.50579 .55247 L
.51184 .5506 L
F
0 g
.51184 .5506 m
.51517 .55609 L
.50914 .55763 L
.50579 .55247 L
.51184 .5506 L
s
.235 .196 0 .13 k
.5179 .54873 m
.52122 .55454 L
.51517 .55609 L
.51184 .5506 L
.5179 .54873 L
F
0 g
.5179 .54873 m
.52122 .55454 L
.51517 .55609 L
.51184 .5506 L
.5179 .54873 L
s
.225 .198 0 .141 k
.52398 .54683 m
.5273 .55298 L
.52122 .55454 L
.5179 .54873 L
.52398 .54683 L
F
0 g
.52398 .54683 m
.5273 .55298 L
.52122 .55454 L
.5179 .54873 L
.52398 .54683 L
s
.216 .2 0 .152 k
.53007 .54495 m
.53338 .55143 L
.5273 .55298 L
.52398 .54683 L
.53007 .54495 L
F
0 g
.53007 .54495 m
.53338 .55143 L
.5273 .55298 L
.52398 .54683 L
.53007 .54495 L
s
.207 .202 0 .162 k
.53617 .54305 m
.53949 .54985 L
.53338 .55143 L
.53007 .54495 L
.53617 .54305 L
F
0 g
.53617 .54305 m
.53949 .54985 L
.53338 .55143 L
.53007 .54495 L
.53617 .54305 L
s
.199 .203 0 .172 k
.5423 .54115 m
.5456 .54829 L
.53949 .54985 L
.53617 .54305 L
.5423 .54115 L
F
0 g
.5423 .54115 m
.5456 .54829 L
.53949 .54985 L
.53617 .54305 L
.5423 .54115 L
s
.191 .203 0 .182 k
.54844 .53924 m
.55174 .54671 L
.5456 .54829 L
.5423 .54115 L
.54844 .53924 L
F
0 g
.54844 .53924 m
.55174 .54671 L
.5456 .54829 L
.5423 .54115 L
.54844 .53924 L
s
.183 .204 0 .191 k
.55459 .53733 m
.55789 .54514 L
.55174 .54671 L
.54844 .53924 L
.55459 .53733 L
F
0 g
.55459 .53733 m
.55789 .54514 L
.55174 .54671 L
.54844 .53924 L
.55459 .53733 L
s
.177 .206 0 .199 k
.56077 .53541 m
.56407 .54355 L
.55789 .54514 L
.55459 .53733 L
.56077 .53541 L
F
0 g
.56077 .53541 m
.56407 .54355 L
.55789 .54514 L
.55459 .53733 L
.56077 .53541 L
s
.17 .206 0 .208 k
.56695 .53349 m
.57026 .54196 L
.56407 .54355 L
.56077 .53541 L
.56695 .53349 L
F
0 g
.56695 .53349 m
.57026 .54196 L
.56407 .54355 L
.56077 .53541 L
.56695 .53349 L
s
.164 .207 0 .215 k
.57316 .53156 m
.57646 .54035 L
.57026 .54196 L
.56695 .53349 L
.57316 .53156 L
F
0 g
.57316 .53156 m
.57646 .54035 L
.57026 .54196 L
.56695 .53349 L
.57316 .53156 L
s
.158 .207 0 .223 k
.57938 .52962 m
.5827 .53874 L
.57646 .54035 L
.57316 .53156 L
.57938 .52962 L
F
0 g
.57938 .52962 m
.5827 .53874 L
.57646 .54035 L
.57316 .53156 L
.57938 .52962 L
s
.153 .208 0 .229 k
.58562 .52767 m
.58894 .53713 L
.5827 .53874 L
.57938 .52962 L
.58562 .52767 L
F
0 g
.58562 .52767 m
.58894 .53713 L
.5827 .53874 L
.57938 .52962 L
.58562 .52767 L
s
.148 .208 0 .236 k
.59187 .52572 m
.59519 .53549 L
.58894 .53713 L
.58562 .52767 L
.59187 .52572 L
F
0 g
.59187 .52572 m
.59519 .53549 L
.58894 .53713 L
.58562 .52767 L
.59187 .52572 L
s
.143 .209 0 .242 k
.59814 .52375 m
.60147 .53384 L
.59519 .53549 L
.59187 .52572 L
.59814 .52375 L
F
0 g
.59814 .52375 m
.60147 .53384 L
.59519 .53549 L
.59187 .52572 L
.59814 .52375 L
s
.139 .209 0 .248 k
.60443 .52177 m
.60776 .53218 L
.60147 .53384 L
.59814 .52375 L
.60443 .52177 L
F
0 g
.60443 .52177 m
.60776 .53218 L
.60147 .53384 L
.59814 .52375 L
.60443 .52177 L
s
.135 .209 0 .253 k
.61072 .51978 m
.61407 .53049 L
.60776 .53218 L
.60443 .52177 L
.61072 .51978 L
F
0 g
.61072 .51978 m
.61407 .53049 L
.60776 .53218 L
.60443 .52177 L
.61072 .51978 L
s
.131 .209 0 .258 k
.61705 .51777 m
.62041 .52876 L
.61407 .53049 L
.61072 .51978 L
.61705 .51777 L
F
0 g
.61705 .51777 m
.62041 .52876 L
.61407 .53049 L
.61072 .51978 L
.61705 .51777 L
s
.127 .209 0 .263 k
.62338 .51574 m
.62675 .52701 L
.62041 .52876 L
.61705 .51777 L
.62338 .51574 L
F
0 g
.62338 .51574 m
.62675 .52701 L
.62041 .52876 L
.61705 .51777 L
.62338 .51574 L
s
.123 .209 0 .267 k
.62973 .51368 m
.63311 .52521 L
.62675 .52701 L
.62338 .51574 L
.62973 .51368 L
F
0 g
.62973 .51368 m
.63311 .52521 L
.62675 .52701 L
.62338 .51574 L
.62973 .51368 L
s
.119 .208 0 .271 k
.63609 .51157 m
.63948 .52329 L
.63311 .52521 L
.62973 .51368 L
.63609 .51157 L
F
0 g
.63609 .51157 m
.63948 .52329 L
.63311 .52521 L
.62973 .51368 L
.63609 .51157 L
s
.108 .202 0 .275 k
.64247 .50917 m
.64586 .52083 L
.63948 .52329 L
.63609 .51157 L
.64247 .50917 L
F
0 g
.64247 .50917 m
.64586 .52083 L
.63948 .52329 L
.63609 .51157 L
.64247 .50917 L
s
.104 .199 0 .275 k
.64885 .50664 m
.65223 .51809 L
.64586 .52083 L
.64247 .50917 L
.64885 .50664 L
F
0 g
.64885 .50664 m
.65223 .51809 L
.64586 .52083 L
.64247 .50917 L
.64885 .50664 L
s
.105 .198 0 .272 k
.65524 .50408 m
.65862 .51529 L
.65223 .51809 L
.64885 .50664 L
.65524 .50408 L
F
0 g
.65524 .50408 m
.65862 .51529 L
.65223 .51809 L
.64885 .50664 L
.65524 .50408 L
s
.107 .197 0 .268 k
.66165 .50148 m
.66502 .51244 L
.65862 .51529 L
.65524 .50408 L
.66165 .50148 L
F
0 g
.66165 .50148 m
.66502 .51244 L
.65862 .51529 L
.65524 .50408 L
.66165 .50148 L
s
.109 .196 0 .264 k
.66808 .49887 m
.67144 .50956 L
.66502 .51244 L
.66165 .50148 L
.66808 .49887 L
F
0 g
.66808 .49887 m
.67144 .50956 L
.66502 .51244 L
.66165 .50148 L
.66808 .49887 L
s
.112 .196 0 .259 k
.67451 .49624 m
.67787 .50664 L
.67144 .50956 L
.66808 .49887 L
.67451 .49624 L
F
0 g
.67451 .49624 m
.67787 .50664 L
.67144 .50956 L
.66808 .49887 L
.67451 .49624 L
s
.115 .195 0 .254 k
.68097 .4936 m
.68431 .50371 L
.67787 .50664 L
.67451 .49624 L
.68097 .4936 L
F
0 g
.68097 .4936 m
.68431 .50371 L
.67787 .50664 L
.67451 .49624 L
.68097 .4936 L
s
.118 .194 0 .249 k
.68743 .49094 m
.69076 .50076 L
.68431 .50371 L
.68097 .4936 L
.68743 .49094 L
F
0 g
.68743 .49094 m
.69076 .50076 L
.68431 .50371 L
.68097 .4936 L
.68743 .49094 L
s
.122 .193 0 .243 k
.69391 .48828 m
.69723 .49779 L
.69076 .50076 L
.68743 .49094 L
.69391 .48828 L
F
0 g
.69391 .48828 m
.69723 .49779 L
.69076 .50076 L
.68743 .49094 L
.69391 .48828 L
s
.126 .192 0 .237 k
.70042 .4856 m
.70371 .49481 L
.69723 .49779 L
.69391 .48828 L
.70042 .4856 L
F
0 g
.70042 .4856 m
.70371 .49481 L
.69723 .49779 L
.69391 .48828 L
.70042 .4856 L
s
.129 .191 0 .231 k
.70693 .48292 m
.7102 .49183 L
.70371 .49481 L
.70042 .4856 L
.70693 .48292 L
F
0 g
.70693 .48292 m
.7102 .49183 L
.70371 .49481 L
.70042 .4856 L
.70693 .48292 L
s
.134 .19 0 .224 k
.71345 .48023 m
.71671 .48882 L
.7102 .49183 L
.70693 .48292 L
.71345 .48023 L
F
0 g
.71345 .48023 m
.71671 .48882 L
.7102 .49183 L
.70693 .48292 L
.71345 .48023 L
s
.138 .189 0 .217 k
.72 .47753 m
.72322 .48581 L
.71671 .48882 L
.71345 .48023 L
.72 .47753 L
F
0 g
.72 .47753 m
.72322 .48581 L
.71671 .48882 L
.71345 .48023 L
.72 .47753 L
s
.144 .188 0 .209 k
.72654 .47482 m
.72976 .48279 L
.72322 .48581 L
.72 .47753 L
.72654 .47482 L
F
0 g
.72654 .47482 m
.72976 .48279 L
.72322 .48581 L
.72 .47753 L
.72654 .47482 L
s
.149 .187 0 .201 k
.73312 .4721 m
.7363 .47977 L
.72976 .48279 L
.72654 .47482 L
.73312 .4721 L
F
0 g
.73312 .4721 m
.7363 .47977 L
.72976 .48279 L
.72654 .47482 L
.73312 .4721 L
s
.155 .185 0 .193 k
.73971 .46938 m
.74287 .47673 L
.7363 .47977 L
.73312 .4721 L
.73971 .46938 L
F
0 g
.73971 .46938 m
.74287 .47673 L
.7363 .47977 L
.73312 .4721 L
.73971 .46938 L
s
.161 .183 0 .184 k
.74631 .46665 m
.74943 .47369 L
.74287 .47673 L
.73971 .46938 L
.74631 .46665 L
F
0 g
.74631 .46665 m
.74943 .47369 L
.74287 .47673 L
.73971 .46938 L
.74631 .46665 L
s
.167 .181 0 .175 k
.75292 .46392 m
.75602 .47064 L
.74943 .47369 L
.74631 .46665 L
.75292 .46392 L
F
0 g
.75292 .46392 m
.75602 .47064 L
.74943 .47369 L
.74631 .46665 L
.75292 .46392 L
s
.175 .179 0 .165 k
.75955 .46118 m
.76262 .46759 L
.75602 .47064 L
.75292 .46392 L
.75955 .46118 L
F
0 g
.75955 .46118 m
.76262 .46759 L
.75602 .47064 L
.75292 .46392 L
.75955 .46118 L
s
.182 .177 0 .155 k
.7662 .45843 m
.76924 .46453 L
.76262 .46759 L
.75955 .46118 L
.7662 .45843 L
F
0 g
.7662 .45843 m
.76924 .46453 L
.76262 .46759 L
.75955 .46118 L
.7662 .45843 L
s
.19 .174 0 .145 k
.77286 .45568 m
.77587 .46146 L
.76924 .46453 L
.7662 .45843 L
.77286 .45568 L
F
0 g
.77286 .45568 m
.77587 .46146 L
.76924 .46453 L
.7662 .45843 L
.77286 .45568 L
s
.198 .171 0 .134 k
.77953 .45293 m
.78251 .45839 L
.77587 .46146 L
.77286 .45568 L
.77953 .45293 L
F
0 g
.77953 .45293 m
.78251 .45839 L
.77587 .46146 L
.77286 .45568 L
.77953 .45293 L
s
.208 .168 0 .122 k
.78623 .45016 m
.78917 .45531 L
.78251 .45839 L
.77953 .45293 L
.78623 .45016 L
F
0 g
.78623 .45016 m
.78917 .45531 L
.78251 .45839 L
.77953 .45293 L
.78623 .45016 L
s
.218 .164 0 .11 k
.79293 .44738 m
.79584 .45222 L
.78917 .45531 L
.78623 .45016 L
.79293 .44738 L
F
0 g
.79293 .44738 m
.79584 .45222 L
.78917 .45531 L
.78623 .45016 L
.79293 .44738 L
s
.229 .16 0 .098 k
.79966 .4446 m
.80251 .44913 L
.79584 .45222 L
.79293 .44738 L
.79966 .4446 L
F
0 g
.79966 .4446 m
.80251 .44913 L
.79584 .45222 L
.79293 .44738 L
.79966 .4446 L
s
.264 .169 0 .08 k
.20635 .65519 m
.21015 .65848 L
.20477 .66073 L
.20099 .65713 L
.20635 .65519 L
F
0 g
.20635 .65519 m
.21015 .65848 L
.20477 .66073 L
.20099 .65713 L
.20635 .65519 L
s
.278 .164 0 .067 k
.21171 .65324 m
.21554 .65622 L
.21015 .65848 L
.20635 .65519 L
.21171 .65324 L
F
0 g
.21171 .65324 m
.21554 .65622 L
.21015 .65848 L
.20635 .65519 L
.21171 .65324 L
s
.293 .159 0 .054 k
.21709 .65127 m
.22095 .65395 L
.21554 .65622 L
.21171 .65324 L
.21709 .65127 L
F
0 g
.21709 .65127 m
.22095 .65395 L
.21554 .65622 L
.21171 .65324 L
.21709 .65127 L
s
.308 .152 0 .042 k
.22248 .6493 m
.22635 .65168 L
.22095 .65395 L
.21709 .65127 L
.22248 .6493 L
F
0 g
.22248 .6493 m
.22635 .65168 L
.22095 .65395 L
.21709 .65127 L
.22248 .6493 L
s
.324 .144 0 .031 k
.22788 .64734 m
.23178 .64942 L
.22635 .65168 L
.22248 .6493 L
.22788 .64734 L
F
0 g
.22788 .64734 m
.23178 .64942 L
.22635 .65168 L
.22248 .6493 L
.22788 .64734 L
s
.341 .136 0 .021 k
.2333 .64536 m
.23721 .64714 L
.23178 .64942 L
.22788 .64734 L
.2333 .64536 L
F
0 g
.2333 .64536 m
.23721 .64714 L
.23178 .64942 L
.22788 .64734 L
.2333 .64536 L
s
.359 .126 0 .014 k
.23873 .64339 m
.24266 .64486 L
.23721 .64714 L
.2333 .64536 L
.23873 .64339 L
F
0 g
.23873 .64339 m
.24266 .64486 L
.23721 .64714 L
.2333 .64536 L
.23873 .64339 L
s
.378 .115 0 .009 k
.24417 .6414 m
.24812 .64257 L
.24266 .64486 L
.23873 .64339 L
.24417 .6414 L
F
0 g
.24417 .6414 m
.24812 .64257 L
.24266 .64486 L
.23873 .64339 L
.24417 .6414 L
s
.395 .101 0 .01 k
.24962 .63942 m
.25358 .64027 L
.24812 .64257 L
.24417 .6414 L
.24962 .63942 L
F
0 g
.24962 .63942 m
.25358 .64027 L
.24812 .64257 L
.24417 .6414 L
.24962 .63942 L
s
.412 .087 0 .016 k
.25509 .63742 m
.25906 .63799 L
.25358 .64027 L
.24962 .63942 L
.25509 .63742 L
F
0 g
.25509 .63742 m
.25906 .63799 L
.25358 .64027 L
.24962 .63942 L
.25509 .63742 L
s
.427 .07 0 .029 k
.26057 .63543 m
.26455 .63568 L
.25906 .63799 L
.25509 .63742 L
.26057 .63543 L
F
0 g
.26057 .63543 m
.26455 .63568 L
.25906 .63799 L
.25509 .63742 L
.26057 .63543 L
s
.441 .053 0 .05 k
.26606 .63343 m
.27005 .63338 L
.26455 .63568 L
.26057 .63543 L
.26606 .63343 L
F
0 g
.26606 .63343 m
.27005 .63338 L
.26455 .63568 L
.26057 .63543 L
.26606 .63343 L
s
.451 .033 0 .08 k
.27156 .63142 m
.27557 .63107 L
.27005 .63338 L
.26606 .63343 L
.27156 .63142 L
F
0 g
.27156 .63142 m
.27557 .63107 L
.27005 .63338 L
.26606 .63343 L
.27156 .63142 L
s
.457 .013 0 .12 k
.27708 .62941 m
.2811 .62876 L
.27557 .63107 L
.27156 .63142 L
.27708 .62941 L
F
0 g
.27708 .62941 m
.2811 .62876 L
.27557 .63107 L
.27156 .63142 L
.27708 .62941 L
s
.467 0 .007 .16 k
.2826 .62741 m
.28664 .62645 L
.2811 .62876 L
.27708 .62941 L
.2826 .62741 L
F
0 g
.2826 .62741 m
.28664 .62645 L
.2811 .62876 L
.27708 .62941 L
.2826 .62741 L
s
.485 0 .027 .195 k
.28814 .62538 m
.29218 .62413 L
.28664 .62645 L
.2826 .62741 L
.28814 .62538 L
F
0 g
.28814 .62538 m
.29218 .62413 L
.28664 .62645 L
.2826 .62741 L
.28814 .62538 L
s
.499 0 .047 .235 k
.2937 .62335 m
.29774 .62181 L
.29218 .62413 L
.28814 .62538 L
.2937 .62335 L
F
0 g
.2937 .62335 m
.29774 .62181 L
.29218 .62413 L
.28814 .62538 L
.2937 .62335 L
s
.29926 .62133 m
.30331 .6195 L
.29774 .62181 L
.2937 .62335 L
.29926 .62133 L
F
.29926 .62133 m
.30331 .6195 L
.29774 .62181 L
.2937 .62335 L
.29926 .62133 L
s
.30484 .6193 m
.3089 .61718 L
.30331 .6195 L
.29926 .62133 L
.30484 .6193 L
F
.30484 .6193 m
.3089 .61718 L
.30331 .6195 L
.29926 .62133 L
.30484 .6193 L
s
.31044 .61726 m
.31449 .61487 L
.3089 .61718 L
.30484 .6193 L
.31044 .61726 L
F
.31044 .61726 m
.31449 .61487 L
.3089 .61718 L
.30484 .6193 L
.31044 .61726 L
s
.31604 .61522 m
.32009 .61256 L
.31449 .61487 L
.31044 .61726 L
.31604 .61522 L
F
.31604 .61522 m
.32009 .61256 L
.31449 .61487 L
.31044 .61726 L
.31604 .61522 L
s
.32166 .61318 m
.32571 .61025 L
.32009 .61256 L
.31604 .61522 L
.32166 .61318 L
F
.32166 .61318 m
.32571 .61025 L
.32009 .61256 L
.31604 .61522 L
.32166 .61318 L
s
0 .008 .008 .992 k
.32729 .61112 m
.33133 .60796 L
.32571 .61025 L
.32166 .61318 L
.32729 .61112 L
F
0 g
.32729 .61112 m
.33133 .60796 L
.32571 .61025 L
.32166 .61318 L
.32729 .61112 L
s
0 .039 .039 .961 k
.33293 .60906 m
.33697 .60571 L
.33133 .60796 L
.32729 .61112 L
.33293 .60906 L
F
0 g
.33293 .60906 m
.33697 .60571 L
.33133 .60796 L
.32729 .61112 L
.33293 .60906 L
s
0 .064 .064 .936 k
.33859 .60701 m
.34261 .60357 L
.33697 .60571 L
.33293 .60906 L
.33859 .60701 L
F
0 g
.33859 .60701 m
.34261 .60357 L
.33697 .60571 L
.33293 .60906 L
.33859 .60701 L
s
0 .073 .073 .927 k
.34425 .60494 m
.34825 .6017 L
.34261 .60357 L
.33859 .60701 L
.34425 .60494 L
F
0 g
.34425 .60494 m
.34825 .6017 L
.34261 .60357 L
.33859 .60701 L
.34425 .60494 L
s
0 .052 .052 .948 k
.34994 .60287 m
.3539 .59985 L
.34825 .6017 L
.34425 .60494 L
.34994 .60287 L
F
0 g
.34994 .60287 m
.3539 .59985 L
.34825 .6017 L
.34425 .60494 L
.34994 .60287 L
s
0 .024 .024 .976 k
.35563 .60079 m
.35956 .59804 L
.3539 .59985 L
.34994 .60287 L
.35563 .60079 L
F
0 g
.35563 .60079 m
.35956 .59804 L
.3539 .59985 L
.34994 .60287 L
.35563 .60079 L
s
.36134 .59871 m
.36524 .59622 L
.35956 .59804 L
.35563 .60079 L
.36134 .59871 L
F
.36134 .59871 m
.36524 .59622 L
.35956 .59804 L
.35563 .60079 L
.36134 .59871 L
s
.36707 .59663 m
.37093 .59443 L
.36524 .59622 L
.36134 .59871 L
.36707 .59663 L
F
.36707 .59663 m
.37093 .59443 L
.36524 .59622 L
.36134 .59871 L
.36707 .59663 L
s
.3728 .59454 m
.37663 .59264 L
.37093 .59443 L
.36707 .59663 L
.3728 .59454 L
F
.3728 .59454 m
.37663 .59264 L
.37093 .59443 L
.36707 .59663 L
.3728 .59454 L
s
.37855 .59244 m
.38235 .59084 L
.37663 .59264 L
.3728 .59454 L
.37855 .59244 L
F
.37855 .59244 m
.38235 .59084 L
.37663 .59264 L
.3728 .59454 L
.37855 .59244 L
s
.38431 .59035 m
.38808 .58905 L
.38235 .59084 L
.37855 .59244 L
.38431 .59035 L
F
.38431 .59035 m
.38808 .58905 L
.38235 .59084 L
.37855 .59244 L
.38431 .59035 L
s
.504 0 .056 .257 k
.39009 .58824 m
.39382 .58726 L
.38808 .58905 L
.38431 .59035 L
.39009 .58824 L
F
0 g
.39009 .58824 m
.39382 .58726 L
.38808 .58905 L
.38431 .59035 L
.39009 .58824 L
s
.493 0 .038 .214 k
.39587 .58614 m
.39959 .58546 L
.39382 .58726 L
.39009 .58824 L
.39587 .58614 L
F
0 g
.39587 .58614 m
.39959 .58546 L
.39382 .58726 L
.39009 .58824 L
.39587 .58614 L
s
.477 0 .017 .177 k
.40168 .58402 m
.40536 .58366 L
.39959 .58546 L
.39587 .58614 L
.40168 .58402 L
F
0 g
.40168 .58402 m
.40536 .58366 L
.39959 .58546 L
.39587 .58614 L
.40168 .58402 L
s
.46 .003 0 .142 k
.4075 .58189 m
.41115 .58186 L
.40536 .58366 L
.40168 .58402 L
.4075 .58189 L
F
0 g
.4075 .58189 m
.41115 .58186 L
.40536 .58366 L
.40168 .58402 L
.4075 .58189 L
s
.455 .023 0 .099 k
.41332 .57978 m
.41695 .58006 L
.41115 .58186 L
.4075 .58189 L
.41332 .57978 L
F
0 g
.41332 .57978 m
.41695 .58006 L
.41115 .58186 L
.4075 .58189 L
.41332 .57978 L
s
.446 .043 0 .064 k
.41916 .57764 m
.42277 .57825 L
.41695 .58006 L
.41332 .57978 L
.41916 .57764 L
F
0 g
.41916 .57764 m
.42277 .57825 L
.41695 .58006 L
.41332 .57978 L
.41916 .57764 L
s
.435 .062 0 .038 k
.42502 .57551 m
.42861 .57644 L
.42277 .57825 L
.41916 .57764 L
.42502 .57551 L
F
0 g
.42502 .57551 m
.42861 .57644 L
.42277 .57825 L
.41916 .57764 L
.42502 .57551 L
s
.42 .079 0 .021 k
.4309 .57337 m
.43445 .57463 L
.42861 .57644 L
.42502 .57551 L
.4309 .57337 L
F
0 g
.4309 .57337 m
.43445 .57463 L
.42861 .57644 L
.42502 .57551 L
.4309 .57337 L
s
.404 .094 0 .012 k
.43678 .57123 m
.44031 .5728 L
.43445 .57463 L
.4309 .57337 L
.43678 .57123 L
F
0 g
.43678 .57123 m
.44031 .5728 L
.43445 .57463 L
.4309 .57337 L
.43678 .57123 L
s
.386 .108 0 .009 k
.44268 .56907 m
.44619 .57098 L
.44031 .5728 L
.43678 .57123 L
.44268 .56907 L
F
0 g
.44268 .56907 m
.44619 .57098 L
.44031 .5728 L
.43678 .57123 L
.44268 .56907 L
s
.368 .121 0 .011 k
.44859 .56693 m
.45208 .56915 L
.44619 .57098 L
.44268 .56907 L
.44859 .56693 L
F
0 g
.44859 .56693 m
.45208 .56915 L
.44619 .57098 L
.44268 .56907 L
.44859 .56693 L
s
.35 .131 0 .017 k
.45452 .56476 m
.45799 .56732 L
.45208 .56915 L
.44859 .56693 L
.45452 .56476 L
F
0 g
.45452 .56476 m
.45799 .56732 L
.45208 .56915 L
.44859 .56693 L
.45452 .56476 L
s
.332 .14 0 .026 k
.46045 .5626 m
.46391 .56548 L
.45799 .56732 L
.45452 .56476 L
.46045 .5626 L
F
0 g
.46045 .5626 m
.46391 .56548 L
.45799 .56732 L
.45452 .56476 L
.46045 .5626 L
s
.316 .149 0 .036 k
.46642 .56043 m
.46985 .56363 L
.46391 .56548 L
.46045 .5626 L
.46642 .56043 L
F
0 g
.46642 .56043 m
.46985 .56363 L
.46391 .56548 L
.46045 .5626 L
.46642 .56043 L
s
.3 .155 0 .048 k
.47238 .55826 m
.47581 .56179 L
.46985 .56363 L
.46642 .56043 L
.47238 .55826 L
F
0 g
.47238 .55826 m
.47581 .56179 L
.46985 .56363 L
.46642 .56043 L
.47238 .55826 L
s
.286 .162 0 .06 k
.47836 .55607 m
.48177 .55993 L
.47581 .56179 L
.47238 .55826 L
.47836 .55607 L
F
0 g
.47836 .55607 m
.48177 .55993 L
.47581 .56179 L
.47238 .55826 L
.47836 .55607 L
s
.271 .167 0 .073 k
.48437 .55389 m
.48775 .55808 L
.48177 .55993 L
.47836 .55607 L
.48437 .55389 L
F
0 g
.48437 .55389 m
.48775 .55808 L
.48177 .55993 L
.47836 .55607 L
.48437 .55389 L
s
.258 .171 0 .086 k
.49038 .5517 m
.49375 .55621 L
.48775 .55808 L
.48437 .55389 L
.49038 .5517 L
F
0 g
.49038 .5517 m
.49375 .55621 L
.48775 .55808 L
.48437 .55389 L
.49038 .5517 L
s
.246 .175 0 .099 k
.4964 .5495 m
.49976 .55435 L
.49375 .55621 L
.49038 .5517 L
.4964 .5495 L
F
0 g
.4964 .5495 m
.49976 .55435 L
.49375 .55621 L
.49038 .5517 L
.4964 .5495 L
s
.235 .179 0 .111 k
.50244 .54731 m
.50579 .55247 L
.49976 .55435 L
.4964 .5495 L
.50244 .54731 L
F
0 g
.50244 .54731 m
.50579 .55247 L
.49976 .55435 L
.4964 .5495 L
.50244 .54731 L
s
.224 .182 0 .123 k
.5085 .5451 m
.51184 .5506 L
.50579 .55247 L
.50244 .54731 L
.5085 .5451 L
F
0 g
.5085 .5451 m
.51184 .5506 L
.50579 .55247 L
.50244 .54731 L
.5085 .5451 L
s
.214 .184 0 .135 k
.51456 .54289 m
.5179 .54873 L
.51184 .5506 L
.5085 .5451 L
.51456 .54289 L
F
0 g
.51456 .54289 m
.5179 .54873 L
.51184 .5506 L
.5085 .5451 L
.51456 .54289 L
s
.204 .186 0 .146 k
.52065 .54068 m
.52398 .54683 L
.5179 .54873 L
.51456 .54289 L
.52065 .54068 L
F
0 g
.52065 .54068 m
.52398 .54683 L
.5179 .54873 L
.51456 .54289 L
.52065 .54068 L
s
.196 .188 0 .157 k
.52675 .53845 m
.53007 .54495 L
.52398 .54683 L
.52065 .54068 L
.52675 .53845 L
F
0 g
.52675 .53845 m
.53007 .54495 L
.52398 .54683 L
.52065 .54068 L
.52675 .53845 L
s
.188 .19 0 .167 k
.53286 .53622 m
.53617 .54305 L
.53007 .54495 L
.52675 .53845 L
.53286 .53622 L
F
0 g
.53286 .53622 m
.53617 .54305 L
.53007 .54495 L
.52675 .53845 L
.53286 .53622 L
s
.181 .192 0 .176 k
.53899 .53399 m
.5423 .54115 L
.53617 .54305 L
.53286 .53622 L
.53899 .53399 L
F
0 g
.53899 .53399 m
.5423 .54115 L
.53617 .54305 L
.53286 .53622 L
.53899 .53399 L
s
.174 .194 0 .185 k
.54513 .53175 m
.54844 .53924 L
.5423 .54115 L
.53899 .53399 L
.54513 .53175 L
F
0 g
.54513 .53175 m
.54844 .53924 L
.5423 .54115 L
.53899 .53399 L
.54513 .53175 L
s
.167 .195 0 .194 k
.55129 .52951 m
.55459 .53733 L
.54844 .53924 L
.54513 .53175 L
.55129 .52951 L
F
0 g
.55129 .52951 m
.55459 .53733 L
.54844 .53924 L
.54513 .53175 L
.55129 .52951 L
s
.16 .195 0 .203 k
.55746 .52726 m
.56077 .53541 L
.55459 .53733 L
.55129 .52951 L
.55746 .52726 L
F
0 g
.55746 .52726 m
.56077 .53541 L
.55459 .53733 L
.55129 .52951 L
.55746 .52726 L
s
.156 .197 0 .21 k
.56364 .525 m
.56695 .53349 L
.56077 .53541 L
.55746 .52726 L
.56364 .525 L
F
0 g
.56364 .525 m
.56695 .53349 L
.56077 .53541 L
.55746 .52726 L
.56364 .525 L
s
.15 .198 0 .218 k
.56985 .52275 m
.57316 .53156 L
.56695 .53349 L
.56364 .525 L
.56985 .52275 L
F
0 g
.56985 .52275 m
.57316 .53156 L
.56695 .53349 L
.56364 .525 L
.56985 .52275 L
s
.145 .199 0 .225 k
.57606 .52048 m
.57938 .52962 L
.57316 .53156 L
.56985 .52275 L
.57606 .52048 L
F
0 g
.57606 .52048 m
.57938 .52962 L
.57316 .53156 L
.56985 .52275 L
.57606 .52048 L
s
.14 .199 0 .232 k
.5823 .51821 m
.58562 .52767 L
.57938 .52962 L
.57606 .52048 L
.5823 .51821 L
F
0 g
.5823 .51821 m
.58562 .52767 L
.57938 .52962 L
.57606 .52048 L
.5823 .51821 L
s
.136 .2 0 .238 k
.58855 .51593 m
.59187 .52572 L
.58562 .52767 L
.5823 .51821 L
.58855 .51593 L
F
0 g
.58855 .51593 m
.59187 .52572 L
.58562 .52767 L
.5823 .51821 L
.58855 .51593 L
s
.131 .201 0 .244 k
.59481 .51366 m
.59814 .52375 L
.59187 .52572 L
.58855 .51593 L
.59481 .51366 L
F
0 g
.59481 .51366 m
.59814 .52375 L
.59187 .52572 L
.58855 .51593 L
.59481 .51366 L
s
.127 .201 0 .25 k
.60109 .51137 m
.60443 .52177 L
.59814 .52375 L
.59481 .51366 L
.60109 .51137 L
F
0 g
.60109 .51137 m
.60443 .52177 L
.59814 .52375 L
.59481 .51366 L
.60109 .51137 L
s
.124 .202 0 .255 k
.60737 .50907 m
.61072 .51978 L
.60443 .52177 L
.60109 .51137 L
.60737 .50907 L
F
0 g
.60737 .50907 m
.61072 .51978 L
.60443 .52177 L
.60109 .51137 L
.60737 .50907 L
s
.121 .202 0 .26 k
.61369 .50677 m
.61705 .51777 L
.61072 .51978 L
.60737 .50907 L
.61369 .50677 L
F
0 g
.61369 .50677 m
.61705 .51777 L
.61072 .51978 L
.60737 .50907 L
.61369 .50677 L
s
.118 .203 0 .264 k
.62001 .50446 m
.62338 .51574 L
.61705 .51777 L
.61369 .50677 L
.62001 .50446 L
F
0 g
.62001 .50446 m
.62338 .51574 L
.61705 .51777 L
.61369 .50677 L
.62001 .50446 L
s
.115 .204 0 .268 k
.62635 .50216 m
.62973 .51368 L
.62338 .51574 L
.62001 .50446 L
.62635 .50216 L
F
0 g
.62635 .50216 m
.62973 .51368 L
.62338 .51574 L
.62001 .50446 L
.62635 .50216 L
s
.113 .204 0 .272 k
.6327 .49984 m
.63609 .51157 L
.62973 .51368 L
.62635 .50216 L
.6327 .49984 L
F
0 g
.6327 .49984 m
.63609 .51157 L
.62973 .51368 L
.62635 .50216 L
.6327 .49984 L
s
.111 .204 0 .275 k
.63908 .49752 m
.64247 .50917 L
.63609 .51157 L
.6327 .49984 L
.63908 .49752 L
F
0 g
.63908 .49752 m
.64247 .50917 L
.63609 .51157 L
.6327 .49984 L
.63908 .49752 L
s
.111 .203 0 .274 k
.64546 .49519 m
.64885 .50664 L
.64247 .50917 L
.63908 .49752 L
.64546 .49519 L
F
0 g
.64546 .49519 m
.64885 .50664 L
.64247 .50917 L
.63908 .49752 L
.64546 .49519 L
s
.114 .204 0 .27 k
.65186 .49286 m
.65524 .50408 L
.64885 .50664 L
.64546 .49519 L
.65186 .49286 L
F
0 g
.65186 .49286 m
.65524 .50408 L
.64885 .50664 L
.64546 .49519 L
.65186 .49286 L
s
.117 .204 0 .266 k
.65828 .49053 m
.66165 .50148 L
.65524 .50408 L
.65186 .49286 L
.65828 .49053 L
F
0 g
.65828 .49053 m
.66165 .50148 L
.65524 .50408 L
.65186 .49286 L
.65828 .49053 L
s
.119 .203 0 .262 k
.66471 .48818 m
.66808 .49887 L
.66165 .50148 L
.65828 .49053 L
.66471 .48818 L
F
0 g
.66471 .48818 m
.66808 .49887 L
.66165 .50148 L
.65828 .49053 L
.66471 .48818 L
s
.123 .203 0 .257 k
.67116 .48583 m
.67451 .49624 L
.66808 .49887 L
.66471 .48818 L
.67116 .48583 L
F
0 g
.67116 .48583 m
.67451 .49624 L
.66808 .49887 L
.66471 .48818 L
.67116 .48583 L
s
.126 .202 0 .252 k
.67762 .48347 m
.68097 .4936 L
.67451 .49624 L
.67116 .48583 L
.67762 .48347 L
F
0 g
.67762 .48347 m
.68097 .4936 L
.67451 .49624 L
.67116 .48583 L
.67762 .48347 L
s
.129 .201 0 .247 k
.6841 .48111 m
.68743 .49094 L
.68097 .4936 L
.67762 .48347 L
.6841 .48111 L
F
0 g
.6841 .48111 m
.68743 .49094 L
.68097 .4936 L
.67762 .48347 L
.6841 .48111 L
s
.134 .201 0 .241 k
.69061 .47875 m
.69391 .48828 L
.68743 .49094 L
.6841 .48111 L
.69061 .47875 L
F
0 g
.69061 .47875 m
.69391 .48828 L
.68743 .49094 L
.6841 .48111 L
.69061 .47875 L
s
.138 .2 0 .235 k
.69712 .47638 m
.70042 .4856 L
.69391 .48828 L
.69061 .47875 L
.69712 .47638 L
F
0 g
.69712 .47638 m
.70042 .4856 L
.69391 .48828 L
.69061 .47875 L
.69712 .47638 L
s
.143 .2 0 .228 k
.70365 .474 m
.70693 .48292 L
.70042 .4856 L
.69712 .47638 L
.70365 .474 L
F
0 g
.70365 .474 m
.70693 .48292 L
.70042 .4856 L
.69712 .47638 L
.70365 .474 L
s
.148 .199 0 .221 k
.71019 .47161 m
.71345 .48023 L
.70693 .48292 L
.70365 .474 L
.71019 .47161 L
F
0 g
.71019 .47161 m
.71345 .48023 L
.70693 .48292 L
.70365 .474 L
.71019 .47161 L
s
.153 .198 0 .214 k
.71675 .46922 m
.72 .47753 L
.71345 .48023 L
.71019 .47161 L
.71675 .46922 L
F
0 g
.71675 .46922 m
.72 .47753 L
.71345 .48023 L
.71019 .47161 L
.71675 .46922 L
s
.157 .196 0 .207 k
.72332 .46683 m
.72654 .47482 L
.72 .47753 L
.71675 .46922 L
.72332 .46683 L
F
0 g
.72332 .46683 m
.72654 .47482 L
.72 .47753 L
.71675 .46922 L
.72332 .46683 L
s
.164 .196 0 .198 k
.72992 .46443 m
.73312 .4721 L
.72654 .47482 L
.72332 .46683 L
.72992 .46443 L
F
0 g
.72992 .46443 m
.73312 .4721 L
.72654 .47482 L
.72332 .46683 L
.72992 .46443 L
s
.17 .194 0 .19 k
.73653 .46202 m
.73971 .46938 L
.73312 .4721 L
.72992 .46443 L
.73653 .46202 L
F
0 g
.73653 .46202 m
.73971 .46938 L
.73312 .4721 L
.72992 .46443 L
.73653 .46202 L
s
.177 .193 0 .181 k
.74316 .4596 m
.74631 .46665 L
.73971 .46938 L
.73653 .46202 L
.74316 .4596 L
F
0 g
.74316 .4596 m
.74631 .46665 L
.73971 .46938 L
.73653 .46202 L
.74316 .4596 L
s
.184 .191 0 .172 k
.7498 .45718 m
.75292 .46392 L
.74631 .46665 L
.74316 .4596 L
.7498 .45718 L
F
0 g
.7498 .45718 m
.75292 .46392 L
.74631 .46665 L
.74316 .4596 L
.7498 .45718 L
s
.192 .189 0 .162 k
.75646 .45475 m
.75955 .46118 L
.75292 .46392 L
.7498 .45718 L
.75646 .45475 L
F
0 g
.75646 .45475 m
.75955 .46118 L
.75292 .46392 L
.7498 .45718 L
.75646 .45475 L
s
.2 .188 0 .151 k
.76314 .45232 m
.7662 .45843 L
.75955 .46118 L
.75646 .45475 L
.76314 .45232 L
F
0 g
.76314 .45232 m
.7662 .45843 L
.75955 .46118 L
.75646 .45475 L
.76314 .45232 L
s
.21 .186 0 .14 k
.76984 .44988 m
.77286 .45568 L
.7662 .45843 L
.76314 .45232 L
.76984 .44988 L
F
0 g
.76984 .44988 m
.77286 .45568 L
.7662 .45843 L
.76314 .45232 L
.76984 .44988 L
s
.219 .183 0 .129 k
.77655 .44743 m
.77953 .45293 L
.77286 .45568 L
.76984 .44988 L
.77655 .44743 L
F
0 g
.77655 .44743 m
.77953 .45293 L
.77286 .45568 L
.76984 .44988 L
.77655 .44743 L
s
.229 .18 0 .117 k
.78328 .44498 m
.78623 .45016 L
.77953 .45293 L
.77655 .44743 L
.78328 .44498 L
F
0 g
.78328 .44498 m
.78623 .45016 L
.77953 .45293 L
.77655 .44743 L
.78328 .44498 L
s
.24 .177 0 .105 k
.79002 .44253 m
.79293 .44738 L
.78623 .45016 L
.78328 .44498 L
.79002 .44253 L
F
0 g
.79002 .44253 m
.79293 .44738 L
.78623 .45016 L
.78328 .44498 L
.79002 .44253 L
s
.251 .173 0 .093 k
.79678 .44006 m
.79966 .4446 L
.79293 .44738 L
.79002 .44253 L
.79678 .44006 L
F
0 g
.79678 .44006 m
.79966 .4446 L
.79293 .44738 L
.79002 .44253 L
.79678 .44006 L
s
.296 .183 0 .071 k
.20252 .65188 m
.20635 .65519 L
.20099 .65713 L
.19718 .65353 L
.20252 .65188 L
F
0 g
.20252 .65188 m
.20635 .65519 L
.20099 .65713 L
.19718 .65353 L
.20252 .65188 L
s
.311 .179 0 .058 k
.20786 .65023 m
.21171 .65324 L
.20635 .65519 L
.20252 .65188 L
.20786 .65023 L
F
0 g
.20786 .65023 m
.21171 .65324 L
.20635 .65519 L
.20252 .65188 L
.20786 .65023 L
s
.328 .174 0 .045 k
.21322 .64858 m
.21709 .65127 L
.21171 .65324 L
.20786 .65023 L
.21322 .64858 L
F
0 g
.21322 .64858 m
.21709 .65127 L
.21171 .65324 L
.20786 .65023 L
.21322 .64858 L
s
.346 .168 0 .032 k
.21859 .64692 m
.22248 .6493 L
.21709 .65127 L
.21322 .64858 L
.21859 .64692 L
F
0 g
.21859 .64692 m
.22248 .6493 L
.21709 .65127 L
.21322 .64858 L
.21859 .64692 L
s
.364 .16 0 .022 k
.22397 .64525 m
.22788 .64734 L
.22248 .6493 L
.21859 .64692 L
.22397 .64525 L
F
0 g
.22397 .64525 m
.22788 .64734 L
.22248 .6493 L
.21859 .64692 L
.22397 .64525 L
s
.383 .152 0 .013 k
.22937 .64358 m
.2333 .64536 L
.22788 .64734 L
.22397 .64525 L
.22937 .64358 L
F
0 g
.22937 .64358 m
.2333 .64536 L
.22788 .64734 L
.22397 .64525 L
.22937 .64358 L
s
.404 .143 0 .006 k
.23478 .64191 m
.23873 .64339 L
.2333 .64536 L
.22937 .64358 L
.23478 .64191 L
F
0 g
.23478 .64191 m
.23873 .64339 L
.2333 .64536 L
.22937 .64358 L
.23478 .64191 L
s
.423 .131 0 .004 k
.2402 .64023 m
.24417 .6414 L
.23873 .64339 L
.23478 .64191 L
.2402 .64023 L
F
0 g
.2402 .64023 m
.24417 .6414 L
.23873 .64339 L
.23478 .64191 L
.2402 .64023 L
s
.443 .118 0 .007 k
.24564 .63855 m
.24962 .63942 L
.24417 .6414 L
.2402 .64023 L
.24564 .63855 L
F
0 g
.24564 .63855 m
.24962 .63942 L
.24417 .6414 L
.2402 .64023 L
.24564 .63855 L
s
.46 .103 0 .017 k
.25109 .63687 m
.25509 .63742 L
.24962 .63942 L
.24564 .63855 L
.25109 .63687 L
F
0 g
.25109 .63687 m
.25509 .63742 L
.24962 .63942 L
.24564 .63855 L
.25109 .63687 L
s
.476 .086 0 .035 k
.25655 .63517 m
.26057 .63543 L
.25509 .63742 L
.25109 .63687 L
.25655 .63517 L
F
0 g
.25655 .63517 m
.26057 .63543 L
.25509 .63742 L
.25109 .63687 L
.25655 .63517 L
s
.488 .067 0 .062 k
.26203 .63348 m
.26606 .63343 L
.26057 .63543 L
.25655 .63517 L
.26203 .63348 L
F
0 g
.26203 .63348 m
.26606 .63343 L
.26057 .63543 L
.25655 .63517 L
.26203 .63348 L
s
.497 .048 0 .098 k
.26752 .63178 m
.27156 .63142 L
.26606 .63343 L
.26203 .63348 L
.26752 .63178 L
F
0 g
.26752 .63178 m
.27156 .63142 L
.26606 .63343 L
.26203 .63348 L
.26752 .63178 L
s
.501 .027 0 .143 k
.27302 .63008 m
.27708 .62941 L
.27156 .63142 L
.26752 .63178 L
.27302 .63008 L
F
0 g
.27302 .63008 m
.27708 .62941 L
.27156 .63142 L
.26752 .63178 L
.27302 .63008 L
s
.501 .007 0 .196 k
.27854 .62836 m
.2826 .62741 L
.27708 .62941 L
.27302 .63008 L
.27854 .62836 L
F
0 g
.27854 .62836 m
.2826 .62741 L
.27708 .62941 L
.27302 .63008 L
.27854 .62836 L
s
.509 0 .015 .241 k
.28408 .62664 m
.28814 .62538 L
.2826 .62741 L
.27854 .62836 L
.28408 .62664 L
F
0 g
.28408 .62664 m
.28814 .62538 L
.2826 .62741 L
.27854 .62836 L
.28408 .62664 L
s
.519 0 .034 .285 k
.28962 .62492 m
.2937 .62335 L
.28814 .62538 L
.28408 .62664 L
.28962 .62492 L
F
0 g
.28962 .62492 m
.2937 .62335 L
.28814 .62538 L
.28408 .62664 L
.28962 .62492 L
s
.29518 .62318 m
.29926 .62133 L
.2937 .62335 L
.28962 .62492 L
.29518 .62318 L
F
.29518 .62318 m
.29926 .62133 L
.2937 .62335 L
.28962 .62492 L
.29518 .62318 L
s
.30075 .62143 m
.30484 .6193 L
.29926 .62133 L
.29518 .62318 L
.30075 .62143 L
F
.30075 .62143 m
.30484 .6193 L
.29926 .62133 L
.29518 .62318 L
.30075 .62143 L
s
.30635 .61968 m
.31044 .61726 L
.30484 .6193 L
.30075 .62143 L
.30635 .61968 L
F
.30635 .61968 m
.31044 .61726 L
.30484 .6193 L
.30075 .62143 L
.30635 .61968 L
s
.31195 .6179 m
.31604 .61522 L
.31044 .61726 L
.30635 .61968 L
.31195 .6179 L
F
.31195 .6179 m
.31604 .61522 L
.31044 .61726 L
.30635 .61968 L
.31195 .6179 L
s
0 .023 .023 .977 k
.31757 .61612 m
.32166 .61318 L
.31604 .61522 L
.31195 .6179 L
.31757 .61612 L
F
0 g
.31757 .61612 m
.32166 .61318 L
.31604 .61522 L
.31195 .6179 L
.31757 .61612 L
s
0 .052 .052 .948 k
.3232 .6143 m
.32729 .61112 L
.32166 .61318 L
.31757 .61612 L
.3232 .6143 L
F
0 g
.3232 .6143 m
.32729 .61112 L
.32166 .61318 L
.31757 .61612 L
.3232 .6143 L
s
0 .075 .075 .925 k
.32886 .61245 m
.33293 .60906 L
.32729 .61112 L
.3232 .6143 L
.32886 .61245 L
F
0 g
.32886 .61245 m
.33293 .60906 L
.32729 .61112 L
.3232 .6143 L
.32886 .61245 L
s
0 .078 .078 .922 k
.33452 .61046 m
.33859 .60701 L
.33293 .60906 L
.32886 .61245 L
.33452 .61046 L
F
0 g
.33452 .61046 m
.33859 .60701 L
.33293 .60906 L
.32886 .61245 L
.33452 .61046 L
s
0 .042 .042 .958 k
.34023 .60822 m
.34425 .60494 L
.33859 .60701 L
.33452 .61046 L
.34023 .60822 L
F
0 g
.34023 .60822 m
.34425 .60494 L
.33859 .60701 L
.33452 .61046 L
.34023 .60822 L
s
0 .013 .013 .987 k
.34594 .60591 m
.34994 .60287 L
.34425 .60494 L
.34023 .60822 L
.34594 .60591 L
F
0 g
.34594 .60591 m
.34994 .60287 L
.34425 .60494 L
.34023 .60822 L
.34594 .60591 L
s
.35167 .60357 m
.35563 .60079 L
.34994 .60287 L
.34594 .60591 L
.35167 .60357 L
F
.35167 .60357 m
.35563 .60079 L
.34994 .60287 L
.34594 .60591 L
.35167 .60357 L
s
.35741 .60122 m
.36134 .59871 L
.35563 .60079 L
.35167 .60357 L
.35741 .60122 L
F
.35741 .60122 m
.36134 .59871 L
.35563 .60079 L
.35167 .60357 L
.35741 .60122 L
s
.36316 .59884 m
.36707 .59663 L
.36134 .59871 L
.35741 .60122 L
.36316 .59884 L
F
.36316 .59884 m
.36707 .59663 L
.36134 .59871 L
.35741 .60122 L
.36316 .59884 L
s
.36893 .59646 m
.3728 .59454 L
.36707 .59663 L
.36316 .59884 L
.36893 .59646 L
F
.36893 .59646 m
.3728 .59454 L
.36707 .59663 L
.36316 .59884 L
.36893 .59646 L
s
.37472 .59406 m
.37855 .59244 L
.3728 .59454 L
.36893 .59646 L
.37472 .59406 L
F
.37472 .59406 m
.37855 .59244 L
.3728 .59454 L
.36893 .59646 L
.37472 .59406 L
s
.38051 .59165 m
.38431 .59035 L
.37855 .59244 L
.37472 .59406 L
.38051 .59165 L
F
.38051 .59165 m
.38431 .59035 L
.37855 .59244 L
.37472 .59406 L
.38051 .59165 L
s
.484 0 .069 .214 k
.38632 .58923 m
.39009 .58824 L
.38431 .59035 L
.38051 .59165 L
.38632 .58923 L
F
0 g
.38632 .58923 m
.39009 .58824 L
.38431 .59035 L
.38051 .59165 L
.38632 .58923 L
s
.47 0 .051 .174 k
.39214 .58681 m
.39587 .58614 L
.39009 .58824 L
.38632 .58923 L
.39214 .58681 L
F
0 g
.39214 .58681 m
.39587 .58614 L
.39009 .58824 L
.38632 .58923 L
.39214 .58681 L
s
.452 0 .032 .14 k
.39797 .58437 m
.40168 .58402 L
.39587 .58614 L
.39214 .58681 L
.39797 .58437 L
F
0 g
.39797 .58437 m
.40168 .58402 L
.39587 .58614 L
.39214 .58681 L
.39797 .58437 L
s
.429 0 .011 .114 k
.40381 .58193 m
.4075 .58189 L
.40168 .58402 L
.39797 .58437 L
.40381 .58193 L
F
0 g
.40381 .58193 m
.4075 .58189 L
.40168 .58402 L
.39797 .58437 L
.40381 .58193 L
s
.411 .008 0 .087 k
.40967 .57949 m
.41332 .57978 L
.4075 .58189 L
.40381 .58193 L
.40967 .57949 L
F
0 g
.40967 .57949 m
.41332 .57978 L
.4075 .58189 L
.40381 .58193 L
.40967 .57949 L
s
.402 .028 0 .057 k
.41554 .57704 m
.41916 .57764 L
.41332 .57978 L
.40967 .57949 L
.41554 .57704 L
F
0 g
.41554 .57704 m
.41916 .57764 L
.41332 .57978 L
.40967 .57949 L
.41554 .57704 L
s
.39 .046 0 .036 k
.42143 .57458 m
.42502 .57551 L
.41916 .57764 L
.41554 .57704 L
.42143 .57458 L
F
0 g
.42143 .57458 m
.42502 .57551 L
.41916 .57764 L
.41554 .57704 L
.42143 .57458 L
s
.377 .063 0 .022 k
.42732 .57211 m
.4309 .57337 L
.42502 .57551 L
.42143 .57458 L
.42732 .57211 L
F
0 g
.42732 .57211 m
.4309 .57337 L
.42502 .57551 L
.42143 .57458 L
.42732 .57211 L
s
.361 .078 0 .016 k
.43323 .56964 m
.43678 .57123 L
.4309 .57337 L
.42732 .57211 L
.43323 .56964 L
F
0 g
.43323 .56964 m
.43678 .57123 L
.4309 .57337 L
.42732 .57211 L
.43323 .56964 L
s
.345 .092 0 .015 k
.43915 .56717 m
.44268 .56907 L
.43678 .57123 L
.43323 .56964 L
.43915 .56717 L
F
0 g
.43915 .56717 m
.44268 .56907 L
.43678 .57123 L
.43323 .56964 L
.43915 .56717 L
s
.329 .105 0 .018 k
.44509 .56468 m
.44859 .56693 L
.44268 .56907 L
.43915 .56717 L
.44509 .56468 L
F
0 g
.44509 .56468 m
.44859 .56693 L
.44268 .56907 L
.43915 .56717 L
.44509 .56468 L
s
.313 .115 0 .025 k
.45103 .5622 m
.45452 .56476 L
.44859 .56693 L
.44509 .56468 L
.45103 .5622 L
F
0 g
.45103 .5622 m
.45452 .56476 L
.44859 .56693 L
.44509 .56468 L
.45103 .5622 L
s
.298 .125 0 .034 k
.457 .5597 m
.46045 .5626 L
.45452 .56476 L
.45103 .5622 L
.457 .5597 L
F
0 g
.457 .5597 m
.46045 .5626 L
.45452 .56476 L
.45103 .5622 L
.457 .5597 L
s
.283 .133 0 .045 k
.46297 .55721 m
.46642 .56043 L
.46045 .5626 L
.457 .5597 L
.46297 .55721 L
F
0 g
.46297 .55721 m
.46642 .56043 L
.46045 .5626 L
.457 .5597 L
.46297 .55721 L
s
.269 .141 0 .056 k
.46895 .5547 m
.47238 .55826 L
.46642 .56043 L
.46297 .55721 L
.46895 .5547 L
F
0 g
.46895 .5547 m
.47238 .55826 L
.46642 .56043 L
.46297 .55721 L
.46895 .5547 L
s
.255 .147 0 .069 k
.47495 .55219 m
.47836 .55607 L
.47238 .55826 L
.46895 .5547 L
.47495 .55219 L
F
0 g
.47495 .55219 m
.47836 .55607 L
.47238 .55826 L
.46895 .5547 L
.47495 .55219 L
s
.243 .153 0 .081 k
.48096 .54968 m
.48437 .55389 L
.47836 .55607 L
.47495 .55219 L
.48096 .54968 L
F
0 g
.48096 .54968 m
.48437 .55389 L
.47836 .55607 L
.47495 .55219 L
.48096 .54968 L
s
.232 .158 0 .093 k
.48699 .54717 m
.49038 .5517 L
.48437 .55389 L
.48096 .54968 L
.48699 .54717 L
F
0 g
.48699 .54717 m
.49038 .5517 L
.48437 .55389 L
.48096 .54968 L
.48699 .54717 L
s
.221 .162 0 .106 k
.49303 .54464 m
.4964 .5495 L
.49038 .5517 L
.48699 .54717 L
.49303 .54464 L
F
0 g
.49303 .54464 m
.4964 .5495 L
.49038 .5517 L
.48699 .54717 L
.49303 .54464 L
s
.21 .165 0 .118 k
.49907 .54211 m
.50244 .54731 L
.4964 .5495 L
.49303 .54464 L
.49907 .54211 L
F
0 g
.49907 .54211 m
.50244 .54731 L
.4964 .5495 L
.49303 .54464 L
.49907 .54211 L
s
.202 .169 0 .129 k
.50514 .53958 m
.5085 .5451 L
.50244 .54731 L
.49907 .54211 L
.50514 .53958 L
F
0 g
.50514 .53958 m
.5085 .5451 L
.50244 .54731 L
.49907 .54211 L
.50514 .53958 L
s
.193 .173 0 .14 k
.51123 .53704 m
.51456 .54289 L
.5085 .5451 L
.50514 .53958 L
.51123 .53704 L
F
0 g
.51123 .53704 m
.51456 .54289 L
.5085 .5451 L
.50514 .53958 L
.51123 .53704 L
s
.184 .175 0 .151 k
.51731 .53449 m
.52065 .54068 L
.51456 .54289 L
.51123 .53704 L
.51731 .53449 L
F
0 g
.51731 .53449 m
.52065 .54068 L
.51456 .54289 L
.51123 .53704 L
.51731 .53449 L
s
.177 .178 0 .161 k
.52342 .53193 m
.52675 .53845 L
.52065 .54068 L
.51731 .53449 L
.52342 .53193 L
F
0 g
.52342 .53193 m
.52675 .53845 L
.52065 .54068 L
.51731 .53449 L
.52342 .53193 L
s
.17 .18 0 .171 k
.52953 .52938 m
.53286 .53622 L
.52675 .53845 L
.52342 .53193 L
.52953 .52938 L
F
0 g
.52953 .52938 m
.53286 .53622 L
.52675 .53845 L
.52342 .53193 L
.52953 .52938 L
s
.163 .182 0 .18 k
.53566 .52681 m
.53899 .53399 L
.53286 .53622 L
.52953 .52938 L
.53566 .52681 L
F
0 g
.53566 .52681 m
.53899 .53399 L
.53286 .53622 L
.52953 .52938 L
.53566 .52681 L
s
.157 .184 0 .189 k
.54181 .52424 m
.54513 .53175 L
.53899 .53399 L
.53566 .52681 L
.54181 .52424 L
F
0 g
.54181 .52424 m
.54513 .53175 L
.53899 .53399 L
.53566 .52681 L
.54181 .52424 L
s
.151 .185 0 .198 k
.54797 .52167 m
.55129 .52951 L
.54513 .53175 L
.54181 .52424 L
.54797 .52167 L
F
0 g
.54797 .52167 m
.55129 .52951 L
.54513 .53175 L
.54181 .52424 L
.54797 .52167 L
s
.145 .186 0 .206 k
.55415 .51909 m
.55746 .52726 L
.55129 .52951 L
.54797 .52167 L
.55415 .51909 L
F
0 g
.55415 .51909 m
.55746 .52726 L
.55129 .52951 L
.54797 .52167 L
.55415 .51909 L
s
.141 .189 0 .213 k
.56033 .51651 m
.56364 .525 L
.55746 .52726 L
.55415 .51909 L
.56033 .51651 L
F
0 g
.56033 .51651 m
.56364 .525 L
.55746 .52726 L
.55415 .51909 L
.56033 .51651 L
s
.135 .189 0 .221 k
.56653 .51392 m
.56985 .52275 L
.56364 .525 L
.56033 .51651 L
.56653 .51392 L
F
0 g
.56653 .51392 m
.56985 .52275 L
.56364 .525 L
.56033 .51651 L
.56653 .51392 L
s
.131 .19 0 .228 k
.57274 .51133 m
.57606 .52048 L
.56985 .52275 L
.56653 .51392 L
.57274 .51133 L
F
0 g
.57274 .51133 m
.57606 .52048 L
.56985 .52275 L
.56653 .51392 L
.57274 .51133 L
s
.127 .192 0 .234 k
.57897 .50874 m
.5823 .51821 L
.57606 .52048 L
.57274 .51133 L
.57897 .50874 L
F
0 g
.57897 .50874 m
.5823 .51821 L
.57606 .52048 L
.57274 .51133 L
.57897 .50874 L
s
.124 .193 0 .24 k
.58522 .50614 m
.58855 .51593 L
.5823 .51821 L
.57897 .50874 L
.58522 .50614 L
F
0 g
.58522 .50614 m
.58855 .51593 L
.5823 .51821 L
.57897 .50874 L
.58522 .50614 L
s
.12 .194 0 .246 k
.59147 .50355 m
.59481 .51366 L
.58855 .51593 L
.58522 .50614 L
.59147 .50355 L
F
0 g
.59147 .50355 m
.59481 .51366 L
.58855 .51593 L
.58522 .50614 L
.59147 .50355 L
s
.117 .195 0 .251 k
.59775 .50095 m
.60109 .51137 L
.59481 .51366 L
.59147 .50355 L
.59775 .50095 L
F
0 g
.59775 .50095 m
.60109 .51137 L
.59481 .51366 L
.59147 .50355 L
.59775 .50095 L
s
.113 .195 0 .257 k
.60403 .49836 m
.60737 .50907 L
.60109 .51137 L
.59775 .50095 L
.60403 .49836 L
F
0 g
.60403 .49836 m
.60737 .50907 L
.60109 .51137 L
.59775 .50095 L
.60403 .49836 L
s
.111 .197 0 .261 k
.61033 .49577 m
.61369 .50677 L
.60737 .50907 L
.60403 .49836 L
.61033 .49577 L
F
0 g
.61033 .49577 m
.61369 .50677 L
.60737 .50907 L
.60403 .49836 L
.61033 .49577 L
s
.109 .197 0 .266 k
.61664 .4932 m
.62001 .50446 L
.61369 .50677 L
.61033 .49577 L
.61664 .4932 L
F
0 g
.61664 .4932 m
.62001 .50446 L
.61369 .50677 L
.61033 .49577 L
.61664 .4932 L
s
.107 .198 0 .27 k
.62296 .49064 m
.62635 .50216 L
.62001 .50446 L
.61664 .4932 L
.62296 .49064 L
F
0 g
.62296 .49064 m
.62635 .50216 L
.62001 .50446 L
.61664 .4932 L
.62296 .49064 L
s
.106 .2 0 .273 k
.62932 .48812 m
.6327 .49984 L
.62635 .50216 L
.62296 .49064 L
.62932 .48812 L
F
0 g
.62932 .48812 m
.6327 .49984 L
.62635 .50216 L
.62296 .49064 L
.62932 .48812 L
s
.113 .205 0 .275 k
.63568 .48587 m
.63908 .49752 L
.6327 .49984 L
.62932 .48812 L
.63568 .48587 L
F
0 g
.63568 .48587 m
.63908 .49752 L
.6327 .49984 L
.62932 .48812 L
.63568 .48587 L
s
.118 .208 0 .273 k
.64207 .48374 m
.64546 .49519 L
.63908 .49752 L
.63568 .48587 L
.64207 .48374 L
F
0 g
.64207 .48374 m
.64546 .49519 L
.63908 .49752 L
.63568 .48587 L
.64207 .48374 L
s
.122 .209 0 .269 k
.64848 .48165 m
.65186 .49286 L
.64546 .49519 L
.64207 .48374 L
.64848 .48165 L
F
0 g
.64848 .48165 m
.65186 .49286 L
.64546 .49519 L
.64207 .48374 L
.64848 .48165 L
s
.125 .209 0 .265 k
.6549 .47956 m
.65828 .49053 L
.65186 .49286 L
.64848 .48165 L
.6549 .47956 L
F
0 g
.6549 .47956 m
.65828 .49053 L
.65186 .49286 L
.64848 .48165 L
.6549 .47956 L
s
.129 .209 0 .261 k
.66134 .47749 m
.66471 .48818 L
.65828 .49053 L
.6549 .47956 L
.66134 .47749 L
F
0 g
.66134 .47749 m
.66471 .48818 L
.65828 .49053 L
.6549 .47956 L
.66134 .47749 L
s
.133 .209 0 .256 k
.6678 .47541 m
.67116 .48583 L
.66471 .48818 L
.66134 .47749 L
.6678 .47541 L
F
0 g
.6678 .47541 m
.67116 .48583 L
.66471 .48818 L
.66134 .47749 L
.6678 .47541 L
s
.136 .209 0 .251 k
.67428 .47334 m
.67762 .48347 L
.67116 .48583 L
.6678 .47541 L
.67428 .47334 L
F
0 g
.67428 .47334 m
.67762 .48347 L
.67116 .48583 L
.6678 .47541 L
.67428 .47334 L
s
.141 .209 0 .245 k
.68077 .47128 m
.6841 .48111 L
.67762 .48347 L
.67428 .47334 L
.68077 .47128 L
F
0 g
.68077 .47128 m
.6841 .48111 L
.67762 .48347 L
.67428 .47334 L
.68077 .47128 L
s
.146 .208 0 .239 k
.68728 .46921 m
.69061 .47875 L
.6841 .48111 L
.68077 .47128 L
.68728 .46921 L
F
0 g
.68728 .46921 m
.69061 .47875 L
.6841 .48111 L
.68077 .47128 L
.68728 .46921 L
s
.15 .208 0 .233 k
.69381 .46714 m
.69712 .47638 L
.69061 .47875 L
.68728 .46921 L
.69381 .46714 L
F
0 g
.69381 .46714 m
.69712 .47638 L
.69061 .47875 L
.68728 .46921 L
.69381 .46714 L
s
.156 .208 0 .226 k
.70036 .46506 m
.70365 .474 L
.69712 .47638 L
.69381 .46714 L
.70036 .46506 L
F
0 g
.70036 .46506 m
.70365 .474 L
.69712 .47638 L
.69381 .46714 L
.70036 .46506 L
s
.161 .207 0 .219 k
.70692 .46298 m
.71019 .47161 L
.70365 .474 L
.70036 .46506 L
.70692 .46298 L
F
0 g
.70692 .46298 m
.71019 .47161 L
.70365 .474 L
.70036 .46506 L
.70692 .46298 L
s
.166 .206 0 .212 k
.7135 .4609 m
.71675 .46922 L
.71019 .47161 L
.70692 .46298 L
.7135 .4609 L
F
0 g
.7135 .4609 m
.71675 .46922 L
.71019 .47161 L
.70692 .46298 L
.7135 .4609 L
s
.172 .205 0 .204 k
.72011 .45881 m
.72332 .46683 L
.71675 .46922 L
.7135 .4609 L
.72011 .45881 L
F
0 g
.72011 .45881 m
.72332 .46683 L
.71675 .46922 L
.7135 .4609 L
.72011 .45881 L
s
.179 .204 0 .196 k
.72672 .45673 m
.72992 .46443 L
.72332 .46683 L
.72011 .45881 L
.72672 .45673 L
F
0 g
.72672 .45673 m
.72992 .46443 L
.72332 .46683 L
.72011 .45881 L
.72672 .45673 L
s
.186 .204 0 .187 k
.73336 .45462 m
.73653 .46202 L
.72992 .46443 L
.72672 .45673 L
.73336 .45462 L
F
0 g
.73336 .45462 m
.73653 .46202 L
.72992 .46443 L
.72672 .45673 L
.73336 .45462 L
s
.193 .202 0 .178 k
.74001 .45252 m
.74316 .4596 L
.73653 .46202 L
.73336 .45462 L
.74001 .45252 L
F
0 g
.74001 .45252 m
.74316 .4596 L
.73653 .46202 L
.73336 .45462 L
.74001 .45252 L
s
.202 .202 0 .168 k
.74668 .45042 m
.7498 .45718 L
.74316 .4596 L
.74001 .45252 L
.74668 .45042 L
F
0 g
.74668 .45042 m
.7498 .45718 L
.74316 .4596 L
.74001 .45252 L
.74668 .45042 L
s
.21 .2 0 .158 k
.75338 .4483 m
.75646 .45475 L
.7498 .45718 L
.74668 .45042 L
.75338 .4483 L
F
0 g
.75338 .4483 m
.75646 .45475 L
.7498 .45718 L
.74668 .45042 L
.75338 .4483 L
s
.219 .199 0 .147 k
.76008 .44618 m
.76314 .45232 L
.75646 .45475 L
.75338 .4483 L
.76008 .44618 L
F
0 g
.76008 .44618 m
.76314 .45232 L
.75646 .45475 L
.75338 .4483 L
.76008 .44618 L
s
.229 .197 0 .136 k
.76681 .44406 m
.76984 .44988 L
.76314 .45232 L
.76008 .44618 L
.76681 .44406 L
F
0 g
.76681 .44406 m
.76984 .44988 L
.76314 .45232 L
.76008 .44618 L
.76681 .44406 L
s
.239 .194 0 .125 k
.77355 .44192 m
.77655 .44743 L
.76984 .44988 L
.76681 .44406 L
.77355 .44192 L
F
0 g
.77355 .44192 m
.77655 .44743 L
.76984 .44988 L
.76681 .44406 L
.77355 .44192 L
s
.25 .192 0 .113 k
.78032 .43978 m
.78328 .44498 L
.77655 .44743 L
.77355 .44192 L
.78032 .43978 L
F
0 g
.78032 .43978 m
.78328 .44498 L
.77655 .44743 L
.77355 .44192 L
.78032 .43978 L
s
.263 .19 0 .1 k
.7871 .43765 m
.79002 .44253 L
.78328 .44498 L
.78032 .43978 L
.7871 .43765 L
F
0 g
.7871 .43765 m
.79002 .44253 L
.78328 .44498 L
.78032 .43978 L
.7871 .43765 L
s
.275 .186 0 .088 k
.7939 .4355 m
.79678 .44006 L
.79002 .44253 L
.7871 .43765 L
.7939 .4355 L
F
0 g
.7939 .4355 m
.79678 .44006 L
.79002 .44253 L
.7871 .43765 L
.7939 .4355 L
s
.331 .2 0 .062 k
.19868 .64857 m
.20252 .65188 L
.19718 .65353 L
.19337 .64991 L
.19868 .64857 L
F
0 g
.19868 .64857 m
.20252 .65188 L
.19718 .65353 L
.19337 .64991 L
.19868 .64857 L
s
.348 .195 0 .049 k
.20399 .64722 m
.20786 .65023 L
.20252 .65188 L
.19868 .64857 L
.20399 .64722 L
F
0 g
.20399 .64722 m
.20786 .65023 L
.20252 .65188 L
.19868 .64857 L
.20399 .64722 L
s
.367 .191 0 .036 k
.20932 .64587 m
.21322 .64858 L
.20786 .65023 L
.20399 .64722 L
.20932 .64587 L
F
0 g
.20932 .64587 m
.21322 .64858 L
.20786 .65023 L
.20399 .64722 L
.20932 .64587 L
s
.387 .185 0 .024 k
.21468 .64451 m
.21859 .64692 L
.21322 .64858 L
.20932 .64587 L
.21468 .64451 L
F
0 g
.21468 .64451 m
.21859 .64692 L
.21322 .64858 L
.20932 .64587 L
.21468 .64451 L
s
.407 .178 0 .014 k
.22004 .64315 m
.22397 .64525 L
.21859 .64692 L
.21468 .64451 L
.22004 .64315 L
F
0 g
.22004 .64315 m
.22397 .64525 L
.21859 .64692 L
.21468 .64451 L
.22004 .64315 L
s
.429 .17 0 .006 k
.22542 .64178 m
.22937 .64358 L
.22397 .64525 L
.22004 .64315 L
.22542 .64178 L
F
0 g
.22542 .64178 m
.22937 .64358 L
.22397 .64525 L
.22004 .64315 L
.22542 .64178 L
s
.45 .16 0 .002 k
.2308 .64043 m
.23478 .64191 L
.22937 .64358 L
.22542 .64178 L
.2308 .64043 L
F
0 g
.2308 .64043 m
.23478 .64191 L
.22937 .64358 L
.22542 .64178 L
.2308 .64043 L
s
.472 .149 0 .002 k
.23621 .63906 m
.2402 .64023 L
.23478 .64191 L
.2308 .64043 L
.23621 .63906 L
F
0 g
.23621 .63906 m
.2402 .64023 L
.23478 .64191 L
.2308 .64043 L
.23621 .63906 L
s
.492 .135 0 .009 k
.24163 .63768 m
.24564 .63855 L
.2402 .64023 L
.23621 .63906 L
.24163 .63768 L
F
0 g
.24163 .63768 m
.24564 .63855 L
.2402 .64023 L
.23621 .63906 L
.24163 .63768 L
s
.51 .12 0 .023 k
.24706 .6363 m
.25109 .63687 L
.24564 .63855 L
.24163 .63768 L
.24706 .6363 L
F
0 g
.24706 .6363 m
.25109 .63687 L
.24564 .63855 L
.24163 .63768 L
.24706 .6363 L
s
.525 .102 0 .047 k
.25252 .63491 m
.25655 .63517 L
.25109 .63687 L
.24706 .6363 L
.25252 .63491 L
F
0 g
.25252 .63491 m
.25655 .63517 L
.25109 .63687 L
.24706 .6363 L
.25252 .63491 L
s
.536 .083 0 .08 k
.25798 .63353 m
.26203 .63348 L
.25655 .63517 L
.25252 .63491 L
.25798 .63353 L
F
0 g
.25798 .63353 m
.26203 .63348 L
.25655 .63517 L
.25252 .63491 L
.25798 .63353 L
s
.542 .063 0 .122 k
.26346 .63213 m
.26752 .63178 L
.26203 .63348 L
.25798 .63353 L
.26346 .63213 L
F
0 g
.26346 .63213 m
.26752 .63178 L
.26203 .63348 L
.25798 .63353 L
.26346 .63213 L
s
.543 .041 0 .173 k
.26895 .63073 m
.27302 .63008 L
.26752 .63178 L
.26346 .63213 L
.26895 .63073 L
F
0 g
.26895 .63073 m
.27302 .63008 L
.26752 .63178 L
.26346 .63213 L
.26895 .63073 L
s
.538 .02 0 .231 k
.27446 .62933 m
.27854 .62836 L
.27302 .63008 L
.26895 .63073 L
.27446 .62933 L
F
0 g
.27446 .62933 m
.27854 .62836 L
.27302 .63008 L
.26895 .63073 L
.27446 .62933 L
s
.53 0 .001 .293 k
.27998 .62791 m
.28408 .62664 L
.27854 .62836 L
.27446 .62933 L
.27998 .62791 L
F
0 g
.27998 .62791 m
.28408 .62664 L
.27854 .62836 L
.27446 .62933 L
.27998 .62791 L
s
.28552 .62648 m
.28962 .62492 L
.28408 .62664 L
.27998 .62791 L
.28552 .62648 L
F
.28552 .62648 m
.28962 .62492 L
.28408 .62664 L
.27998 .62791 L
.28552 .62648 L
s
.29107 .62504 m
.29518 .62318 L
.28962 .62492 L
.28552 .62648 L
.29107 .62504 L
F
.29107 .62504 m
.29518 .62318 L
.28962 .62492 L
.28552 .62648 L
.29107 .62504 L
s
.29665 .62359 m
.30075 .62143 L
.29518 .62318 L
.29107 .62504 L
.29665 .62359 L
F
.29665 .62359 m
.30075 .62143 L
.29518 .62318 L
.29107 .62504 L
.29665 .62359 L
s
0 .007 .007 .993 k
.30223 .62212 m
.30635 .61968 L
.30075 .62143 L
.29665 .62359 L
.30223 .62212 L
F
0 g
.30223 .62212 m
.30635 .61968 L
.30075 .62143 L
.29665 .62359 L
.30223 .62212 L
s
0 .042 .042 .958 k
.30783 .62061 m
.31195 .6179 L
.30635 .61968 L
.30223 .62212 L
.30783 .62061 L
F
0 g
.30783 .62061 m
.31195 .6179 L
.30635 .61968 L
.30223 .62212 L
.30783 .62061 L
s
0 .071 .071 .929 k
.31345 .61908 m
.31757 .61612 L
.31195 .6179 L
.30783 .62061 L
.31345 .61908 L
F
0 g
.31345 .61908 m
.31757 .61612 L
.31195 .6179 L
.30783 .62061 L
.31345 .61908 L
s
0 .095 .095 .905 k
.31908 .61751 m
.3232 .6143 L
.31757 .61612 L
.31345 .61908 L
.31908 .61751 L
F
0 g
.31908 .61751 m
.3232 .6143 L
.31757 .61612 L
.31345 .61908 L
.31908 .61751 L
s
0 .111 .111 .889 k
.32474 .61586 m
.32886 .61245 L
.3232 .6143 L
.31908 .61751 L
.32474 .61586 L
F
0 g
.32474 .61586 m
.32886 .61245 L
.3232 .6143 L
.31908 .61751 L
.32474 .61586 L
s
0 .091 .091 .909 k
.33042 .61396 m
.33452 .61046 L
.32886 .61245 L
.32474 .61586 L
.33042 .61396 L
F
0 g
.33042 .61396 m
.33452 .61046 L
.32886 .61245 L
.32474 .61586 L
.33042 .61396 L
s
0 .011 .011 .989 k
.33616 .61151 m
.34023 .60822 L
.33452 .61046 L
.33042 .61396 L
.33616 .61151 L
F
0 g
.33616 .61151 m
.34023 .60822 L
.33452 .61046 L
.33042 .61396 L
.33616 .61151 L
s
.34191 .60897 m
.34594 .60591 L
.34023 .60822 L
.33616 .61151 L
.34191 .60897 L
F
.34191 .60897 m
.34594 .60591 L
.34023 .60822 L
.33616 .61151 L
.34191 .60897 L
s
.34767 .60637 m
.35167 .60357 L
.34594 .60591 L
.34191 .60897 L
.34767 .60637 L
F
.34767 .60637 m
.35167 .60357 L
.34594 .60591 L
.34191 .60897 L
.34767 .60637 L
s
.35344 .60374 m
.35741 .60122 L
.35167 .60357 L
.34767 .60637 L
.35344 .60374 L
F
.35344 .60374 m
.35741 .60122 L
.35167 .60357 L
.34767 .60637 L
.35344 .60374 L
s
.35924 .60108 m
.36316 .59884 L
.35741 .60122 L
.35344 .60374 L
.35924 .60108 L
F
.35924 .60108 m
.36316 .59884 L
.35741 .60122 L
.35344 .60374 L
.35924 .60108 L
s
.36504 .59839 m
.36893 .59646 L
.36316 .59884 L
.35924 .60108 L
.36504 .59839 L
F
.36504 .59839 m
.36893 .59646 L
.36316 .59884 L
.35924 .60108 L
.36504 .59839 L
s
.37085 .59569 m
.37472 .59406 L
.36893 .59646 L
.36504 .59839 L
.37085 .59569 L
F
.37085 .59569 m
.37472 .59406 L
.36893 .59646 L
.36504 .59839 L
.37085 .59569 L
s
.474 0 .099 .216 k
.37669 .59297 m
.38051 .59165 L
.37472 .59406 L
.37085 .59569 L
.37669 .59297 L
F
0 g
.37669 .59297 m
.38051 .59165 L
.37472 .59406 L
.37085 .59569 L
.37669 .59297 L
s
.461 0 .082 .175 k
.38252 .59024 m
.38632 .58923 L
.38051 .59165 L
.37669 .59297 L
.38252 .59024 L
F
0 g
.38252 .59024 m
.38632 .58923 L
.38051 .59165 L
.37669 .59297 L
.38252 .59024 L
s
.446 0 .065 .138 k
.38837 .58749 m
.39214 .58681 L
.38632 .58923 L
.38252 .59024 L
.38837 .58749 L
F
0 g
.38837 .58749 m
.39214 .58681 L
.38632 .58923 L
.38252 .59024 L
.38837 .58749 L
s
.425 0 .045 .109 k
.39423 .58474 m
.39797 .58437 L
.39214 .58681 L
.38837 .58749 L
.39423 .58474 L
F
0 g
.39423 .58474 m
.39797 .58437 L
.39214 .58681 L
.38837 .58749 L
.39423 .58474 L
s
.401 0 .026 .087 k
.40011 .58198 m
.40381 .58193 L
.39797 .58437 L
.39423 .58474 L
.40011 .58198 L
F
0 g
.40011 .58198 m
.40381 .58193 L
.39797 .58437 L
.39423 .58474 L
.40011 .58198 L
s
.375 0 .006 .073 k
.40599 .5792 m
.40967 .57949 L
.40381 .58193 L
.40011 .58198 L
.40599 .5792 L
F
0 g
.40599 .5792 m
.40967 .57949 L
.40381 .58193 L
.40011 .58198 L
.40599 .5792 L
s
.359 .013 0 .054 k
.41189 .57642 m
.41554 .57704 L
.40967 .57949 L
.40599 .5792 L
.41189 .57642 L
F
0 g
.41189 .57642 m
.41554 .57704 L
.40967 .57949 L
.40599 .5792 L
.41189 .57642 L
s
.348 .031 0 .036 k
.4178 .57364 m
.42143 .57458 L
.41554 .57704 L
.41189 .57642 L
.4178 .57364 L
F
0 g
.4178 .57364 m
.42143 .57458 L
.41554 .57704 L
.41189 .57642 L
.4178 .57364 L
s
.335 .048 0 .026 k
.42373 .57085 m
.42732 .57211 L
.42143 .57458 L
.4178 .57364 L
.42373 .57085 L
F
0 g
.42373 .57085 m
.42732 .57211 L
.42143 .57458 L
.4178 .57364 L
.42373 .57085 L
s
.32 .063 0 .022 k
.42965 .56805 m
.43323 .56964 L
.42732 .57211 L
.42373 .57085 L
.42965 .56805 L
F
0 g
.42965 .56805 m
.43323 .56964 L
.42732 .57211 L
.42373 .57085 L
.42965 .56805 L
s
.306 .076 0 .023 k
.4356 .56524 m
.43915 .56717 L
.43323 .56964 L
.42965 .56805 L
.4356 .56524 L
F
0 g
.4356 .56524 m
.43915 .56717 L
.43323 .56964 L
.42965 .56805 L
.4356 .56524 L
s
.292 .089 0 .027 k
.44155 .56243 m
.44509 .56468 L
.43915 .56717 L
.4356 .56524 L
.44155 .56243 L
F
0 g
.44155 .56243 m
.44509 .56468 L
.43915 .56717 L
.4356 .56524 L
.44155 .56243 L
s
.278 .1 0 .034 k
.44753 .55962 m
.45103 .5622 L
.44509 .56468 L
.44155 .56243 L
.44753 .55962 L
F
0 g
.44753 .55962 m
.45103 .5622 L
.44509 .56468 L
.44155 .56243 L
.44753 .55962 L
s
.265 .11 0 .043 k
.45351 .5568 m
.457 .5597 L
.45103 .5622 L
.44753 .55962 L
.45351 .5568 L
F
0 g
.45351 .5568 m
.457 .5597 L
.45103 .5622 L
.44753 .55962 L
.45351 .5568 L
s
.251 .119 0 .054 k
.4595 .55397 m
.46297 .55721 L
.457 .5597 L
.45351 .5568 L
.4595 .55397 L
F
0 g
.4595 .55397 m
.46297 .55721 L
.457 .5597 L
.45351 .5568 L
.4595 .55397 L
s
.239 .127 0 .065 k
.4655 .55113 m
.46895 .5547 L
.46297 .55721 L
.4595 .55397 L
.4655 .55113 L
F
0 g
.4655 .55113 m
.46895 .5547 L
.46297 .55721 L
.4595 .55397 L
.4655 .55113 L
s
.228 .133 0 .077 k
.47152 .5483 m
.47495 .55219 L
.46895 .5547 L
.4655 .55113 L
.47152 .5483 L
F
0 g
.47152 .5483 m
.47495 .55219 L
.46895 .5547 L
.4655 .55113 L
.47152 .5483 L
s
.217 .139 0 .089 k
.47755 .54546 m
.48096 .54968 L
.47495 .55219 L
.47152 .5483 L
.47755 .54546 L
F
0 g
.47755 .54546 m
.48096 .54968 L
.47495 .55219 L
.47152 .5483 L
.47755 .54546 L
s
.206 .145 0 .101 k
.48359 .54261 m
.48699 .54717 L
.48096 .54968 L
.47755 .54546 L
.48359 .54261 L
F
0 g
.48359 .54261 m
.48699 .54717 L
.48096 .54968 L
.47755 .54546 L
.48359 .54261 L
s
.197 .149 0 .113 k
.48963 .53976 m
.49303 .54464 L
.48699 .54717 L
.48359 .54261 L
.48963 .53976 L
F
0 g
.48963 .53976 m
.49303 .54464 L
.48699 .54717 L
.48359 .54261 L
.48963 .53976 L
s
.188 .154 0 .124 k
.4957 .5369 m
.49907 .54211 L
.49303 .54464 L
.48963 .53976 L
.4957 .5369 L
F
0 g
.4957 .5369 m
.49907 .54211 L
.49303 .54464 L
.48963 .53976 L
.4957 .5369 L
s
.18 .158 0 .135 k
.50177 .53403 m
.50514 .53958 L
.49907 .54211 L
.4957 .5369 L
.50177 .53403 L
F
0 g
.50177 .53403 m
.50514 .53958 L
.49907 .54211 L
.4957 .5369 L
.50177 .53403 L
s
.172 .161 0 .146 k
.50787 .53116 m
.51123 .53704 L
.50514 .53958 L
.50177 .53403 L
.50787 .53116 L
F
0 g
.50787 .53116 m
.51123 .53704 L
.50514 .53958 L
.50177 .53403 L
.50787 .53116 L
s
.165 .164 0 .156 k
.51396 .52828 m
.51731 .53449 L
.51123 .53704 L
.50787 .53116 L
.51396 .52828 L
F
0 g
.51396 .52828 m
.51731 .53449 L
.51123 .53704 L
.50787 .53116 L
.51396 .52828 L
s
.158 .167 0 .166 k
.52007 .5254 m
.52342 .53193 L
.51731 .53449 L
.51396 .52828 L
.52007 .5254 L
F
0 g
.52007 .5254 m
.52342 .53193 L
.51731 .53449 L
.51396 .52828 L
.52007 .5254 L
s
.153 .17 0 .175 k
.5262 .5225 m
.52953 .52938 L
.52342 .53193 L
.52007 .5254 L
.5262 .5225 L
F
0 g
.5262 .5225 m
.52953 .52938 L
.52342 .53193 L
.52007 .5254 L
.5262 .5225 L
s
.147 .172 0 .184 k
.53234 .51961 m
.53566 .52681 L
.52953 .52938 L
.5262 .5225 L
.53234 .51961 L
F
0 g
.53234 .51961 m
.53566 .52681 L
.52953 .52938 L
.5262 .5225 L
.53234 .51961 L
s
.141 .174 0 .193 k
.53849 .51672 m
.54181 .52424 L
.53566 .52681 L
.53234 .51961 L
.53849 .51672 L
F
0 g
.53849 .51672 m
.54181 .52424 L
.53566 .52681 L
.53234 .51961 L
.53849 .51672 L
s
.136 .176 0 .201 k
.54465 .51382 m
.54797 .52167 L
.54181 .52424 L
.53849 .51672 L
.54465 .51382 L
F
0 g
.54465 .51382 m
.54797 .52167 L
.54181 .52424 L
.53849 .51672 L
.54465 .51382 L
s
.131 .178 0 .209 k
.55083 .5109 m
.55415 .51909 L
.54797 .52167 L
.54465 .51382 L
.55083 .5109 L
F
0 g
.55083 .5109 m
.55415 .51909 L
.54797 .52167 L
.54465 .51382 L
.55083 .5109 L
s
.127 .18 0 .216 k
.55701 .50799 m
.56033 .51651 L
.55415 .51909 L
.55083 .5109 L
.55701 .50799 L
F
0 g
.55701 .50799 m
.56033 .51651 L
.55415 .51909 L
.55083 .5109 L
.55701 .50799 L
s
.123 .182 0 .223 k
.56321 .50508 m
.56653 .51392 L
.56033 .51651 L
.55701 .50799 L
.56321 .50508 L
F
0 g
.56321 .50508 m
.56653 .51392 L
.56033 .51651 L
.55701 .50799 L
.56321 .50508 L
s
.119 .183 0 .23 k
.56942 .50217 m
.57274 .51133 L
.56653 .51392 L
.56321 .50508 L
.56942 .50217 L
F
0 g
.56942 .50217 m
.57274 .51133 L
.56653 .51392 L
.56321 .50508 L
.56942 .50217 L
s
.115 .184 0 .236 k
.57565 .49925 m
.57897 .50874 L
.57274 .51133 L
.56942 .50217 L
.57565 .49925 L
F
0 g
.57565 .49925 m
.57897 .50874 L
.57274 .51133 L
.56942 .50217 L
.57565 .49925 L
s
.112 .186 0 .242 k
.58189 .49633 m
.58522 .50614 L
.57897 .50874 L
.57565 .49925 L
.58189 .49633 L
F
0 g
.58189 .49633 m
.58522 .50614 L
.57897 .50874 L
.57565 .49925 L
.58189 .49633 L
s
.109 .187 0 .248 k
.58814 .49343 m
.59147 .50355 L
.58522 .50614 L
.58189 .49633 L
.58814 .49343 L
F
0 g
.58814 .49343 m
.59147 .50355 L
.58522 .50614 L
.58189 .49633 L
.58814 .49343 L
s
.106 .188 0 .253 k
.5944 .49053 m
.59775 .50095 L
.59147 .50355 L
.58814 .49343 L
.5944 .49053 L
F
0 g
.5944 .49053 m
.59775 .50095 L
.59147 .50355 L
.58814 .49343 L
.5944 .49053 L
s
.104 .189 0 .258 k
.60068 .48764 m
.60403 .49836 L
.59775 .50095 L
.5944 .49053 L
.60068 .48764 L
F
0 g
.60068 .48764 m
.60403 .49836 L
.59775 .50095 L
.5944 .49053 L
.60068 .48764 L
s
.102 .19 0 .263 k
.60697 .48476 m
.61033 .49577 L
.60403 .49836 L
.60068 .48764 L
.60697 .48476 L
F
0 g
.60697 .48476 m
.61033 .49577 L
.60403 .49836 L
.60068 .48764 L
.60697 .48476 L
s
.1 .192 0 .267 k
.61327 .48192 m
.61664 .4932 L
.61033 .49577 L
.60697 .48476 L
.61327 .48192 L
F
0 g
.61327 .48192 m
.61664 .4932 L
.61033 .49577 L
.60697 .48476 L
.61327 .48192 L
s
.099 .193 0 .271 k
.61959 .47912 m
.62296 .49064 L
.61664 .4932 L
.61327 .48192 L
.61959 .47912 L
F
0 g
.61959 .47912 m
.62296 .49064 L
.61664 .4932 L
.61327 .48192 L
.61959 .47912 L
s
.1 .196 0 .274 k
.62592 .4764 m
.62932 .48812 L
.62296 .49064 L
.61959 .47912 L
.62592 .4764 L
F
0 g
.62592 .4764 m
.62932 .48812 L
.62296 .49064 L
.61959 .47912 L
.62592 .4764 L
s
.116 .208 0 .274 k
.6323 .47422 m
.63568 .48587 L
.62932 .48812 L
.62592 .4764 L
.6323 .47422 L
F
0 g
.6323 .47422 m
.63568 .48587 L
.62932 .48812 L
.62592 .4764 L
.6323 .47422 L
s
.125 .213 0 .272 k
.63869 .4723 m
.64207 .48374 L
.63568 .48587 L
.6323 .47422 L
.63869 .4723 L
F
0 g
.63869 .4723 m
.64207 .48374 L
.63568 .48587 L
.6323 .47422 L
.63869 .4723 L
s
.13 .214 0 .268 k
.64509 .47043 m
.64848 .48165 L
.64207 .48374 L
.63869 .4723 L
.64509 .47043 L
F
0 g
.64509 .47043 m
.64848 .48165 L
.64207 .48374 L
.63869 .4723 L
.64509 .47043 L
s
.134 .215 0 .264 k
.65152 .4686 m
.6549 .47956 L
.64848 .48165 L
.64509 .47043 L
.65152 .4686 L
F
0 g
.65152 .4686 m
.6549 .47956 L
.64848 .48165 L
.64509 .47043 L
.65152 .4686 L
s
.139 .216 0 .259 k
.65797 .46679 m
.66134 .47749 L
.6549 .47956 L
.65152 .4686 L
.65797 .46679 L
F
0 g
.65797 .46679 m
.66134 .47749 L
.6549 .47956 L
.65152 .4686 L
.65797 .46679 L
s
.144 .216 0 .254 k
.66444 .46499 m
.6678 .47541 L
.66134 .47749 L
.65797 .46679 L
.66444 .46499 L
F
0 g
.66444 .46499 m
.6678 .47541 L
.66134 .47749 L
.65797 .46679 L
.66444 .46499 L
s
.148 .216 0 .249 k
.67092 .4632 m
.67428 .47334 L
.6678 .47541 L
.66444 .46499 L
.67092 .4632 L
F
0 g
.67092 .4632 m
.67428 .47334 L
.6678 .47541 L
.66444 .46499 L
.67092 .4632 L
s
.153 .216 0 .243 k
.67743 .46143 m
.68077 .47128 L
.67428 .47334 L
.67092 .4632 L
.67743 .46143 L
F
0 g
.67743 .46143 m
.68077 .47128 L
.67428 .47334 L
.67092 .4632 L
.67743 .46143 L
s
.158 .216 0 .237 k
.68396 .45966 m
.68728 .46921 L
.68077 .47128 L
.67743 .46143 L
.68396 .45966 L
F
0 g
.68396 .45966 m
.68728 .46921 L
.68077 .47128 L
.67743 .46143 L
.68396 .45966 L
s
.163 .216 0 .231 k
.6905 .45789 m
.69381 .46714 L
.68728 .46921 L
.68396 .45966 L
.6905 .45789 L
F
0 g
.6905 .45789 m
.69381 .46714 L
.68728 .46921 L
.68396 .45966 L
.6905 .45789 L
s
.169 .216 0 .224 k
.69707 .45611 m
.70036 .46506 L
.69381 .46714 L
.6905 .45789 L
.69707 .45611 L
F
0 g
.69707 .45611 m
.70036 .46506 L
.69381 .46714 L
.6905 .45789 L
.69707 .45611 L
s
.175 .215 0 .217 k
.70365 .45434 m
.70692 .46298 L
.70036 .46506 L
.69707 .45611 L
.70365 .45434 L
F
0 g
.70365 .45434 m
.70692 .46298 L
.70036 .46506 L
.69707 .45611 L
.70365 .45434 L
s
.181 .215 0 .209 k
.71025 .45257 m
.7135 .4609 L
.70692 .46298 L
.70365 .45434 L
.71025 .45257 L
F
0 g
.71025 .45257 m
.7135 .4609 L
.70692 .46298 L
.70365 .45434 L
.71025 .45257 L
s
.188 .215 0 .201 k
.71687 .45078 m
.72011 .45881 L
.7135 .4609 L
.71025 .45257 L
.71687 .45078 L
F
0 g
.71687 .45078 m
.72011 .45881 L
.7135 .4609 L
.71025 .45257 L
.71687 .45078 L
s
.195 .214 0 .193 k
.72351 .449 m
.72672 .45673 L
.72011 .45881 L
.71687 .45078 L
.72351 .449 L
F
0 g
.72351 .449 m
.72672 .45673 L
.72011 .45881 L
.71687 .45078 L
.72351 .449 L
s
.202 .214 0 .184 k
.73017 .44721 m
.73336 .45462 L
.72672 .45673 L
.72351 .449 L
.73017 .44721 L
F
0 g
.73017 .44721 m
.73336 .45462 L
.72672 .45673 L
.72351 .449 L
.73017 .44721 L
s
.21 .213 0 .175 k
.73685 .44542 m
.74001 .45252 L
.73336 .45462 L
.73017 .44721 L
.73685 .44542 L
F
0 g
.73685 .44542 m
.74001 .45252 L
.73336 .45462 L
.73017 .44721 L
.73685 .44542 L
s
.219 .212 0 .165 k
.74355 .44363 m
.74668 .45042 L
.74001 .45252 L
.73685 .44542 L
.74355 .44363 L
F
0 g
.74355 .44363 m
.74668 .45042 L
.74001 .45252 L
.73685 .44542 L
.74355 .44363 L
s
.228 .211 0 .155 k
.75027 .44183 m
.75338 .4483 L
.74668 .45042 L
.74355 .44363 L
.75027 .44183 L
F
0 g
.75027 .44183 m
.75338 .4483 L
.74668 .45042 L
.74355 .44363 L
.75027 .44183 L
s
.238 .21 0 .144 k
.75701 .44002 m
.76008 .44618 L
.75338 .4483 L
.75027 .44183 L
.75701 .44002 L
F
0 g
.75701 .44002 m
.76008 .44618 L
.75338 .4483 L
.75027 .44183 L
.75701 .44002 L
s
.248 .208 0 .133 k
.76376 .43821 m
.76681 .44406 L
.76008 .44618 L
.75701 .44002 L
.76376 .43821 L
F
0 g
.76376 .43821 m
.76681 .44406 L
.76008 .44618 L
.75701 .44002 L
.76376 .43821 L
s
.26 .207 0 .121 k
.77054 .43639 m
.77355 .44192 L
.76681 .44406 L
.76376 .43821 L
.77054 .43639 L
F
0 g
.77054 .43639 m
.77355 .44192 L
.76681 .44406 L
.76376 .43821 L
.77054 .43639 L
s
.272 .204 0 .109 k
.77734 .43457 m
.78032 .43978 L
.77355 .44192 L
.77054 .43639 L
.77734 .43457 L
F
0 g
.77734 .43457 m
.78032 .43978 L
.77355 .44192 L
.77054 .43639 L
.77734 .43457 L
s
.286 .203 0 .096 k
.78416 .43274 m
.7871 .43765 L
.78032 .43978 L
.77734 .43457 L
.78416 .43274 L
F
0 g
.78416 .43274 m
.7871 .43765 L
.78032 .43978 L
.77734 .43457 L
.78416 .43274 L
s
.3 .2 0 .083 k
.79099 .43091 m
.7939 .4355 L
.7871 .43765 L
.78416 .43274 L
.79099 .43091 L
F
0 g
.79099 .43091 m
.7939 .4355 L
.7871 .43765 L
.78416 .43274 L
.79099 .43091 L
s
.367 .217 0 .054 k
.19481 .64523 m
.19868 .64857 L
.19337 .64991 L
.18953 .64627 L
.19481 .64523 L
F
0 g
.19481 .64523 m
.19868 .64857 L
.19337 .64991 L
.18953 .64627 L
.19481 .64523 L
s
.387 .213 0 .041 k
.20011 .64419 m
.20399 .64722 L
.19868 .64857 L
.19481 .64523 L
.20011 .64419 L
F
0 g
.20011 .64419 m
.20399 .64722 L
.19868 .64857 L
.19481 .64523 L
.20011 .64419 L
s
.408 .209 0 .028 k
.20542 .64315 m
.20932 .64587 L
.20399 .64722 L
.20011 .64419 L
.20542 .64315 L
F
0 g
.20542 .64315 m
.20932 .64587 L
.20399 .64722 L
.20011 .64419 L
.20542 .64315 L
s
.43 .203 0 .017 k
.21074 .6421 m
.21468 .64451 L
.20932 .64587 L
.20542 .64315 L
.21074 .6421 L
F
0 g
.21074 .6421 m
.21468 .64451 L
.20932 .64587 L
.20542 .64315 L
.21074 .6421 L
s
.452 .196 0 .008 k
.21609 .64104 m
.22004 .64315 L
.21468 .64451 L
.21074 .6421 L
.21609 .64104 L
F
0 g
.21609 .64104 m
.22004 .64315 L
.21468 .64451 L
.21074 .6421 L
.21609 .64104 L
s
.476 .188 0 .002 k
.22144 .63999 m
.22542 .64178 L
.22004 .64315 L
.21609 .64104 L
.22144 .63999 L
F
0 g
.22144 .63999 m
.22542 .64178 L
.22004 .64315 L
.21609 .64104 L
.22144 .63999 L
s
.499 .179 0 0 k
.22682 .63893 m
.2308 .64043 L
.22542 .64178 L
.22144 .63999 L
.22682 .63893 L
F
0 g
.22682 .63893 m
.2308 .64043 L
.22542 .64178 L
.22144 .63999 L
.22682 .63893 L
s
.522 .167 0 .004 k
.2322 .63787 m
.23621 .63906 L
.2308 .64043 L
.22682 .63893 L
.2322 .63787 L
F
0 g
.2322 .63787 m
.23621 .63906 L
.2308 .64043 L
.22682 .63893 L
.2322 .63787 L
s
.543 .153 0 .015 k
.2376 .6368 m
.24163 .63768 L
.23621 .63906 L
.2322 .63787 L
.2376 .6368 L
F
0 g
.2376 .6368 m
.24163 .63768 L
.23621 .63906 L
.2322 .63787 L
.2376 .6368 L
s
.56 .137 0 .035 k
.24302 .63573 m
.24706 .6363 L
.24163 .63768 L
.2376 .6368 L
.24302 .63573 L
F
0 g
.24302 .63573 m
.24706 .6363 L
.24163 .63768 L
.2376 .6368 L
.24302 .63573 L
s
.573 .118 0 .065 k
.24845 .63466 m
.25252 .63491 L
.24706 .6363 L
.24302 .63573 L
.24845 .63466 L
F
0 g
.24845 .63466 m
.25252 .63491 L
.24706 .6363 L
.24302 .63573 L
.24845 .63466 L
s
.582 .099 0 .104 k
.2539 .63358 m
.25798 .63353 L
.25252 .63491 L
.24845 .63466 L
.2539 .63358 L
F
0 g
.2539 .63358 m
.25798 .63353 L
.25252 .63491 L
.24845 .63466 L
.2539 .63358 L
s
.584 .077 0 .153 k
.25936 .63249 m
.26346 .63213 L
.25798 .63353 L
.2539 .63358 L
.25936 .63249 L
F
0 g
.25936 .63249 m
.26346 .63213 L
.25798 .63353 L
.2539 .63358 L
.25936 .63249 L
s
.582 .056 0 .209 k
.26484 .6314 m
.26895 .63073 L
.26346 .63213 L
.25936 .63249 L
.26484 .6314 L
F
0 g
.26484 .6314 m
.26895 .63073 L
.26346 .63213 L
.25936 .63249 L
.26484 .6314 L
s
.573 .034 0 .271 k
.27034 .6303 m
.27446 .62933 L
.26895 .63073 L
.26484 .6314 L
.27034 .6303 L
F
0 g
.27034 .6303 m
.27446 .62933 L
.26895 .63073 L
.26484 .6314 L
.27034 .6303 L
s
.27585 .62919 m
.27998 .62791 L
.27446 .62933 L
.27034 .6303 L
.27585 .62919 L
F
.27585 .62919 m
.27998 .62791 L
.27446 .62933 L
.27034 .6303 L
.27585 .62919 L
s
.28139 .62806 m
.28552 .62648 L
.27998 .62791 L
.27585 .62919 L
.28139 .62806 L
F
.28139 .62806 m
.28552 .62648 L
.27998 .62791 L
.27585 .62919 L
.28139 .62806 L
s
.28693 .62692 m
.29107 .62504 L
.28552 .62648 L
.28139 .62806 L
.28693 .62692 L
F
.28693 .62692 m
.29107 .62504 L
.28552 .62648 L
.28139 .62806 L
.28693 .62692 L
s
0 .029 .029 .971 k
.29249 .62575 m
.29665 .62359 L
.29107 .62504 L
.28693 .62692 L
.29249 .62575 L
F
0 g
.29249 .62575 m
.29665 .62359 L
.29107 .62504 L
.28693 .62692 L
.29249 .62575 L
s
0 .064 .064 .936 k
.29807 .62456 m
.30223 .62212 L
.29665 .62359 L
.29249 .62575 L
.29807 .62456 L
F
0 g
.29807 .62456 m
.30223 .62212 L
.29665 .62359 L
.29249 .62575 L
.29807 .62456 L
s
0 .094 .094 .906 k
.30368 .62334 m
.30783 .62061 L
.30223 .62212 L
.29807 .62456 L
.30368 .62334 L
F
0 g
.30368 .62334 m
.30783 .62061 L
.30223 .62212 L
.29807 .62456 L
.30368 .62334 L
s
0 .118 .118 .882 k
.3093 .62208 m
.31345 .61908 L
.30783 .62061 L
.30368 .62334 L
.3093 .62208 L
F
0 g
.3093 .62208 m
.31345 .61908 L
.30783 .62061 L
.30368 .62334 L
.3093 .62208 L
s
0 .136 .136 .864 k
.31493 .62074 m
.31908 .61751 L
.31345 .61908 L
.3093 .62208 L
.31493 .62074 L
F
0 g
.31493 .62074 m
.31908 .61751 L
.31345 .61908 L
.3093 .62208 L
.31493 .62074 L
s
0 .145 .145 .855 k
.32059 .61931 m
.32474 .61586 L
.31908 .61751 L
.31493 .62074 L
.32059 .61931 L
F
0 g
.32059 .61931 m
.32474 .61586 L
.31908 .61751 L
.31493 .62074 L
.32059 .61931 L
s
0 .105 .105 .895 k
.32629 .61749 m
.33042 .61396 L
.32474 .61586 L
.32059 .61931 L
.32629 .61749 L
F
0 g
.32629 .61749 m
.33042 .61396 L
.32474 .61586 L
.32059 .61931 L
.32629 .61749 L
s
.33206 .61485 m
.33616 .61151 L
.33042 .61396 L
.32629 .61749 L
.33206 .61485 L
F
.33206 .61485 m
.33616 .61151 L
.33042 .61396 L
.32629 .61749 L
.33206 .61485 L
s
.33784 .61207 m
.34191 .60897 L
.33616 .61151 L
.33206 .61485 L
.33784 .61207 L
F
.33784 .61207 m
.34191 .60897 L
.33616 .61151 L
.33206 .61485 L
.33784 .61207 L
s
.34364 .6092 m
.34767 .60637 L
.34191 .60897 L
.33784 .61207 L
.34364 .6092 L
F
.34364 .6092 m
.34767 .60637 L
.34191 .60897 L
.33784 .61207 L
.34364 .6092 L
s
.34946 .60629 m
.35344 .60374 L
.34767 .60637 L
.34364 .6092 L
.34946 .60629 L
F
.34946 .60629 m
.35344 .60374 L
.34767 .60637 L
.34364 .6092 L
.34946 .60629 L
s
.35528 .60333 m
.35924 .60108 L
.35344 .60374 L
.34946 .60629 L
.35528 .60333 L
F
.35528 .60333 m
.35924 .60108 L
.35344 .60374 L
.34946 .60629 L
.35528 .60333 L
s
.36111 .60035 m
.36504 .59839 L
.35924 .60108 L
.35528 .60333 L
.36111 .60035 L
F
.36111 .60035 m
.36504 .59839 L
.35924 .60108 L
.35528 .60333 L
.36111 .60035 L
s
.464 0 .127 .22 k
.36696 .59733 m
.37085 .59569 L
.36504 .59839 L
.36111 .60035 L
.36696 .59733 L
F
0 g
.36696 .59733 m
.37085 .59569 L
.36504 .59839 L
.36111 .60035 L
.36696 .59733 L
s
.453 0 .111 .178 k
.37283 .5943 m
.37669 .59297 L
.37085 .59569 L
.36696 .59733 L
.37283 .5943 L
F
0 g
.37283 .5943 m
.37669 .59297 L
.37085 .59569 L
.36696 .59733 L
.37283 .5943 L
s
.438 0 .095 .14 k
.3787 .59124 m
.38252 .59024 L
.37669 .59297 L
.37283 .5943 L
.3787 .59124 L
F
0 g
.3787 .59124 m
.38252 .59024 L
.37669 .59297 L
.37283 .5943 L
.3787 .59124 L
s
.42 0 .077 .107 k
.38458 .58817 m
.38837 .58749 L
.38252 .59024 L
.3787 .59124 L
.38458 .58817 L
F
0 g
.38458 .58817 m
.38837 .58749 L
.38252 .59024 L
.3787 .59124 L
.38458 .58817 L
s
.398 0 .058 .082 k
.39048 .5851 m
.39423 .58474 L
.38837 .58749 L
.38458 .58817 L
.39048 .5851 L
F
0 g
.39048 .5851 m
.39423 .58474 L
.38837 .58749 L
.38458 .58817 L
.39048 .5851 L
s
.373 0 .039 .065 k
.39637 .582 m
.40011 .58198 L
.39423 .58474 L
.39048 .5851 L
.39637 .582 L
F
0 g
.39637 .582 m
.40011 .58198 L
.39423 .58474 L
.39048 .5851 L
.39637 .582 L
s
.347 0 .02 .055 k
.40229 .57891 m
.40599 .5792 L
.40011 .58198 L
.39637 .582 L
.40229 .57891 L
F
0 g
.40229 .57891 m
.40599 .5792 L
.40011 .58198 L
.39637 .582 L
.40229 .57891 L
s
.318 0 .001 .053 k
.40822 .57581 m
.41189 .57642 L
.40599 .5792 L
.40229 .57891 L
.40822 .57581 L
F
0 g
.40822 .57581 m
.41189 .57642 L
.40599 .5792 L
.40229 .57891 L
.40822 .57581 L
s
.306 .017 0 .04 k
.41416 .57269 m
.4178 .57364 L
.41189 .57642 L
.40822 .57581 L
.41416 .57269 L
F
0 g
.41416 .57269 m
.4178 .57364 L
.41189 .57642 L
.40822 .57581 L
.41416 .57269 L
s
.294 .033 0 .032 k
.4201 .56957 m
.42373 .57085 L
.4178 .57364 L
.41416 .57269 L
.4201 .56957 L
F
0 g
.4201 .56957 m
.42373 .57085 L
.4178 .57364 L
.41416 .57269 L
.4201 .56957 L
s
.281 .048 0 .03 k
.42607 .56644 m
.42965 .56805 L
.42373 .57085 L
.4201 .56957 L
.42607 .56644 L
F
0 g
.42607 .56644 m
.42965 .56805 L
.42373 .57085 L
.4201 .56957 L
.42607 .56644 L
s
.27 .063 0 .031 k
.43203 .56331 m
.4356 .56524 L
.42965 .56805 L
.42607 .56644 L
.43203 .56331 L
F
0 g
.43203 .56331 m
.4356 .56524 L
.42965 .56805 L
.42607 .56644 L
.43203 .56331 L
s
.257 .075 0 .036 k
.43801 .56016 m
.44155 .56243 L
.4356 .56524 L
.43203 .56331 L
.43801 .56016 L
F
0 g
.43801 .56016 m
.44155 .56243 L
.4356 .56524 L
.43203 .56331 L
.43801 .56016 L
s
.244 .086 0 .044 k
.444 .55702 m
.44753 .55962 L
.44155 .56243 L
.43801 .56016 L
.444 .55702 L
F
0 g
.444 .55702 m
.44753 .55962 L
.44155 .56243 L
.43801 .56016 L
.444 .55702 L
s
.233 .096 0 .053 k
.45 .55388 m
.45351 .5568 L
.44753 .55962 L
.444 .55702 L
.45 .55388 L
F
0 g
.45 .55388 m
.45351 .5568 L
.44753 .55962 L
.444 .55702 L
.45 .55388 L
s
.222 .105 0 .063 k
.45601 .55071 m
.4595 .55397 L
.45351 .5568 L
.45 .55388 L
.45601 .55071 L
F
0 g
.45601 .55071 m
.4595 .55397 L
.45351 .5568 L
.45 .55388 L
.45601 .55071 L
s
.211 .113 0 .074 k
.46203 .54756 m
.4655 .55113 L
.4595 .55397 L
.45601 .55071 L
.46203 .54756 L
F
0 g
.46203 .54756 m
.4655 .55113 L
.4595 .55397 L
.45601 .55071 L
.46203 .54756 L
s
.2 .12 0 .086 k
.46807 .54438 m
.47152 .5483 L
.4655 .55113 L
.46203 .54756 L
.46807 .54438 L
F
0 g
.46807 .54438 m
.47152 .5483 L
.4655 .55113 L
.46203 .54756 L
.46807 .54438 L
s
.192 .127 0 .097 k
.47411 .54122 m
.47755 .54546 L
.47152 .5483 L
.46807 .54438 L
.47411 .54122 L
F
0 g
.47411 .54122 m
.47755 .54546 L
.47152 .5483 L
.46807 .54438 L
.47411 .54122 L
s
.182 .132 0 .109 k
.48016 .53803 m
.48359 .54261 L
.47755 .54546 L
.47411 .54122 L
.48016 .53803 L
F
0 g
.48016 .53803 m
.48359 .54261 L
.47755 .54546 L
.47411 .54122 L
.48016 .53803 L
s
.174 .137 0 .12 k
.48623 .53485 m
.48963 .53976 L
.48359 .54261 L
.48016 .53803 L
.48623 .53485 L
F
0 g
.48623 .53485 m
.48963 .53976 L
.48359 .54261 L
.48016 .53803 L
.48623 .53485 L
s
.166 .142 0 .131 k
.49231 .53166 m
.4957 .5369 L
.48963 .53976 L
.48623 .53485 L
.49231 .53166 L
F
0 g
.49231 .53166 m
.4957 .5369 L
.48963 .53976 L
.48623 .53485 L
.49231 .53166 L
s
.16 .147 0 .141 k
.4984 .52846 m
.50177 .53403 L
.4957 .5369 L
.49231 .53166 L
.4984 .52846 L
F
0 g
.4984 .52846 m
.50177 .53403 L
.4957 .5369 L
.49231 .53166 L
.4984 .52846 L
s
.152 .15 0 .152 k
.50449 .52526 m
.50787 .53116 L
.50177 .53403 L
.4984 .52846 L
.50449 .52526 L
F
0 g
.50449 .52526 m
.50787 .53116 L
.50177 .53403 L
.4984 .52846 L
.50449 .52526 L
s
.147 .154 0 .161 k
.5106 .52205 m
.51396 .52828 L
.50787 .53116 L
.50449 .52526 L
.5106 .52205 L
F
0 g
.5106 .52205 m
.51396 .52828 L
.50787 .53116 L
.50449 .52526 L
.5106 .52205 L
s
.141 .157 0 .171 k
.51672 .51885 m
.52007 .5254 L
.51396 .52828 L
.5106 .52205 L
.51672 .51885 L
F
0 g
.51672 .51885 m
.52007 .5254 L
.51396 .52828 L
.5106 .52205 L
.51672 .51885 L
s
.135 .16 0 .18 k
.52285 .51562 m
.5262 .5225 L
.52007 .5254 L
.51672 .51885 L
.52285 .51562 L
F
0 g
.52285 .51562 m
.5262 .5225 L
.52007 .5254 L
.51672 .51885 L
.52285 .51562 L
s
.13 .162 0 .189 k
.529 .5124 m
.53234 .51961 L
.5262 .5225 L
.52285 .51562 L
.529 .5124 L
F
0 g
.529 .5124 m
.53234 .51961 L
.5262 .5225 L
.52285 .51562 L
.529 .5124 L
s
.125 .165 0 .197 k
.53515 .50917 m
.53849 .51672 L
.53234 .51961 L
.529 .5124 L
.53515 .50917 L
F
0 g
.53515 .50917 m
.53849 .51672 L
.53234 .51961 L
.529 .5124 L
.53515 .50917 L
s
.121 .167 0 .205 k
.54132 .50594 m
.54465 .51382 L
.53849 .51672 L
.53515 .50917 L
.54132 .50594 L
F
0 g
.54132 .50594 m
.54465 .51382 L
.53849 .51672 L
.53515 .50917 L
.54132 .50594 L
s
.117 .17 0 .212 k
.5475 .5027 m
.55083 .5109 L
.54465 .51382 L
.54132 .50594 L
.5475 .5027 L
F
0 g
.5475 .5027 m
.55083 .5109 L
.54465 .51382 L
.54132 .50594 L
.5475 .5027 L
s
.112 .171 0 .22 k
.55368 .49947 m
.55701 .50799 L
.55083 .5109 L
.5475 .5027 L
.55368 .49947 L
F
0 g
.55368 .49947 m
.55701 .50799 L
.55083 .5109 L
.5475 .5027 L
.55368 .49947 L
s
.109 .173 0 .226 k
.55988 .49623 m
.56321 .50508 L
.55701 .50799 L
.55368 .49947 L
.55988 .49623 L
F
0 g
.55988 .49623 m
.56321 .50508 L
.55701 .50799 L
.55368 .49947 L
.55988 .49623 L
s
.106 .175 0 .233 k
.56609 .49299 m
.56942 .50217 L
.56321 .50508 L
.55988 .49623 L
.56609 .49299 L
F
0 g
.56609 .49299 m
.56942 .50217 L
.56321 .50508 L
.55988 .49623 L
.56609 .49299 L
s
.103 .176 0 .239 k
.57232 .48975 m
.57565 .49925 L
.56942 .50217 L
.56609 .49299 L
.57232 .48975 L
F
0 g
.57232 .48975 m
.57565 .49925 L
.56942 .50217 L
.56609 .49299 L
.57232 .48975 L
s
.1 .178 0 .245 k
.57855 .48653 m
.58189 .49633 L
.57565 .49925 L
.57232 .48975 L
.57855 .48653 L
F
0 g
.57855 .48653 m
.58189 .49633 L
.57565 .49925 L
.57232 .48975 L
.57855 .48653 L
s
.098 .18 0 .25 k
.5848 .4833 m
.58814 .49343 L
.58189 .49633 L
.57855 .48653 L
.5848 .4833 L
F
0 g
.5848 .4833 m
.58814 .49343 L
.58189 .49633 L
.57855 .48653 L
.5848 .4833 L
s
.096 .182 0 .255 k
.59105 .4801 m
.5944 .49053 L
.58814 .49343 L
.5848 .4833 L
.59105 .4801 L
F
0 g
.59105 .4801 m
.5944 .49053 L
.58814 .49343 L
.5848 .4833 L
.59105 .4801 L
s
.094 .183 0 .26 k
.59732 .47691 m
.60068 .48764 L
.5944 .49053 L
.59105 .4801 L
.59732 .47691 L
F
0 g
.59732 .47691 m
.60068 .48764 L
.5944 .49053 L
.59105 .4801 L
.59732 .47691 L
s
.093 .185 0 .264 k
.60361 .47376 m
.60697 .48476 L
.60068 .48764 L
.59732 .47691 L
.60361 .47376 L
F
0 g
.60361 .47376 m
.60697 .48476 L
.60068 .48764 L
.59732 .47691 L
.60361 .47376 L
s
.092 .187 0 .268 k
.6099 .47064 m
.61327 .48192 L
.60697 .48476 L
.60361 .47376 L
.6099 .47064 L
F
0 g
.6099 .47064 m
.61327 .48192 L
.60697 .48476 L
.60361 .47376 L
.6099 .47064 L
s
.092 .189 0 .272 k
.61621 .4676 m
.61959 .47912 L
.61327 .48192 L
.6099 .47064 L
.61621 .4676 L
F
0 g
.61621 .4676 m
.61959 .47912 L
.61327 .48192 L
.6099 .47064 L
.61621 .4676 L
s
.094 .192 0 .275 k
.62254 .46468 m
.62592 .4764 L
.61959 .47912 L
.61621 .4676 L
.62254 .46468 L
F
0 g
.62254 .46468 m
.62592 .4764 L
.61959 .47912 L
.61621 .4676 L
.62254 .46468 L
s
.119 .209 0 .274 k
.6289 .46257 m
.6323 .47422 L
.62592 .4764 L
.62254 .46468 L
.6289 .46257 L
F
0 g
.6289 .46257 m
.6323 .47422 L
.62592 .4764 L
.62254 .46468 L
.6289 .46257 L
s
.133 .217 0 .271 k
.63529 .46085 m
.63869 .4723 L
.6323 .47422 L
.6289 .46257 L
.63529 .46085 L
F
0 g
.63529 .46085 m
.63869 .4723 L
.6323 .47422 L
.6289 .46257 L
.63529 .46085 L
s
.139 .22 0 .267 k
.64171 .4592 m
.64509 .47043 L
.63869 .4723 L
.63529 .46085 L
.64171 .4592 L
F
0 g
.64171 .4592 m
.64509 .47043 L
.63869 .4723 L
.63529 .46085 L
.64171 .4592 L
s
.144 .221 0 .263 k
.64815 .45762 m
.65152 .4686 L
.64509 .47043 L
.64171 .4592 L
.64815 .45762 L
F
0 g
.64815 .45762 m
.65152 .4686 L
.64509 .47043 L
.64171 .4592 L
.64815 .45762 L
s
.149 .222 0 .258 k
.6546 .45608 m
.65797 .46679 L
.65152 .4686 L
.64815 .45762 L
.6546 .45608 L
F
0 g
.6546 .45608 m
.65797 .46679 L
.65152 .4686 L
.64815 .45762 L
.6546 .45608 L
s
.154 .223 0 .253 k
.66108 .45456 m
.66444 .46499 L
.65797 .46679 L
.6546 .45608 L
.66108 .45456 L
F
0 g
.66108 .45456 m
.66444 .46499 L
.65797 .46679 L
.6546 .45608 L
.66108 .45456 L
s
.159 .223 0 .248 k
.66758 .45306 m
.67092 .4632 L
.66444 .46499 L
.66108 .45456 L
.66758 .45306 L
F
0 g
.66758 .45306 m
.67092 .4632 L
.66444 .46499 L
.66108 .45456 L
.66758 .45306 L
s
.164 .223 0 .242 k
.67409 .45157 m
.67743 .46143 L
.67092 .4632 L
.66758 .45306 L
.67409 .45157 L
F
0 g
.67409 .45157 m
.67743 .46143 L
.67092 .4632 L
.66758 .45306 L
.67409 .45157 L
s
.17 .223 0 .236 k
.68062 .45008 m
.68396 .45966 L
.67743 .46143 L
.67409 .45157 L
.68062 .45008 L
F
0 g
.68062 .45008 m
.68396 .45966 L
.67743 .46143 L
.67409 .45157 L
.68062 .45008 L
s
.176 .224 0 .229 k
.68719 .44861 m
.6905 .45789 L
.68396 .45966 L
.68062 .45008 L
.68719 .44861 L
F
0 g
.68719 .44861 m
.6905 .45789 L
.68396 .45966 L
.68062 .45008 L
.68719 .44861 L
s
.182 .224 0 .222 k
.69377 .44714 m
.69707 .45611 L
.6905 .45789 L
.68719 .44861 L
.69377 .44714 L
F
0 g
.69377 .44714 m
.69707 .45611 L
.6905 .45789 L
.68719 .44861 L
.69377 .44714 L
s
.189 .224 0 .215 k
.70037 .44567 m
.70365 .45434 L
.69707 .45611 L
.69377 .44714 L
.70037 .44567 L
F
0 g
.70037 .44567 m
.70365 .45434 L
.69707 .45611 L
.69377 .44714 L
.70037 .44567 L
s
.196 .224 0 .207 k
.70699 .44421 m
.71025 .45257 L
.70365 .45434 L
.70037 .44567 L
.70699 .44421 L
F
0 g
.70699 .44421 m
.71025 .45257 L
.70365 .45434 L
.70037 .44567 L
.70699 .44421 L
s
.203 .224 0 .199 k
.71363 .44274 m
.71687 .45078 L
.71025 .45257 L
.70699 .44421 L
.71363 .44274 L
F
0 g
.71363 .44274 m
.71687 .45078 L
.71025 .45257 L
.70699 .44421 L
.71363 .44274 L
s
.211 .224 0 .19 k
.72029 .44126 m
.72351 .449 L
.71687 .45078 L
.71363 .44274 L
.72029 .44126 L
F
0 g
.72029 .44126 m
.72351 .449 L
.71687 .45078 L
.71363 .44274 L
.72029 .44126 L
s
.219 .224 0 .181 k
.72698 .43978 m
.73017 .44721 L
.72351 .449 L
.72029 .44126 L
.72698 .43978 L
F
0 g
.72698 .43978 m
.73017 .44721 L
.72351 .449 L
.72029 .44126 L
.72698 .43978 L
s
.228 .223 0 .172 k
.73369 .4383 m
.73685 .44542 L
.73017 .44721 L
.72698 .43978 L
.73369 .4383 L
F
0 g
.73369 .4383 m
.73685 .44542 L
.73017 .44721 L
.72698 .43978 L
.73369 .4383 L
s
.237 .223 0 .162 k
.74041 .43682 m
.74355 .44363 L
.73685 .44542 L
.73369 .4383 L
.74041 .43682 L
F
0 g
.74041 .43682 m
.74355 .44363 L
.73685 .44542 L
.73369 .4383 L
.74041 .43682 L
s
.247 .222 0 .152 k
.74715 .43533 m
.75027 .44183 L
.74355 .44363 L
.74041 .43682 L
.74715 .43533 L
F
0 g
.74715 .43533 m
.75027 .44183 L
.74355 .44363 L
.74041 .43682 L
.74715 .43533 L
s
.257 .221 0 .141 k
.75392 .43384 m
.75701 .44002 L
.75027 .44183 L
.74715 .43533 L
.75392 .43384 L
F
0 g
.75392 .43384 m
.75701 .44002 L
.75027 .44183 L
.74715 .43533 L
.75392 .43384 L
s
.27 .22 0 .129 k
.76071 .43234 m
.76376 .43821 L
.75701 .44002 L
.75392 .43384 L
.76071 .43234 L
F
0 g
.76071 .43234 m
.76376 .43821 L
.75701 .44002 L
.75392 .43384 L
.76071 .43234 L
s
.282 .219 0 .117 k
.76752 .43084 m
.77054 .43639 L
.76376 .43821 L
.76071 .43234 L
.76752 .43084 L
F
0 g
.76752 .43084 m
.77054 .43639 L
.76376 .43821 L
.76071 .43234 L
.76752 .43084 L
s
.295 .217 0 .105 k
.77436 .42933 m
.77734 .43457 L
.77054 .43639 L
.76752 .43084 L
.77436 .42933 L
F
0 g
.77436 .42933 m
.77734 .43457 L
.77054 .43639 L
.76752 .43084 L
.77436 .42933 L
s
.309 .216 0 .092 k
.78121 .42782 m
.78416 .43274 L
.77734 .43457 L
.77436 .42933 L
.78121 .42782 L
F
0 g
.78121 .42782 m
.78416 .43274 L
.77734 .43457 L
.77436 .42933 L
.78121 .42782 L
s
.325 .214 0 .079 k
.78808 .4263 m
.79099 .43091 L
.78416 .43274 L
.78121 .42782 L
.78808 .4263 L
F
0 g
.78808 .4263 m
.79099 .43091 L
.78416 .43274 L
.78121 .42782 L
.78808 .4263 L
s
.406 .235 0 .047 k
.19094 .64189 m
.19481 .64523 L
.18953 .64627 L
.18568 .64262 L
.19094 .64189 L
F
0 g
.19094 .64189 m
.19481 .64523 L
.18953 .64627 L
.18568 .64262 L
.19094 .64189 L
s
.428 .231 0 .034 k
.19621 .64115 m
.20011 .64419 L
.19481 .64523 L
.19094 .64189 L
.19621 .64115 L
F
0 g
.19621 .64115 m
.20011 .64419 L
.19481 .64523 L
.19094 .64189 L
.19621 .64115 L
s
.451 .228 0 .022 k
.2015 .6404 m
.20542 .64315 L
.20011 .64419 L
.19621 .64115 L
.2015 .6404 L
F
0 g
.2015 .6404 m
.20542 .64315 L
.20011 .64419 L
.19621 .64115 L
.2015 .6404 L
s
.476 .222 0 .012 k
.20679 .63967 m
.21074 .6421 L
.20542 .64315 L
.2015 .6404 L
.20679 .63967 L
F
0 g
.20679 .63967 m
.21074 .6421 L
.20542 .64315 L
.2015 .6404 L
.20679 .63967 L
s
.5 .215 0 .005 k
.21212 .63893 m
.21609 .64104 L
.21074 .6421 L
.20679 .63967 L
.21212 .63893 L
F
0 g
.21212 .63893 m
.21609 .64104 L
.21074 .6421 L
.20679 .63967 L
.21212 .63893 L
s
.526 .208 0 .001 k
.21745 .63818 m
.22144 .63999 L
.21609 .64104 L
.21212 .63893 L
.21745 .63818 L
F
0 g
.21745 .63818 m
.22144 .63999 L
.21609 .64104 L
.21212 .63893 L
.21745 .63818 L
s
.55 .197 0 .003 k
.22279 .63742 m
.22682 .63893 L
.22144 .63999 L
.21745 .63818 L
.22279 .63742 L
F
0 g
.22279 .63742 m
.22682 .63893 L
.22144 .63999 L
.21745 .63818 L
.22279 .63742 L
s
.573 .186 0 .011 k
.22816 .63668 m
.2322 .63787 L
.22682 .63893 L
.22279 .63742 L
.22816 .63668 L
F
0 g
.22816 .63668 m
.2322 .63787 L
.22682 .63893 L
.22279 .63742 L
.22816 .63668 L
s
.593 .171 0 .028 k
.23354 .63592 m
.2376 .6368 L
.2322 .63787 L
.22816 .63668 L
.23354 .63592 L
F
0 g
.23354 .63592 m
.2376 .6368 L
.2322 .63787 L
.22816 .63668 L
.23354 .63592 L
s
.61 .154 0 .054 k
.23895 .63515 m
.24302 .63573 L
.2376 .6368 L
.23354 .63592 L
.23895 .63515 L
F
0 g
.23895 .63515 m
.24302 .63573 L
.2376 .6368 L
.23354 .63592 L
.23895 .63515 L
s
.622 .136 0 .089 k
.24436 .6344 m
.24845 .63466 L
.24302 .63573 L
.23895 .63515 L
.24436 .6344 L
F
0 g
.24436 .6344 m
.24845 .63466 L
.24302 .63573 L
.23895 .63515 L
.24436 .6344 L
s
.626 .115 0 .135 k
.24979 .63362 m
.2539 .63358 L
.24845 .63466 L
.24436 .6344 L
.24979 .63362 L
F
0 g
.24979 .63362 m
.2539 .63358 L
.24845 .63466 L
.24436 .6344 L
.24979 .63362 L
s
.625 .093 0 .189 k
.25524 .63286 m
.25936 .63249 L
.2539 .63358 L
.24979 .63362 L
.25524 .63286 L
F
0 g
.25524 .63286 m
.25936 .63249 L
.2539 .63358 L
.24979 .63362 L
.25524 .63286 L
s
.617 .07 0 .25 k
.26072 .63207 m
.26484 .6314 L
.25936 .63249 L
.25524 .63286 L
.26072 .63207 L
F
0 g
.26072 .63207 m
.26484 .6314 L
.25936 .63249 L
.25524 .63286 L
.26072 .63207 L
s
.2662 .63128 m
.27034 .6303 L
.26484 .6314 L
.26072 .63207 L
.2662 .63128 L
F
.2662 .63128 m
.27034 .6303 L
.26484 .6314 L
.26072 .63207 L
.2662 .63128 L
s
.2717 .63047 m
.27585 .62919 L
.27034 .6303 L
.2662 .63128 L
.2717 .63047 L
F
.2717 .63047 m
.27585 .62919 L
.27034 .6303 L
.2662 .63128 L
.2717 .63047 L
s
0 .013 .013 .987 k
.27721 .62965 m
.28139 .62806 L
.27585 .62919 L
.2717 .63047 L
.27721 .62965 L
F
0 g
.27721 .62965 m
.28139 .62806 L
.27585 .62919 L
.2717 .63047 L
.27721 .62965 L
s
0 .054 .054 .946 k
.28276 .6288 m
.28693 .62692 L
.28139 .62806 L
.27721 .62965 L
.28276 .6288 L
F
0 g
.28276 .6288 m
.28693 .62692 L
.28139 .62806 L
.27721 .62965 L
.28276 .6288 L
s
0 .089 .089 .911 k
.28832 .62794 m
.29249 .62575 L
.28693 .62692 L
.28276 .6288 L
.28832 .62794 L
F
0 g
.28832 .62794 m
.29249 .62575 L
.28693 .62692 L
.28276 .6288 L
.28832 .62794 L
s
0 .119 .119 .881 k
.29389 .62703 m
.29807 .62456 L
.29249 .62575 L
.28832 .62794 L
.29389 .62703 L
F
0 g
.29389 .62703 m
.29807 .62456 L
.29249 .62575 L
.28832 .62794 L
.29389 .62703 L
s
0 .144 .144 .856 k
.29948 .62609 m
.30368 .62334 L
.29807 .62456 L
.29389 .62703 L
.29948 .62609 L
F
0 g
.29948 .62609 m
.30368 .62334 L
.29807 .62456 L
.29389 .62703 L
.29948 .62609 L
s
0 .162 .162 .838 k
.3051 .62509 m
.3093 .62208 L
.30368 .62334 L
.29948 .62609 L
.3051 .62509 L
F
0 g
.3051 .62509 m
.3093 .62208 L
.30368 .62334 L
.29948 .62609 L
.3051 .62509 L
s
0 .175 .175 .825 k
.31074 .624 m
.31493 .62074 L
.3093 .62208 L
.3051 .62509 L
.31074 .624 L
F
0 g
.31074 .624 m
.31493 .62074 L
.3093 .62208 L
.3051 .62509 L
.31074 .624 L
s
0 .178 .178 .822 k
.31641 .62278 m
.32059 .61931 L
.31493 .62074 L
.31074 .624 L
.31641 .62278 L
F
0 g
.31641 .62278 m
.32059 .61931 L
.31493 .62074 L
.31074 .624 L
.31641 .62278 L
s
0 .118 .118 .882 k
.32212 .62105 m
.32629 .61749 L
.32059 .61931 L
.31641 .62278 L
.32212 .62105 L
F
0 g
.32212 .62105 m
.32629 .61749 L
.32059 .61931 L
.31641 .62278 L
.32212 .62105 L
s
.32792 .61821 m
.33206 .61485 L
.32629 .61749 L
.32212 .62105 L
.32792 .61821 L
F
.32792 .61821 m
.33206 .61485 L
.32629 .61749 L
.32212 .62105 L
.32792 .61821 L
s
.33373 .61518 m
.33784 .61207 L
.33206 .61485 L
.32792 .61821 L
.33373 .61518 L
F
.33373 .61518 m
.33784 .61207 L
.33206 .61485 L
.32792 .61821 L
.33373 .61518 L
s
.33958 .61206 m
.34364 .6092 L
.33784 .61207 L
.33373 .61518 L
.33958 .61206 L
F
.33958 .61206 m
.34364 .6092 L
.33784 .61207 L
.33373 .61518 L
.33958 .61206 L
s
.34542 .60885 m
.34946 .60629 L
.34364 .6092 L
.33958 .61206 L
.34542 .60885 L
F
.34542 .60885 m
.34946 .60629 L
.34364 .6092 L
.33958 .61206 L
.34542 .60885 L
s
.35128 .60561 m
.35528 .60333 L
.34946 .60629 L
.34542 .60885 L
.35128 .60561 L
F
.35128 .60561 m
.35528 .60333 L
.34946 .60629 L
.34542 .60885 L
.35128 .60561 L
s
.35716 .60231 m
.36111 .60035 L
.35528 .60333 L
.35128 .60561 L
.35716 .60231 L
F
.35716 .60231 m
.36111 .60035 L
.35528 .60333 L
.35128 .60561 L
.35716 .60231 L
s
.444 0 .138 .183 k
.36304 .59899 m
.36696 .59733 L
.36111 .60035 L
.35716 .60231 L
.36304 .59899 L
F
0 g
.36304 .59899 m
.36696 .59733 L
.36111 .60035 L
.35716 .60231 L
.36304 .59899 L
s
.431 0 .124 .143 k
.36894 .59563 m
.37283 .5943 L
.36696 .59733 L
.36304 .59899 L
.36894 .59563 L
F
0 g
.36894 .59563 m
.37283 .5943 L
.36696 .59733 L
.36304 .59899 L
.36894 .59563 L
s
.414 0 .107 .109 k
.37485 .59225 m
.3787 .59124 L
.37283 .5943 L
.36894 .59563 L
.37485 .59225 L
F
0 g
.37485 .59225 m
.3787 .59124 L
.37283 .5943 L
.36894 .59563 L
.37485 .59225 L
s
.394 0 .089 .081 k
.38077 .58887 m
.38458 .58817 L
.3787 .59124 L
.37485 .59225 L
.38077 .58887 L
F
0 g
.38077 .58887 m
.38458 .58817 L
.3787 .59124 L
.37485 .59225 L
.38077 .58887 L
s
.37 0 .07 .061 k
.38669 .58546 m
.39048 .5851 L
.38458 .58817 L
.38077 .58887 L
.38669 .58546 L
F
0 g
.38669 .58546 m
.39048 .5851 L
.38458 .58817 L
.38077 .58887 L
.38669 .58546 L
s
.345 0 .051 .048 k
.39263 .58204 m
.39637 .582 L
.39048 .5851 L
.38669 .58546 L
.39263 .58204 L
F
0 g
.39263 .58204 m
.39637 .582 L
.39048 .5851 L
.38669 .58546 L
.39263 .58204 L
s
.318 0 .032 .042 k
.39857 .57862 m
.40229 .57891 L
.39637 .582 L
.39263 .58204 L
.39857 .57862 L
F
0 g
.39857 .57862 m
.40229 .57891 L
.39637 .582 L
.39263 .58204 L
.39857 .57862 L
s
.291 0 .013 .043 k
.40453 .57518 m
.40822 .57581 L
.40229 .57891 L
.39857 .57862 L
.40453 .57518 L
F
0 g
.40453 .57518 m
.40822 .57581 L
.40229 .57891 L
.39857 .57862 L
.40453 .57518 L
s
.267 .004 0 .045 k
.41049 .57173 m
.41416 .57269 L
.40822 .57581 L
.40453 .57518 L
.41049 .57173 L
F
0 g
.41049 .57173 m
.41416 .57269 L
.40822 .57581 L
.40453 .57518 L
.41049 .57173 L
s
.257 .021 0 .039 k
.41646 .56829 m
.4201 .56957 L
.41416 .57269 L
.41049 .57173 L
.41646 .56829 L
F
0 g
.41646 .56829 m
.4201 .56957 L
.41416 .57269 L
.41049 .57173 L
.41646 .56829 L
s
.246 .036 0 .038 k
.42245 .56482 m
.42607 .56644 L
.4201 .56957 L
.41646 .56829 L
.42245 .56482 L
F
0 g
.42245 .56482 m
.42607 .56644 L
.4201 .56957 L
.41646 .56829 L
.42245 .56482 L
s
.234 .049 0 .041 k
.42844 .56136 m
.43203 .56331 L
.42607 .56644 L
.42245 .56482 L
.42844 .56136 L
F
0 g
.42844 .56136 m
.43203 .56331 L
.42607 .56644 L
.42245 .56482 L
.42844 .56136 L
s
.223 .061 0 .047 k
.43445 .55789 m
.43801 .56016 L
.43203 .56331 L
.42844 .56136 L
.43445 .55789 L
F
0 g
.43445 .55789 m
.43801 .56016 L
.43203 .56331 L
.42844 .56136 L
.43445 .55789 L
s
.213 .073 0 .054 k
.44046 .55442 m
.444 .55702 L
.43801 .56016 L
.43445 .55789 L
.44046 .55442 L
F
0 g
.44046 .55442 m
.444 .55702 L
.43801 .56016 L
.43445 .55789 L
.44046 .55442 L
s
.203 .083 0 .063 k
.44648 .55093 m
.45 .55388 L
.444 .55702 L
.44046 .55442 L
.44648 .55093 L
F
0 g
.44648 .55093 m
.45 .55388 L
.444 .55702 L
.44046 .55442 L
.44648 .55093 L
s
.193 .092 0 .073 k
.45251 .54745 m
.45601 .55071 L
.45 .55388 L
.44648 .55093 L
.45251 .54745 L
F
0 g
.45251 .54745 m
.45601 .55071 L
.45 .55388 L
.44648 .55093 L
.45251 .54745 L
s
.184 .1 0 .084 k
.45855 .54395 m
.46203 .54756 L
.45601 .55071 L
.45251 .54745 L
.45855 .54395 L
F
0 g
.45855 .54395 m
.46203 .54756 L
.45601 .55071 L
.45251 .54745 L
.45855 .54395 L
s
.176 .108 0 .094 k
.4646 .54045 m
.46807 .54438 L
.46203 .54756 L
.45855 .54395 L
.4646 .54045 L
F
0 g
.4646 .54045 m
.46807 .54438 L
.46203 .54756 L
.45855 .54395 L
.4646 .54045 L
s
.168 .115 0 .105 k
.47067 .53695 m
.47411 .54122 L
.46807 .54438 L
.4646 .54045 L
.47067 .53695 L
F
0 g
.47067 .53695 m
.47411 .54122 L
.46807 .54438 L
.4646 .54045 L
.47067 .53695 L
s
.16 .121 0 .116 k
.47673 .53344 m
.48016 .53803 L
.47411 .54122 L
.47067 .53695 L
.47673 .53344 L
F
0 g
.47673 .53344 m
.48016 .53803 L
.47411 .54122 L
.47067 .53695 L
.47673 .53344 L
s
.153 .126 0 .127 k
.48282 .52993 m
.48623 .53485 L
.48016 .53803 L
.47673 .53344 L
.48282 .52993 L
F
0 g
.48282 .52993 m
.48623 .53485 L
.48016 .53803 L
.47673 .53344 L
.48282 .52993 L
s
.147 .132 0 .137 k
.48891 .52641 m
.49231 .53166 L
.48623 .53485 L
.48282 .52993 L
.48891 .52641 L
F
0 g
.48891 .52641 m
.49231 .53166 L
.48623 .53485 L
.48282 .52993 L
.48891 .52641 L
s
.14 .135 0 .148 k
.495 .52288 m
.4984 .52846 L
.49231 .53166 L
.48891 .52641 L
.495 .52288 L
F
0 g
.495 .52288 m
.4984 .52846 L
.49231 .53166 L
.48891 .52641 L
.495 .52288 L
s
.135 .14 0 .157 k
.50111 .51935 m
.50449 .52526 L
.4984 .52846 L
.495 .52288 L
.50111 .51935 L
F
0 g
.50111 .51935 m
.50449 .52526 L
.4984 .52846 L
.495 .52288 L
.50111 .51935 L
s
.129 .143 0 .167 k
.50724 .51581 m
.5106 .52205 L
.50449 .52526 L
.50111 .51935 L
.50724 .51581 L
F
0 g
.50724 .51581 m
.5106 .52205 L
.50449 .52526 L
.50111 .51935 L
.50724 .51581 L
s
.124 .147 0 .176 k
.51337 .51227 m
.51672 .51885 L
.5106 .52205 L
.50724 .51581 L
.51337 .51227 L
F
0 g
.51337 .51227 m
.51672 .51885 L
.5106 .52205 L
.50724 .51581 L
.51337 .51227 L
s
.119 .15 0 .185 k
.51951 .50872 m
.52285 .51562 L
.51672 .51885 L
.51337 .51227 L
.51951 .50872 L
F
0 g
.51951 .50872 m
.52285 .51562 L
.51672 .51885 L
.51337 .51227 L
.51951 .50872 L
s
.114 .153 0 .193 k
.52566 .50517 m
.529 .5124 L
.52285 .51562 L
.51951 .50872 L
.52566 .50517 L
F
0 g
.52566 .50517 m
.529 .5124 L
.52285 .51562 L
.51951 .50872 L
.52566 .50517 L
s
.11 .156 0 .201 k
.53181 .50161 m
.53515 .50917 L
.529 .5124 L
.52566 .50517 L
.53181 .50161 L
F
0 g
.53181 .50161 m
.53515 .50917 L
.529 .5124 L
.52566 .50517 L
.53181 .50161 L
s
.106 .158 0 .209 k
.53798 .49805 m
.54132 .50594 L
.53515 .50917 L
.53181 .50161 L
.53798 .49805 L
F
0 g
.53798 .49805 m
.54132 .50594 L
.53515 .50917 L
.53181 .50161 L
.53798 .49805 L
s
.103 .161 0 .216 k
.54416 .49449 m
.5475 .5027 L
.54132 .50594 L
.53798 .49805 L
.54416 .49449 L
F
0 g
.54416 .49449 m
.5475 .5027 L
.54132 .50594 L
.53798 .49805 L
.54416 .49449 L
s
.099 .163 0 .223 k
.55035 .49092 m
.55368 .49947 L
.5475 .5027 L
.54416 .49449 L
.55035 .49092 L
F
0 g
.55035 .49092 m
.55368 .49947 L
.5475 .5027 L
.54416 .49449 L
.55035 .49092 L
s
.097 .165 0 .229 k
.55655 .48736 m
.55988 .49623 L
.55368 .49947 L
.55035 .49092 L
.55655 .48736 L
F
0 g
.55655 .48736 m
.55988 .49623 L
.55368 .49947 L
.55035 .49092 L
.55655 .48736 L
s
.093 .167 0 .236 k
.56276 .48381 m
.56609 .49299 L
.55988 .49623 L
.55655 .48736 L
.56276 .48381 L
F
0 g
.56276 .48381 m
.56609 .49299 L
.55988 .49623 L
.55655 .48736 L
.56276 .48381 L
s
.091 .169 0 .241 k
.56898 .48025 m
.57232 .48975 L
.56609 .49299 L
.56276 .48381 L
.56898 .48025 L
F
0 g
.56898 .48025 m
.57232 .48975 L
.56609 .49299 L
.56276 .48381 L
.56898 .48025 L
s
.089 .171 0 .247 k
.57521 .4767 m
.57855 .48653 L
.57232 .48975 L
.56898 .48025 L
.57521 .4767 L
F
0 g
.57521 .4767 m
.57855 .48653 L
.57232 .48975 L
.56898 .48025 L
.57521 .4767 L
s
.087 .173 0 .252 k
.58145 .47317 m
.5848 .4833 L
.57855 .48653 L
.57521 .4767 L
.58145 .47317 L
F
0 g
.58145 .47317 m
.5848 .4833 L
.57855 .48653 L
.57521 .4767 L
.58145 .47317 L
s
.086 .175 0 .257 k
.5877 .46967 m
.59105 .4801 L
.5848 .4833 L
.58145 .47317 L
.5877 .46967 L
F
0 g
.5877 .46967 m
.59105 .4801 L
.5848 .4833 L
.58145 .47317 L
.5877 .46967 L
s
.084 .177 0 .262 k
.59397 .46619 m
.59732 .47691 L
.59105 .4801 L
.5877 .46967 L
.59397 .46619 L
F
0 g
.59397 .46619 m
.59732 .47691 L
.59105 .4801 L
.5877 .46967 L
.59397 .46619 L
s
.084 .179 0 .266 k
.60024 .46275 m
.60361 .47376 L
.59732 .47691 L
.59397 .46619 L
.60024 .46275 L
F
0 g
.60024 .46275 m
.60361 .47376 L
.59732 .47691 L
.59397 .46619 L
.60024 .46275 L
s
.083 .181 0 .27 k
.60653 .45937 m
.6099 .47064 L
.60361 .47376 L
.60024 .46275 L
.60653 .45937 L
F
0 g
.60653 .45937 m
.6099 .47064 L
.60361 .47376 L
.60024 .46275 L
.60653 .45937 L
s
.085 .184 0 .273 k
.61283 .45608 m
.61621 .4676 L
.6099 .47064 L
.60653 .45937 L
.61283 .45608 L
F
0 g
.61283 .45608 m
.61621 .4676 L
.6099 .47064 L
.60653 .45937 L
.61283 .45608 L
s
.088 .188 0 .276 k
.61915 .45297 m
.62254 .46468 L
.61621 .4676 L
.61283 .45608 L
.61915 .45297 L
F
0 g
.61915 .45297 m
.62254 .46468 L
.61621 .4676 L
.61283 .45608 L
.61915 .45297 L
s
.122 .212 0 .273 k
.62552 .45093 m
.6289 .46257 L
.62254 .46468 L
.61915 .45297 L
.62552 .45093 L
F
0 g
.62552 .45093 m
.6289 .46257 L
.62254 .46468 L
.61915 .45297 L
.62552 .45093 L
s
.14 .222 0 .27 k
.63191 .4494 m
.63529 .46085 L
.6289 .46257 L
.62552 .45093 L
.63191 .4494 L
F
0 g
.63191 .4494 m
.63529 .46085 L
.6289 .46257 L
.62552 .45093 L
.63191 .4494 L
s
.147 .225 0 .266 k
.63833 .44799 m
.64171 .4592 L
.63529 .46085 L
.63191 .4494 L
.63833 .44799 L
F
0 g
.63833 .44799 m
.64171 .4592 L
.63529 .46085 L
.63191 .4494 L
.63833 .44799 L
s
.153 .227 0 .262 k
.64476 .44665 m
.64815 .45762 L
.64171 .4592 L
.63833 .44799 L
.64476 .44665 L
F
0 g
.64476 .44665 m
.64815 .45762 L
.64171 .4592 L
.63833 .44799 L
.64476 .44665 L
s
.159 .228 0 .257 k
.65122 .44537 m
.6546 .45608 L
.64815 .45762 L
.64476 .44665 L
.65122 .44537 L
F
0 g
.65122 .44537 m
.6546 .45608 L
.64815 .45762 L
.64476 .44665 L
.65122 .44537 L
s
.165 .229 0 .252 k
.65771 .44412 m
.66108 .45456 L
.6546 .45608 L
.65122 .44537 L
.65771 .44412 L
F
0 g
.65771 .44412 m
.66108 .45456 L
.6546 .45608 L
.65122 .44537 L
.65771 .44412 L
s
.171 .23 0 .246 k
.66422 .4429 m
.66758 .45306 L
.66108 .45456 L
.65771 .44412 L
.66422 .4429 L
F
0 g
.66422 .4429 m
.66758 .45306 L
.66108 .45456 L
.65771 .44412 L
.66422 .4429 L
s
.177 .231 0 .24 k
.67075 .4417 m
.67409 .45157 L
.66758 .45306 L
.66422 .4429 L
.67075 .4417 L
F
0 g
.67075 .4417 m
.67409 .45157 L
.66758 .45306 L
.66422 .4429 L
.67075 .4417 L
s
.183 .232 0 .234 k
.6773 .44051 m
.68062 .45008 L
.67409 .45157 L
.67075 .4417 L
.6773 .44051 L
F
0 g
.6773 .44051 m
.68062 .45008 L
.67409 .45157 L
.67075 .4417 L
.6773 .44051 L
s
.19 .233 0 .227 k
.68387 .43933 m
.68719 .44861 L
.68062 .45008 L
.6773 .44051 L
.68387 .43933 L
F
0 g
.68387 .43933 m
.68719 .44861 L
.68062 .45008 L
.6773 .44051 L
.68387 .43933 L
s
.196 .233 0 .22 k
.69047 .43816 m
.69377 .44714 L
.68719 .44861 L
.68387 .43933 L
.69047 .43816 L
F
0 g
.69047 .43816 m
.69377 .44714 L
.68719 .44861 L
.68387 .43933 L
.69047 .43816 L
s
.203 .233 0 .213 k
.69708 .43699 m
.70037 .44567 L
.69377 .44714 L
.69047 .43816 L
.69708 .43699 L
F
0 g
.69708 .43699 m
.70037 .44567 L
.69377 .44714 L
.69047 .43816 L
.69708 .43699 L
s
.211 .233 0 .205 k
.70372 .43584 m
.70699 .44421 L
.70037 .44567 L
.69708 .43699 L
.70372 .43584 L
F
0 g
.70372 .43584 m
.70699 .44421 L
.70037 .44567 L
.69708 .43699 L
.70372 .43584 L
s
.218 .233 0 .197 k
.71038 .43466 m
.71363 .44274 L
.70699 .44421 L
.70372 .43584 L
.71038 .43466 L
F
0 g
.71038 .43466 m
.71363 .44274 L
.70699 .44421 L
.70372 .43584 L
.71038 .43466 L
s
.227 .234 0 .188 k
.71707 .4335 m
.72029 .44126 L
.71363 .44274 L
.71038 .43466 L
.71707 .4335 L
F
0 g
.71707 .4335 m
.72029 .44126 L
.71363 .44274 L
.71038 .43466 L
.71707 .4335 L
s
.236 .234 0 .179 k
.72377 .43234 m
.72698 .43978 L
.72029 .44126 L
.71707 .4335 L
.72377 .43234 L
F
0 g
.72377 .43234 m
.72698 .43978 L
.72029 .44126 L
.71707 .4335 L
.72377 .43234 L
s
.246 .234 0 .169 k
.73051 .43117 m
.73369 .4383 L
.72698 .43978 L
.72377 .43234 L
.73051 .43117 L
F
0 g
.73051 .43117 m
.73369 .4383 L
.72698 .43978 L
.72377 .43234 L
.73051 .43117 L
s
.256 .234 0 .159 k
.73726 .42999 m
.74041 .43682 L
.73369 .4383 L
.73051 .43117 L
.73726 .42999 L
F
0 g
.73726 .42999 m
.74041 .43682 L
.73369 .4383 L
.73051 .43117 L
.73726 .42999 L
s
.266 .233 0 .149 k
.74403 .42881 m
.74715 .43533 L
.74041 .43682 L
.73726 .42999 L
.74403 .42881 L
F
0 g
.74403 .42881 m
.74715 .43533 L
.74041 .43682 L
.73726 .42999 L
.74403 .42881 L
s
.277 .233 0 .138 k
.75082 .42763 m
.75392 .43384 L
.74715 .43533 L
.74403 .42881 L
.75082 .42763 L
F
0 g
.75082 .42763 m
.75392 .43384 L
.74715 .43533 L
.74403 .42881 L
.75082 .42763 L
s
.29 .232 0 .126 k
.75764 .42645 m
.76071 .43234 L
.75392 .43384 L
.75082 .42763 L
.75764 .42645 L
F
0 g
.75764 .42645 m
.76071 .43234 L
.75392 .43384 L
.75082 .42763 L
.75764 .42645 L
s
.304 .232 0 .114 k
.76449 .42526 m
.76752 .43084 L
.76071 .43234 L
.75764 .42645 L
.76449 .42526 L
F
0 g
.76449 .42526 m
.76752 .43084 L
.76071 .43234 L
.75764 .42645 L
.76449 .42526 L
s
.318 .231 0 .101 k
.77136 .42407 m
.77436 .42933 L
.76752 .43084 L
.76449 .42526 L
.77136 .42407 L
F
0 g
.77136 .42407 m
.77436 .42933 L
.76752 .43084 L
.76449 .42526 L
.77136 .42407 L
s
.333 .229 0 .089 k
.77824 .42287 m
.78121 .42782 L
.77436 .42933 L
.77136 .42407 L
.77824 .42287 L
F
0 g
.77824 .42287 m
.78121 .42782 L
.77436 .42933 L
.77136 .42407 L
.77824 .42287 L
s
.35 .228 0 .075 k
.78516 .42168 m
.78808 .4263 L
.78121 .42782 L
.77824 .42287 L
.78516 .42168 L
F
0 g
.78516 .42168 m
.78808 .4263 L
.78121 .42782 L
.77824 .42287 L
.78516 .42168 L
s
.447 .253 0 .042 k
.18705 .63853 m
.19094 .64189 L
.18568 .64262 L
.18182 .63895 L
.18705 .63853 L
F
0 g
.18705 .63853 m
.19094 .64189 L
.18568 .64262 L
.18182 .63895 L
.18705 .63853 L
s
.472 .251 0 .029 k
.19229 .6381 m
.19621 .64115 L
.19094 .64189 L
.18705 .63853 L
.19229 .6381 L
F
0 g
.19229 .6381 m
.19621 .64115 L
.19094 .64189 L
.18705 .63853 L
.19229 .6381 L
s
.497 .247 0 .018 k
.19755 .63766 m
.2015 .6404 L
.19621 .64115 L
.19229 .6381 L
.19755 .63766 L
F
0 g
.19755 .63766 m
.2015 .6404 L
.19621 .64115 L
.19229 .6381 L
.19755 .63766 L
s
.523 .242 0 .01 k
.20282 .63723 m
.20679 .63967 L
.2015 .6404 L
.19755 .63766 L
.20282 .63723 L
F
0 g
.20282 .63723 m
.20679 .63967 L
.2015 .6404 L
.19755 .63766 L
.20282 .63723 L
s
.55 .236 0 .005 k
.20812 .63679 m
.21212 .63893 L
.20679 .63967 L
.20282 .63723 L
.20812 .63679 L
F
0 g
.20812 .63679 m
.21212 .63893 L
.20679 .63967 L
.20282 .63723 L
.20812 .63679 L
s
.577 .228 0 .004 k
.21342 .63635 m
.21745 .63818 L
.21212 .63893 L
.20812 .63679 L
.21342 .63635 L
F
0 g
.21342 .63635 m
.21745 .63818 L
.21212 .63893 L
.20812 .63679 L
.21342 .63635 L
s
.602 .218 0 .01 k
.21876 .63591 m
.22279 .63742 L
.21745 .63818 L
.21342 .63635 L
.21876 .63591 L
F
0 g
.21876 .63591 m
.22279 .63742 L
.21745 .63818 L
.21342 .63635 L
.21876 .63591 L
s
.625 .204 0 .024 k
.2241 .63548 m
.22816 .63668 L
.22279 .63742 L
.21876 .63591 L
.2241 .63548 L
F
0 g
.2241 .63548 m
.22816 .63668 L
.22279 .63742 L
.21876 .63591 L
.2241 .63548 L
s
.645 .19 0 .046 k
.22947 .63503 m
.23354 .63592 L
.22816 .63668 L
.2241 .63548 L
.22947 .63503 L
F
0 g
.22947 .63503 m
.23354 .63592 L
.22816 .63668 L
.2241 .63548 L
.22947 .63503 L
s
.658 .171 0 .079 k
.23485 .63458 m
.23895 .63515 L
.23354 .63592 L
.22947 .63503 L
.23485 .63458 L
F
0 g
.23485 .63458 m
.23895 .63515 L
.23354 .63592 L
.22947 .63503 L
.23485 .63458 L
s
.666 .152 0 .121 k
.24025 .63414 m
.24436 .6344 L
.23895 .63515 L
.23485 .63458 L
.24025 .63414 L
F
0 g
.24025 .63414 m
.24436 .6344 L
.23895 .63515 L
.23485 .63458 L
.24025 .63414 L
s
.667 .13 0 .173 k
.24566 .63367 m
.24979 .63362 L
.24436 .6344 L
.24025 .63414 L
.24566 .63367 L
F
0 g
.24566 .63367 m
.24979 .63362 L
.24436 .6344 L
.24025 .63414 L
.24566 .63367 L
s
.661 .107 0 .232 k
.2511 .63321 m
.25524 .63286 L
.24979 .63362 L
.24566 .63367 L
.2511 .63321 L
F
0 g
.2511 .63321 m
.25524 .63286 L
.24979 .63362 L
.24566 .63367 L
.2511 .63321 L
s
.25655 .63275 m
.26072 .63207 L
.25524 .63286 L
.2511 .63321 L
.25655 .63275 L
F
.25655 .63275 m
.26072 .63207 L
.25524 .63286 L
.2511 .63321 L
.25655 .63275 L
s
.26202 .63226 m
.2662 .63128 L
.26072 .63207 L
.25655 .63275 L
.26202 .63226 L
F
.26202 .63226 m
.2662 .63128 L
.26072 .63207 L
.25655 .63275 L
.26202 .63226 L
s
0 .039 .039 .961 k
.26751 .63177 m
.2717 .63047 L
.2662 .63128 L
.26202 .63226 L
.26751 .63177 L
F
0 g
.26751 .63177 m
.2717 .63047 L
.2662 .63128 L
.26202 .63226 L
.26751 .63177 L
s
0 .08 .08 .92 k
.27302 .63125 m
.27721 .62965 L
.2717 .63047 L
.26751 .63177 L
.27302 .63125 L
F
0 g
.27302 .63125 m
.27721 .62965 L
.2717 .63047 L
.26751 .63177 L
.27302 .63125 L
s
0 .115 .115 .885 k
.27855 .63071 m
.28276 .6288 L
.27721 .62965 L
.27302 .63125 L
.27855 .63071 L
F
0 g
.27855 .63071 m
.28276 .6288 L
.27721 .62965 L
.27302 .63125 L
.27855 .63071 L
s
0 .146 .146 .854 k
.2841 .63013 m
.28832 .62794 L
.28276 .6288 L
.27855 .63071 L
.2841 .63013 L
F
0 g
.2841 .63013 m
.28832 .62794 L
.28276 .6288 L
.27855 .63071 L
.2841 .63013 L
s
0 .171 .171 .829 k
.28967 .62953 m
.29389 .62703 L
.28832 .62794 L
.2841 .63013 L
.28967 .62953 L
F
0 g
.28967 .62953 m
.29389 .62703 L
.28832 .62794 L
.2841 .63013 L
.28967 .62953 L
s
0 .191 .191 .809 k
.29526 .62887 m
.29948 .62609 L
.29389 .62703 L
.28967 .62953 L
.29526 .62887 L
F
0 g
.29526 .62887 m
.29948 .62609 L
.29389 .62703 L
.28967 .62953 L
.29526 .62887 L
s
0 .205 .205 .795 k
.30087 .62812 m
.3051 .62509 L
.29948 .62609 L
.29526 .62887 L
.30087 .62812 L
F
0 g
.30087 .62812 m
.3051 .62509 L
.29948 .62609 L
.29526 .62887 L
.30087 .62812 L
s
0 .212 .212 .788 k
.30651 .62728 m
.31074 .624 L
.3051 .62509 L
.30087 .62812 L
.30651 .62728 L
F
0 g
.30651 .62728 m
.31074 .624 L
.3051 .62509 L
.30087 .62812 L
.30651 .62728 L
s
0 .209 .209 .791 k
.31219 .62629 m
.31641 .62278 L
.31074 .624 L
.30651 .62728 L
.31219 .62629 L
F
0 g
.31219 .62629 m
.31641 .62278 L
.31074 .624 L
.30651 .62728 L
.31219 .62629 L
s
0 .132 .132 .868 k
.31791 .62463 m
.32212 .62105 L
.31641 .62278 L
.31219 .62629 L
.31791 .62463 L
F
0 g
.31791 .62463 m
.32212 .62105 L
.31641 .62278 L
.31219 .62629 L
.31791 .62463 L
s
.32375 .62159 m
.32792 .61821 L
.32212 .62105 L
.31791 .62463 L
.32375 .62159 L
F
.32375 .62159 m
.32792 .61821 L
.32212 .62105 L
.31791 .62463 L
.32375 .62159 L
s
.3296 .61832 m
.33373 .61518 L
.32792 .61821 L
.32375 .62159 L
.3296 .61832 L
F
.3296 .61832 m
.33373 .61518 L
.32792 .61821 L
.32375 .62159 L
.3296 .61832 L
s
.33548 .61493 m
.33958 .61206 L
.33373 .61518 L
.3296 .61832 L
.33548 .61493 L
F
.33548 .61493 m
.33958 .61206 L
.33373 .61518 L
.3296 .61832 L
.33548 .61493 L
s
.34136 .61144 m
.34542 .60885 L
.33958 .61206 L
.33548 .61493 L
.34136 .61144 L
F
.34136 .61144 m
.34542 .60885 L
.33958 .61206 L
.33548 .61493 L
.34136 .61144 L
s
.34726 .6079 m
.35128 .60561 L
.34542 .60885 L
.34136 .61144 L
.34726 .6079 L
F
.34726 .6079 m
.35128 .60561 L
.34542 .60885 L
.34136 .61144 L
.34726 .6079 L
s
.435 0 .161 .191 k
.35317 .60429 m
.35716 .60231 L
.35128 .60561 L
.34726 .6079 L
.35317 .60429 L
F
0 g
.35317 .60429 m
.35716 .60231 L
.35128 .60561 L
.34726 .6079 L
.35317 .60429 L
s
.422 0 .148 .15 k
.35909 .60065 m
.36304 .59899 L
.35716 .60231 L
.35317 .60429 L
.35909 .60065 L
F
0 g
.35909 .60065 m
.36304 .59899 L
.35716 .60231 L
.35317 .60429 L
.35909 .60065 L
s
.407 0 .134 .113 k
.36503 .59698 m
.36894 .59563 L
.36304 .59899 L
.35909 .60065 L
.36503 .59698 L
F
0 g
.36503 .59698 m
.36894 .59563 L
.36304 .59899 L
.35909 .60065 L
.36503 .59698 L
s
.388 0 .117 .083 k
.37096 .59328 m
.37485 .59225 L
.36894 .59563 L
.36503 .59698 L
.37096 .59328 L
F
0 g
.37096 .59328 m
.37485 .59225 L
.36894 .59563 L
.36503 .59698 L
.37096 .59328 L
s
.367 0 .1 .059 k
.37692 .58956 m
.38077 .58887 L
.37485 .59225 L
.37096 .59328 L
.37692 .58956 L
F
0 g
.37692 .58956 m
.38077 .58887 L
.37485 .59225 L
.37096 .59328 L
.37692 .58956 L
s
.343 0 .081 .043 k
.38287 .58582 m
.38669 .58546 L
.38077 .58887 L
.37692 .58956 L
.38287 .58582 L
F
0 g
.38287 .58582 m
.38669 .58546 L
.38077 .58887 L
.37692 .58956 L
.38287 .58582 L
s
.318 0 .062 .034 k
.38884 .58208 m
.39263 .58204 L
.38669 .58546 L
.38287 .58582 L
.38884 .58208 L
F
0 g
.38884 .58208 m
.39263 .58204 L
.38669 .58546 L
.38287 .58582 L
.38884 .58208 L
s
.291 0 .043 .032 k
.39482 .57833 m
.39857 .57862 L
.39263 .58204 L
.38884 .58208 L
.39482 .57833 L
F
0 g
.39482 .57833 m
.39857 .57862 L
.39263 .58204 L
.38884 .58208 L
.39482 .57833 L
s
.265 0 .026 .035 k
.40081 .57456 m
.40453 .57518 L
.39857 .57862 L
.39482 .57833 L
.40081 .57456 L
F
0 g
.40081 .57456 m
.40453 .57518 L
.39857 .57862 L
.39482 .57833 L
.40081 .57456 L
s
.238 0 .008 .044 k
.4068 .57078 m
.41049 .57173 L
.40453 .57518 L
.40081 .57456 L
.4068 .57078 L
F
0 g
.4068 .57078 m
.41049 .57173 L
.40453 .57518 L
.40081 .57456 L
.4068 .57078 L
s
.221 .008 0 .048 k
.4128 .56699 m
.41646 .56829 L
.41049 .57173 L
.4068 .57078 L
.4128 .56699 L
F
0 g
.4128 .56699 m
.41646 .56829 L
.41049 .57173 L
.4068 .57078 L
.4128 .56699 L
s
.211 .023 0 .048 k
.41881 .5632 m
.42245 .56482 L
.41646 .56829 L
.4128 .56699 L
.41881 .5632 L
F
0 g
.41881 .5632 m
.42245 .56482 L
.41646 .56829 L
.4128 .56699 L
.41881 .5632 L
s
.202 .037 0 .051 k
.42483 .55941 m
.42844 .56136 L
.42245 .56482 L
.41881 .5632 L
.42483 .55941 L
F
0 g
.42483 .55941 m
.42844 .56136 L
.42245 .56482 L
.41881 .5632 L
.42483 .55941 L
s
.192 .049 0 .057 k
.43086 .5556 m
.43445 .55789 L
.42844 .56136 L
.42483 .55941 L
.43086 .5556 L
F
0 g
.43086 .5556 m
.43445 .55789 L
.42844 .56136 L
.42483 .55941 L
.43086 .5556 L
s
.183 .06 0 .065 k
.4369 .55179 m
.44046 .55442 L
.43445 .55789 L
.43086 .5556 L
.4369 .55179 L
F
0 g
.4369 .55179 m
.44046 .55442 L
.43445 .55789 L
.43086 .5556 L
.4369 .55179 L
s
.175 .071 0 .073 k
.44294 .54798 m
.44648 .55093 L
.44046 .55442 L
.4369 .55179 L
.44294 .54798 L
F
0 g
.44294 .54798 m
.44648 .55093 L
.44046 .55442 L
.4369 .55179 L
.44294 .54798 L
s
.166 .08 0 .083 k
.44899 .54416 m
.45251 .54745 L
.44648 .55093 L
.44294 .54798 L
.44899 .54416 L
F
0 g
.44899 .54416 m
.45251 .54745 L
.44648 .55093 L
.44294 .54798 L
.44899 .54416 L
s
.159 .088 0 .093 k
.45506 .54033 m
.45855 .54395 L
.45251 .54745 L
.44899 .54416 L
.45506 .54033 L
F
0 g
.45506 .54033 m
.45855 .54395 L
.45251 .54745 L
.44899 .54416 L
.45506 .54033 L
s
.152 .096 0 .103 k
.46112 .5365 m
.4646 .54045 L
.45855 .54395 L
.45506 .54033 L
.46112 .5365 L
F
0 g
.46112 .5365 m
.4646 .54045 L
.45855 .54395 L
.45506 .54033 L
.46112 .5365 L
s
.144 .103 0 .114 k
.4672 .53267 m
.47067 .53695 L
.4646 .54045 L
.46112 .5365 L
.4672 .53267 L
F
0 g
.4672 .53267 m
.47067 .53695 L
.4646 .54045 L
.46112 .5365 L
.4672 .53267 L
s
.138 .11 0 .124 k
.47329 .52883 m
.47673 .53344 L
.47067 .53695 L
.4672 .53267 L
.47329 .52883 L
F
0 g
.47329 .52883 m
.47673 .53344 L
.47067 .53695 L
.4672 .53267 L
.47329 .52883 L
s
.132 .116 0 .134 k
.47938 .52499 m
.48282 .52993 L
.47673 .53344 L
.47329 .52883 L
.47938 .52499 L
F
0 g
.47938 .52499 m
.48282 .52993 L
.47673 .53344 L
.47329 .52883 L
.47938 .52499 L
s
.127 .121 0 .144 k
.48549 .52113 m
.48891 .52641 L
.48282 .52993 L
.47938 .52499 L
.48549 .52113 L
F
0 g
.48549 .52113 m
.48891 .52641 L
.48282 .52993 L
.47938 .52499 L
.48549 .52113 L
s
.121 .125 0 .154 k
.49161 .51727 m
.495 .52288 L
.48891 .52641 L
.48549 .52113 L
.49161 .51727 L
F
0 g
.49161 .51727 m
.495 .52288 L
.48891 .52641 L
.48549 .52113 L
.49161 .51727 L
s
.116 .13 0 .163 k
.49773 .51341 m
.50111 .51935 L
.495 .52288 L
.49161 .51727 L
.49773 .51341 L
F
0 g
.49773 .51341 m
.50111 .51935 L
.495 .52288 L
.49161 .51727 L
.49773 .51341 L
s
.112 .134 0 .172 k
.50386 .50954 m
.50724 .51581 L
.50111 .51935 L
.49773 .51341 L
.50386 .50954 L
F
0 g
.50386 .50954 m
.50724 .51581 L
.50111 .51935 L
.49773 .51341 L
.50386 .50954 L
s
.107 .137 0 .181 k
.50999 .50567 m
.51337 .51227 L
.50724 .51581 L
.50386 .50954 L
.50999 .50567 L
F
0 g
.50999 .50567 m
.51337 .51227 L
.50724 .51581 L
.50386 .50954 L
.50999 .50567 L
s
.103 .141 0 .189 k
.51614 .50179 m
.51951 .50872 L
.51337 .51227 L
.50999 .50567 L
.51614 .50179 L
F
0 g
.51614 .50179 m
.51951 .50872 L
.51337 .51227 L
.50999 .50567 L
.51614 .50179 L
s
.1 .144 0 .197 k
.5223 .49792 m
.52566 .50517 L
.51951 .50872 L
.51614 .50179 L
.5223 .49792 L
F
0 g
.5223 .49792 m
.52566 .50517 L
.51951 .50872 L
.51614 .50179 L
.5223 .49792 L
s
.096 .147 0 .205 k
.52847 .49404 m
.53181 .50161 L
.52566 .50517 L
.5223 .49792 L
.52847 .49404 L
F
0 g
.52847 .49404 m
.53181 .50161 L
.52566 .50517 L
.5223 .49792 L
.52847 .49404 L
s
.093 .15 0 .212 k
.53464 .49014 m
.53798 .49805 L
.53181 .50161 L
.52847 .49404 L
.53464 .49014 L
F
0 g
.53464 .49014 m
.53798 .49805 L
.53181 .50161 L
.52847 .49404 L
.53464 .49014 L
s
.09 .153 0 .219 k
.54082 .48626 m
.54416 .49449 L
.53798 .49805 L
.53464 .49014 L
.54082 .48626 L
F
0 g
.54082 .48626 m
.54416 .49449 L
.53798 .49805 L
.53464 .49014 L
.54082 .48626 L
s
.086 .155 0 .226 k
.54702 .48236 m
.55035 .49092 L
.54416 .49449 L
.54082 .48626 L
.54702 .48236 L
F
0 g
.54702 .48236 m
.55035 .49092 L
.54416 .49449 L
.54082 .48626 L
.54702 .48236 L
s
.084 .158 0 .232 k
.55321 .47849 m
.55655 .48736 L
.55035 .49092 L
.54702 .48236 L
.55321 .47849 L
F
0 g
.55321 .47849 m
.55655 .48736 L
.55035 .49092 L
.54702 .48236 L
.55321 .47849 L
s
.082 .16 0 .238 k
.55942 .47461 m
.56276 .48381 L
.55655 .48736 L
.55321 .47849 L
.55942 .47461 L
F
0 g
.55942 .47461 m
.56276 .48381 L
.55655 .48736 L
.55321 .47849 L
.55942 .47461 L
s
.08 .162 0 .244 k
.56564 .47073 m
.56898 .48025 L
.56276 .48381 L
.55942 .47461 L
.56564 .47073 L
F
0 g
.56564 .47073 m
.56898 .48025 L
.56276 .48381 L
.55942 .47461 L
.56564 .47073 L
s
.078 .164 0 .249 k
.57187 .46688 m
.57521 .4767 L
.56898 .48025 L
.56564 .47073 L
.57187 .46688 L
F
0 g
.57187 .46688 m
.57521 .4767 L
.56898 .48025 L
.56564 .47073 L
.57187 .46688 L
s
.076 .166 0 .255 k
.5781 .46303 m
.58145 .47317 L
.57521 .4767 L
.57187 .46688 L
.5781 .46303 L
F
0 g
.5781 .46303 m
.58145 .47317 L
.57521 .4767 L
.57187 .46688 L
.5781 .46303 L
s
.076 .169 0 .259 k
.58435 .45923 m
.5877 .46967 L
.58145 .47317 L
.5781 .46303 L
.58435 .45923 L
F
0 g
.58435 .45923 m
.5877 .46967 L
.58145 .47317 L
.5781 .46303 L
.58435 .45923 L
s
.074 .17 0 .264 k
.59062 .45546 m
.59397 .46619 L
.5877 .46967 L
.58435 .45923 L
.59062 .45546 L
F
0 g
.59062 .45546 m
.59397 .46619 L
.5877 .46967 L
.58435 .45923 L
.59062 .45546 L
s
.074 .173 0 .268 k
.59689 .45174 m
.60024 .46275 L
.59397 .46619 L
.59062 .45546 L
.59689 .45174 L
F
0 g
.59689 .45174 m
.60024 .46275 L
.59397 .46619 L
.59062 .45546 L
.59689 .45174 L
s
.076 .176 0 .271 k
.60317 .4481 m
.60653 .45937 L
.60024 .46275 L
.59689 .45174 L
.60317 .4481 L
F
0 g
.60317 .4481 m
.60653 .45937 L
.60024 .46275 L
.59689 .45174 L
.60317 .4481 L
s
.078 .18 0 .274 k
.60945 .44457 m
.61283 .45608 L
.60653 .45937 L
.60317 .4481 L
.60945 .44457 L
F
0 g
.60945 .44457 m
.61283 .45608 L
.60653 .45937 L
.60317 .4481 L
.60945 .44457 L
s
.082 .184 0 .277 k
.61576 .44126 m
.61915 .45297 L
.61283 .45608 L
.60945 .44457 L
.61576 .44126 L
F
0 g
.61576 .44126 m
.61915 .45297 L
.61283 .45608 L
.60945 .44457 L
.61576 .44126 L
s
.125 .213 0 .273 k
.62212 .43928 m
.62552 .45093 L
.61915 .45297 L
.61576 .44126 L
.62212 .43928 L
F
0 g
.62212 .43928 m
.62552 .45093 L
.61915 .45297 L
.61576 .44126 L
.62212 .43928 L
s
.148 .227 0 .269 k
.62852 .43795 m
.63191 .4494 L
.62552 .45093 L
.62212 .43928 L
.62852 .43795 L
F
0 g
.62852 .43795 m
.63191 .4494 L
.62552 .45093 L
.62212 .43928 L
.62852 .43795 L
s
.156 .231 0 .265 k
.63494 .43676 m
.63833 .44799 L
.63191 .4494 L
.62852 .43795 L
.63494 .43676 L
F
0 g
.63494 .43676 m
.63833 .44799 L
.63191 .4494 L
.62852 .43795 L
.63494 .43676 L
s
.163 .233 0 .261 k
.64138 .43567 m
.64476 .44665 L
.63833 .44799 L
.63494 .43676 L
.64138 .43567 L
F
0 g
.64138 .43567 m
.64476 .44665 L
.63833 .44799 L
.63494 .43676 L
.64138 .43567 L
s
.169 .235 0 .256 k
.64785 .43465 m
.65122 .44537 L
.64476 .44665 L
.64138 .43567 L
.64785 .43465 L
F
0 g
.64785 .43465 m
.65122 .44537 L
.64476 .44665 L
.64138 .43567 L
.64785 .43465 L
s
.176 .236 0 .251 k
.65434 .43368 m
.65771 .44412 L
.65122 .44537 L
.64785 .43465 L
.65434 .43368 L
F
0 g
.65434 .43368 m
.65771 .44412 L
.65122 .44537 L
.64785 .43465 L
.65434 .43368 L
s
.182 .238 0 .245 k
.66085 .43273 m
.66422 .4429 L
.65771 .44412 L
.65434 .43368 L
.66085 .43273 L
F
0 g
.66085 .43273 m
.66422 .4429 L
.65771 .44412 L
.65434 .43368 L
.66085 .43273 L
s
.189 .239 0 .239 k
.6674 .43181 m
.67075 .4417 L
.66422 .4429 L
.66085 .43273 L
.6674 .43181 L
F
0 g
.6674 .43181 m
.67075 .4417 L
.66422 .4429 L
.66085 .43273 L
.6674 .43181 L
s
.195 .239 0 .233 k
.67396 .43092 m
.6773 .44051 L
.67075 .4417 L
.6674 .43181 L
.67396 .43092 L
F
0 g
.67396 .43092 m
.6773 .44051 L
.67075 .4417 L
.6674 .43181 L
.67396 .43092 L
s
.203 .24 0 .226 k
.68054 .43004 m
.68387 .43933 L
.6773 .44051 L
.67396 .43092 L
.68054 .43004 L
F
0 g
.68054 .43004 m
.68387 .43933 L
.6773 .44051 L
.67396 .43092 L
.68054 .43004 L
s
.21 .241 0 .219 k
.68715 .42916 m
.69047 .43816 L
.68387 .43933 L
.68054 .43004 L
.68715 .42916 L
F
0 g
.68715 .42916 m
.69047 .43816 L
.68387 .43933 L
.68054 .43004 L
.68715 .42916 L
s
.218 .242 0 .211 k
.69379 .42831 m
.69708 .43699 L
.69047 .43816 L
.68715 .42916 L
.69379 .42831 L
F
0 g
.69379 .42831 m
.69708 .43699 L
.69047 .43816 L
.68715 .42916 L
.69379 .42831 L
s
.226 .243 0 .203 k
.70044 .42744 m
.70372 .43584 L
.69708 .43699 L
.69379 .42831 L
.70044 .42744 L
F
0 g
.70044 .42744 m
.70372 .43584 L
.69708 .43699 L
.69379 .42831 L
.70044 .42744 L
s
.234 .243 0 .195 k
.70712 .42658 m
.71038 .43466 L
.70372 .43584 L
.70044 .42744 L
.70712 .42658 L
F
0 g
.70712 .42658 m
.71038 .43466 L
.70372 .43584 L
.70044 .42744 L
.70712 .42658 L
s
.244 .244 0 .186 k
.71383 .42573 m
.71707 .4335 L
.71038 .43466 L
.70712 .42658 L
.71383 .42573 L
F
0 g
.71383 .42573 m
.71707 .4335 L
.71038 .43466 L
.70712 .42658 L
.71383 .42573 L
s
.253 .244 0 .177 k
.72056 .42486 m
.72377 .43234 L
.71707 .4335 L
.71383 .42573 L
.72056 .42486 L
F
0 g
.72056 .42486 m
.72377 .43234 L
.71707 .4335 L
.71383 .42573 L
.72056 .42486 L
s
.263 .244 0 .167 k
.72731 .424 m
.73051 .43117 L
.72377 .43234 L
.72056 .42486 L
.72731 .424 L
F
0 g
.72731 .424 m
.73051 .43117 L
.72377 .43234 L
.72056 .42486 L
.72731 .424 L
s
.274 .244 0 .157 k
.73409 .42314 m
.73726 .42999 L
.73051 .43117 L
.72731 .424 L
.73409 .42314 L
F
0 g
.73409 .42314 m
.73726 .42999 L
.73051 .43117 L
.72731 .424 L
.73409 .42314 L
s
.286 .245 0 .146 k
.74089 .42228 m
.74403 .42881 L
.73726 .42999 L
.73409 .42314 L
.74089 .42228 L
F
0 g
.74089 .42228 m
.74403 .42881 L
.73726 .42999 L
.73409 .42314 L
.74089 .42228 L
s
.298 .245 0 .135 k
.74772 .42141 m
.75082 .42763 L
.74403 .42881 L
.74089 .42228 L
.74772 .42141 L
F
0 g
.74772 .42141 m
.75082 .42763 L
.74403 .42881 L
.74089 .42228 L
.74772 .42141 L
s
.312 .245 0 .123 k
.75457 .42054 m
.75764 .42645 L
.75082 .42763 L
.74772 .42141 L
.75457 .42054 L
F
0 g
.75457 .42054 m
.75764 .42645 L
.75082 .42763 L
.74772 .42141 L
.75457 .42054 L
s
.326 .245 0 .111 k
.76145 .41966 m
.76449 .42526 L
.75764 .42645 L
.75457 .42054 L
.76145 .41966 L
F
0 g
.76145 .41966 m
.76449 .42526 L
.75764 .42645 L
.75457 .42054 L
.76145 .41966 L
s
.341 .244 0 .099 k
.76835 .41878 m
.77136 .42407 L
.76449 .42526 L
.76145 .41966 L
.76835 .41878 L
F
0 g
.76835 .41878 m
.77136 .42407 L
.76449 .42526 L
.76145 .41966 L
.76835 .41878 L
s
.358 .243 0 .086 k
.77526 .41791 m
.77824 .42287 L
.77136 .42407 L
.76835 .41878 L
.77526 .41791 L
F
0 g
.77526 .41791 m
.77824 .42287 L
.77136 .42407 L
.76835 .41878 L
.77526 .41791 L
s
.375 .242 0 .073 k
.78222 .41702 m
.78516 .42168 L
.77824 .42287 L
.77526 .41791 L
.78222 .41702 L
F
0 g
.78222 .41702 m
.78516 .42168 L
.77824 .42287 L
.77526 .41791 L
.78222 .41702 L
s
.491 .273 0 .038 k
.18313 .63515 m
.18705 .63853 L
.18182 .63895 L
.17794 .63528 L
.18313 .63515 L
F
0 g
.18313 .63515 m
.18705 .63853 L
.18182 .63895 L
.17794 .63528 L
.18313 .63515 L
s
.517 .27 0 .027 k
.18834 .63502 m
.19229 .6381 L
.18705 .63853 L
.18313 .63515 L
.18834 .63502 L
F
0 g
.18834 .63502 m
.19229 .6381 L
.18705 .63853 L
.18313 .63515 L
.18834 .63502 L
s
.545 .268 0 .017 k
.19358 .6349 m
.19755 .63766 L
.19229 .6381 L
.18834 .63502 L
.19358 .6349 L
F
0 g
.19358 .6349 m
.19755 .63766 L
.19229 .6381 L
.18834 .63502 L
.19358 .6349 L
s
.573 .263 0 .011 k
.19883 .63477 m
.20282 .63723 L
.19755 .63766 L
.19358 .6349 L
.19883 .63477 L
F
0 g
.19883 .63477 m
.20282 .63723 L
.19755 .63766 L
.19358 .6349 L
.19883 .63477 L
s
.602 .257 0 .009 k
.2041 .63465 m
.20812 .63679 L
.20282 .63723 L
.19883 .63477 L
.2041 .63465 L
F
0 g
.2041 .63465 m
.20812 .63679 L
.20282 .63723 L
.19883 .63477 L
.2041 .63465 L
s
.63 .249 0 .012 k
.20939 .63452 m
.21342 .63635 L
.20812 .63679 L
.2041 .63465 L
.20939 .63452 L
F
0 g
.20939 .63452 m
.21342 .63635 L
.20812 .63679 L
.2041 .63465 L
.20939 .63452 L
s
.655 .238 0 .023 k
.21469 .63439 m
.21876 .63591 L
.21342 .63635 L
.20939 .63452 L
.21469 .63439 L
F
0 g
.21469 .63439 m
.21876 .63591 L
.21342 .63635 L
.20939 .63452 L
.21469 .63439 L
s
.676 .224 0 .043 k
.22002 .63427 m
.2241 .63548 L
.21876 .63591 L
.21469 .63439 L
.22002 .63427 L
F
0 g
.22002 .63427 m
.2241 .63548 L
.21876 .63591 L
.21469 .63439 L
.22002 .63427 L
s
.693 .207 0 .072 k
.22536 .63414 m
.22947 .63503 L
.2241 .63548 L
.22002 .63427 L
.22536 .63414 L
F
0 g
.22536 .63414 m
.22947 .63503 L
.2241 .63548 L
.22002 .63427 L
.22536 .63414 L
s
.703 .188 0 .111 k
.23072 .634 m
.23485 .63458 L
.22947 .63503 L
.22536 .63414 L
.23072 .634 L
F
0 g
.23072 .634 m
.23485 .63458 L
.22947 .63503 L
.22536 .63414 L
.23072 .634 L
s
.706 .167 0 .16 k
.2361 .63386 m
.24025 .63414 L
.23485 .63458 L
.23072 .634 L
.2361 .63386 L
F
0 g
.2361 .63386 m
.24025 .63414 L
.23485 .63458 L
.23072 .634 L
.2361 .63386 L
s
.703 .145 0 .216 k
.2415 .63373 m
.24566 .63367 L
.24025 .63414 L
.2361 .63386 L
.2415 .63373 L
F
0 g
.2415 .63373 m
.24566 .63367 L
.24025 .63414 L
.2361 .63386 L
.2415 .63373 L
s
.692 .12 0 .279 k
.24692 .63357 m
.2511 .63321 L
.24566 .63367 L
.2415 .63373 L
.24692 .63357 L
F
0 g
.24692 .63357 m
.2511 .63321 L
.24566 .63367 L
.2415 .63373 L
.24692 .63357 L
s
0 .02 .02 .98 k
.25236 .63342 m
.25655 .63275 L
.2511 .63321 L
.24692 .63357 L
.25236 .63342 L
F
0 g
.25236 .63342 m
.25655 .63275 L
.2511 .63321 L
.24692 .63357 L
.25236 .63342 L
s
0 .066 .066 .934 k
.25781 .63325 m
.26202 .63226 L
.25655 .63275 L
.25236 .63342 L
.25781 .63325 L
F
0 g
.25781 .63325 m
.26202 .63226 L
.25655 .63275 L
.25236 .63342 L
.25781 .63325 L
s
0 .107 .107 .893 k
.26329 .63307 m
.26751 .63177 L
.26202 .63226 L
.25781 .63325 L
.26329 .63307 L
F
0 g
.26329 .63307 m
.26751 .63177 L
.26202 .63226 L
.25781 .63325 L
.26329 .63307 L
s
0 .143 .143 .857 k
.26879 .63286 m
.27302 .63125 L
.26751 .63177 L
.26329 .63307 L
.26879 .63286 L
F
0 g
.26879 .63286 m
.27302 .63125 L
.26751 .63177 L
.26329 .63307 L
.26879 .63286 L
s
0 .173 .173 .827 k
.27431 .63262 m
.27855 .63071 L
.27302 .63125 L
.26879 .63286 L
.27431 .63262 L
F
0 g
.27431 .63262 m
.27855 .63071 L
.27302 .63125 L
.26879 .63286 L
.27431 .63262 L
s
0 .199 .199 .801 k
.27985 .63235 m
.2841 .63013 L
.27855 .63071 L
.27431 .63262 L
.27985 .63235 L
F
0 g
.27985 .63235 m
.2841 .63013 L
.27855 .63071 L
.27431 .63262 L
.27985 .63235 L
s
0 .219 .219 .781 k
.28541 .63203 m
.28967 .62953 L
.2841 .63013 L
.27985 .63235 L
.28541 .63203 L
F
0 g
.28541 .63203 m
.28967 .62953 L
.2841 .63013 L
.27985 .63235 L
.28541 .63203 L
s
0 .235 .235 .765 k
.29101 .63165 m
.29526 .62887 L
.28967 .62953 L
.28541 .63203 L
.29101 .63165 L
F
0 g
.29101 .63165 m
.29526 .62887 L
.28967 .62953 L
.28541 .63203 L
.29101 .63165 L
s
0 .245 .245 .755 k
.29662 .63119 m
.30087 .62812 L
.29526 .62887 L
.29101 .63165 L
.29662 .63119 L
F
0 g
.29662 .63119 m
.30087 .62812 L
.29526 .62887 L
.29101 .63165 L
.29662 .63119 L
s
0 .248 .248 .752 k
.30226 .6306 m
.30651 .62728 L
.30087 .62812 L
.29662 .63119 L
.30226 .6306 L
F
0 g
.30226 .6306 m
.30651 .62728 L
.30087 .62812 L
.29662 .63119 L
.30226 .6306 L
s
0 .239 .239 .761 k
.30793 .62981 m
.31219 .62629 L
.30651 .62728 L
.30226 .6306 L
.30793 .62981 L
F
0 g
.30793 .62981 m
.31219 .62629 L
.30651 .62728 L
.30226 .6306 L
.30793 .62981 L
s
0 .144 .144 .856 k
.31367 .62824 m
.31791 .62463 L
.31219 .62629 L
.30793 .62981 L
.31367 .62824 L
F
0 g
.31367 .62824 m
.31791 .62463 L
.31219 .62629 L
.30793 .62981 L
.31367 .62824 L
s
.31954 .62501 m
.32375 .62159 L
.31791 .62463 L
.31367 .62824 L
.31954 .62501 L
F
.31954 .62501 m
.32375 .62159 L
.31791 .62463 L
.31367 .62824 L
.31954 .62501 L
s
.32542 .62149 m
.3296 .61832 L
.32375 .62159 L
.31954 .62501 L
.32542 .62149 L
F
.32542 .62149 m
.3296 .61832 L
.32375 .62159 L
.31954 .62501 L
.32542 .62149 L
s
.33134 .61782 m
.33548 .61493 L
.3296 .61832 L
.32542 .62149 L
.33134 .61782 L
F
.33134 .61782 m
.33548 .61493 L
.3296 .61832 L
.32542 .62149 L
.33134 .61782 L
s
.33727 .61404 m
.34136 .61144 L
.33548 .61493 L
.33134 .61782 L
.33727 .61404 L
F
.33727 .61404 m
.34136 .61144 L
.33548 .61493 L
.33134 .61782 L
.33727 .61404 L
s
.427 0 .182 .201 k
.3432 .61019 m
.34726 .6079 L
.34136 .61144 L
.33727 .61404 L
.3432 .61019 L
F
0 g
.3432 .61019 m
.34726 .6079 L
.34136 .61144 L
.33727 .61404 L
.3432 .61019 L
s
.415 0 .171 .158 k
.34915 .60628 m
.35317 .60429 L
.34726 .6079 L
.3432 .61019 L
.34915 .60628 L
F
0 g
.34915 .60628 m
.35317 .60429 L
.34726 .6079 L
.3432 .61019 L
.34915 .60628 L
s
.4 0 .158 .12 k
.35511 .60232 m
.35909 .60065 L
.35317 .60429 L
.34915 .60628 L
.35511 .60232 L
F
0 g
.35511 .60232 m
.35909 .60065 L
.35317 .60429 L
.34915 .60628 L
.35511 .60232 L
s
.382 0 .144 .087 k
.36107 .59833 m
.36503 .59698 L
.35909 .60065 L
.35511 .60232 L
.36107 .59833 L
F
0 g
.36107 .59833 m
.36503 .59698 L
.35909 .60065 L
.35511 .60232 L
.36107 .59833 L
s
.362 0 .127 .061 k
.36706 .59431 m
.37096 .59328 L
.36503 .59698 L
.36107 .59833 L
.36706 .59431 L
F
0 g
.36706 .59431 m
.37096 .59328 L
.36503 .59698 L
.36107 .59833 L
.36706 .59431 L
s
.34 0 .109 .042 k
.37304 .59026 m
.37692 .58956 L
.37096 .59328 L
.36706 .59431 L
.37304 .59026 L
F
0 g
.37304 .59026 m
.37692 .58956 L
.37096 .59328 L
.36706 .59431 L
.37304 .59026 L
s
.316 0 .091 .03 k
.37903 .5862 m
.38287 .58582 L
.37692 .58956 L
.37304 .59026 L
.37903 .5862 L
F
0 g
.37903 .5862 m
.38287 .58582 L
.37692 .58956 L
.37304 .59026 L
.37903 .5862 L
s
.291 0 .073 .024 k
.38503 .58212 m
.38884 .58208 L
.38287 .58582 L
.37903 .5862 L
.38503 .58212 L
F
0 g
.38503 .58212 m
.38884 .58208 L
.38287 .58582 L
.37903 .5862 L
.38503 .58212 L
s
.265 0 .054 .025 k
.39104 .57802 m
.39482 .57833 L
.38884 .58208 L
.38503 .58212 L
.39104 .57802 L
F
0 g
.39104 .57802 m
.39482 .57833 L
.38884 .58208 L
.38503 .58212 L
.39104 .57802 L
s
.24 0 .036 .031 k
.39706 .57392 m
.40081 .57456 L
.39482 .57833 L
.39104 .57802 L
.39706 .57392 L
F
0 g
.39706 .57392 m
.40081 .57456 L
.39482 .57833 L
.39104 .57802 L
.39706 .57392 L
s
.215 0 .019 .041 k
.40308 .56981 m
.4068 .57078 L
.40081 .57456 L
.39706 .57392 L
.40308 .56981 L
F
0 g
.40308 .56981 m
.4068 .57078 L
.40081 .57456 L
.39706 .57392 L
.40308 .56981 L
s
.191 0 .004 .054 k
.40912 .56569 m
.4128 .56699 L
.4068 .57078 L
.40308 .56981 L
.40912 .56569 L
F
0 g
.40912 .56569 m
.4128 .56699 L
.4068 .57078 L
.40308 .56981 L
.40912 .56569 L
s
.178 .01 0 .059 k
.41516 .56157 m
.41881 .5632 L
.4128 .56699 L
.40912 .56569 L
.41516 .56157 L
F
0 g
.41516 .56157 m
.41881 .5632 L
.4128 .56699 L
.40912 .56569 L
.41516 .56157 L
s
.171 .025 0 .062 k
.4212 .55744 m
.42483 .55941 L
.41881 .5632 L
.41516 .56157 L
.4212 .55744 L
F
0 g
.4212 .55744 m
.42483 .55941 L
.41881 .5632 L
.41516 .56157 L
.4212 .55744 L
s
.163 .037 0 .068 k
.42725 .5533 m
.43086 .5556 L
.42483 .55941 L
.4212 .55744 L
.42725 .5533 L
F
0 g
.42725 .5533 m
.43086 .5556 L
.42483 .55941 L
.4212 .55744 L
.42725 .5533 L
s
.156 .049 0 .075 k
.43332 .54916 m
.4369 .55179 L
.43086 .5556 L
.42725 .5533 L
.43332 .54916 L
F
0 g
.43332 .54916 m
.4369 .55179 L
.43086 .5556 L
.42725 .5533 L
.43332 .54916 L
s
.148 .059 0 .084 k
.43938 .54501 m
.44294 .54798 L
.4369 .55179 L
.43332 .54916 L
.43938 .54501 L
F
0 g
.43938 .54501 m
.44294 .54798 L
.4369 .55179 L
.43332 .54916 L
.43938 .54501 L
s
.141 .068 0 .093 k
.44546 .54086 m
.44899 .54416 L
.44294 .54798 L
.43938 .54501 L
.44546 .54086 L
F
0 g
.44546 .54086 m
.44899 .54416 L
.44294 .54798 L
.43938 .54501 L
.44546 .54086 L
s
.135 .077 0 .102 k
.45154 .5367 m
.45506 .54033 L
.44899 .54416 L
.44546 .54086 L
.45154 .5367 L
F
0 g
.45154 .5367 m
.45506 .54033 L
.44899 .54416 L
.44546 .54086 L
.45154 .5367 L
s
.129 .085 0 .112 k
.45763 .53254 m
.46112 .5365 L
.45506 .54033 L
.45154 .5367 L
.45763 .53254 L
F
0 g
.45763 .53254 m
.46112 .5365 L
.45506 .54033 L
.45154 .5367 L
.45763 .53254 L
s
.123 .092 0 .122 k
.46373 .52837 m
.4672 .53267 L
.46112 .5365 L
.45763 .53254 L
.46373 .52837 L
F
0 g
.46373 .52837 m
.4672 .53267 L
.46112 .5365 L
.45763 .53254 L
.46373 .52837 L
s
.117 .099 0 .132 k
.46983 .5242 m
.47329 .52883 L
.4672 .53267 L
.46373 .52837 L
.46983 .5242 L
F
0 g
.46983 .5242 m
.47329 .52883 L
.4672 .53267 L
.46373 .52837 L
.46983 .5242 L
s
.113 .105 0 .141 k
.47594 .52002 m
.47938 .52499 L
.47329 .52883 L
.46983 .5242 L
.47594 .52002 L
F
0 g
.47594 .52002 m
.47938 .52499 L
.47329 .52883 L
.46983 .5242 L
.47594 .52002 L
s
.108 .11 0 .151 k
.48206 .51584 m
.48549 .52113 L
.47938 .52499 L
.47594 .52002 L
.48206 .51584 L
F
0 g
.48206 .51584 m
.48549 .52113 L
.47938 .52499 L
.47594 .52002 L
.48206 .51584 L
s
.103 .116 0 .16 k
.48818 .51165 m
.49161 .51727 L
.48549 .52113 L
.48206 .51584 L
.48818 .51165 L
F
0 g
.48818 .51165 m
.49161 .51727 L
.48549 .52113 L
.48206 .51584 L
.48818 .51165 L
s
.099 .12 0 .169 k
.49432 .50746 m
.49773 .51341 L
.49161 .51727 L
.48818 .51165 L
.49432 .50746 L
F
0 g
.49432 .50746 m
.49773 .51341 L
.49161 .51727 L
.48818 .51165 L
.49432 .50746 L
s
.095 .124 0 .178 k
.50046 .50326 m
.50386 .50954 L
.49773 .51341 L
.49432 .50746 L
.50046 .50326 L
F
0 g
.50046 .50326 m
.50386 .50954 L
.49773 .51341 L
.49432 .50746 L
.50046 .50326 L
s
.091 .128 0 .186 k
.50661 .49907 m
.50999 .50567 L
.50386 .50954 L
.50046 .50326 L
.50661 .49907 L
F
0 g
.50661 .49907 m
.50999 .50567 L
.50386 .50954 L
.50046 .50326 L
.50661 .49907 L
s
.088 .132 0 .194 k
.51277 .49486 m
.51614 .50179 L
.50999 .50567 L
.50661 .49907 L
.51277 .49486 L
F
0 g
.51277 .49486 m
.51614 .50179 L
.50999 .50567 L
.50661 .49907 L
.51277 .49486 L
s
.084 .135 0 .202 k
.51893 .49065 m
.5223 .49792 L
.51614 .50179 L
.51277 .49486 L
.51893 .49065 L
F
0 g
.51893 .49065 m
.5223 .49792 L
.51614 .50179 L
.51277 .49486 L
.51893 .49065 L
s
.082 .139 0 .209 k
.52511 .48644 m
.52847 .49404 L
.5223 .49792 L
.51893 .49065 L
.52511 .48644 L
F
0 g
.52511 .48644 m
.52847 .49404 L
.5223 .49792 L
.51893 .49065 L
.52511 .48644 L
s
.079 .142 0 .216 k
.53128 .48222 m
.53464 .49014 L
.52847 .49404 L
.52511 .48644 L
.53128 .48222 L
F
0 g
.53128 .48222 m
.53464 .49014 L
.52847 .49404 L
.52511 .48644 L
.53128 .48222 L
s
.076 .144 0 .223 k
.53747 .47801 m
.54082 .48626 L
.53464 .49014 L
.53128 .48222 L
.53747 .47801 L
F
0 g
.53747 .47801 m
.54082 .48626 L
.53464 .49014 L
.53128 .48222 L
.53747 .47801 L
s
.074 .147 0 .229 k
.54367 .4738 m
.54702 .48236 L
.54082 .48626 L
.53747 .47801 L
.54367 .4738 L
F
0 g
.54367 .4738 m
.54702 .48236 L
.54082 .48626 L
.53747 .47801 L
.54367 .4738 L
s
.072 .15 0 .235 k
.54987 .4696 m
.55321 .47849 L
.54702 .48236 L
.54367 .4738 L
.54987 .4696 L
F
0 g
.54987 .4696 m
.55321 .47849 L
.54702 .48236 L
.54367 .4738 L
.54987 .4696 L
s
.07 .152 0 .241 k
.55608 .46539 m
.55942 .47461 L
.55321 .47849 L
.54987 .4696 L
.55608 .46539 L
F
0 g
.55608 .46539 m
.55942 .47461 L
.55321 .47849 L
.54987 .4696 L
.55608 .46539 L
s
.068 .154 0 .247 k
.5623 .46121 m
.56564 .47073 L
.55942 .47461 L
.55608 .46539 L
.5623 .46121 L
F
0 g
.5623 .46121 m
.56564 .47073 L
.55942 .47461 L
.55608 .46539 L
.5623 .46121 L
s
.067 .157 0 .252 k
.56852 .45704 m
.57187 .46688 L
.56564 .47073 L
.5623 .46121 L
.56852 .45704 L
F
0 g
.56852 .45704 m
.57187 .46688 L
.56564 .47073 L
.5623 .46121 L
.56852 .45704 L
s
.066 .159 0 .257 k
.57476 .4529 m
.5781 .46303 L
.57187 .46688 L
.56852 .45704 L
.57476 .4529 L
F
0 g
.57476 .4529 m
.5781 .46303 L
.57187 .46688 L
.56852 .45704 L
.57476 .4529 L
s
.066 .162 0 .261 k
.581 .44879 m
.58435 .45923 L
.5781 .46303 L
.57476 .4529 L
.581 .44879 L
F
0 g
.581 .44879 m
.58435 .45923 L
.5781 .46303 L
.57476 .4529 L
.581 .44879 L
s
.065 .164 0 .266 k
.58726 .44472 m
.59062 .45546 L
.58435 .45923 L
.581 .44879 L
.58726 .44472 L
F
0 g
.58726 .44472 m
.59062 .45546 L
.58435 .45923 L
.581 .44879 L
.58726 .44472 L
s
.066 .168 0 .269 k
.59352 .44073 m
.59689 .45174 L
.59062 .45546 L
.58726 .44472 L
.59352 .44073 L
F
0 g
.59352 .44073 m
.59689 .45174 L
.59062 .45546 L
.58726 .44472 L
.59352 .44073 L
s
.067 .17 0 .273 k
.59979 .43682 m
.60317 .4481 L
.59689 .45174 L
.59352 .44073 L
.59979 .43682 L
F
0 g
.59979 .43682 m
.60317 .4481 L
.59689 .45174 L
.59352 .44073 L
.59979 .43682 L
s
.07 .174 0 .276 k
.60608 .43305 m
.60945 .44457 L
.60317 .4481 L
.59979 .43682 L
.60608 .43305 L
F
0 g
.60608 .43305 m
.60945 .44457 L
.60317 .4481 L
.59979 .43682 L
.60608 .43305 L
s
.076 .18 0 .278 k
.61237 .42955 m
.61576 .44126 L
.60945 .44457 L
.60608 .43305 L
.61237 .42955 L
F
0 g
.61237 .42955 m
.61576 .44126 L
.60945 .44457 L
.60608 .43305 L
.61237 .42955 L
s
.127 .214 0 .273 k
.61874 .42765 m
.62212 .43928 L
.61576 .44126 L
.61237 .42955 L
.61874 .42765 L
F
0 g
.61874 .42765 m
.62212 .43928 L
.61576 .44126 L
.61237 .42955 L
.61874 .42765 L
s
.155 .232 0 .268 k
.62513 .4265 m
.62852 .43795 L
.62212 .43928 L
.61874 .42765 L
.62513 .4265 L
F
0 g
.62513 .4265 m
.62852 .43795 L
.62212 .43928 L
.61874 .42765 L
.62513 .4265 L
s
.165 .236 0 .264 k
.63155 .42554 m
.63494 .43676 L
.62852 .43795 L
.62513 .4265 L
.63155 .42554 L
F
0 g
.63155 .42554 m
.63494 .43676 L
.62852 .43795 L
.62513 .4265 L
.63155 .42554 L
s
.172 .239 0 .26 k
.638 .4247 m
.64138 .43567 L
.63494 .43676 L
.63155 .42554 L
.638 .4247 L
F
0 g
.638 .4247 m
.64138 .43567 L
.63494 .43676 L
.63155 .42554 L
.638 .4247 L
s
.18 .241 0 .255 k
.64447 .42393 m
.64785 .43465 L
.64138 .43567 L
.638 .4247 L
.64447 .42393 L
F
0 g
.64447 .42393 m
.64785 .43465 L
.64138 .43567 L
.638 .4247 L
.64447 .42393 L
s
.188 .244 0 .249 k
.65097 .42323 m
.65434 .43368 L
.64785 .43465 L
.64447 .42393 L
.65097 .42323 L
F
0 g
.65097 .42323 m
.65434 .43368 L
.64785 .43465 L
.64447 .42393 L
.65097 .42323 L
s
.194 .245 0 .244 k
.65749 .42256 m
.66085 .43273 L
.65434 .43368 L
.65097 .42323 L
.65749 .42256 L
F
0 g
.65749 .42256 m
.66085 .43273 L
.65434 .43368 L
.65097 .42323 L
.65749 .42256 L
s
.201 .246 0 .238 k
.66404 .42193 m
.6674 .43181 L
.66085 .43273 L
.65749 .42256 L
.66404 .42193 L
F
0 g
.66404 .42193 m
.6674 .43181 L
.66085 .43273 L
.65749 .42256 L
.66404 .42193 L
s
.209 .248 0 .231 k
.67062 .42132 m
.67396 .43092 L
.6674 .43181 L
.66404 .42193 L
.67062 .42132 L
F
0 g
.67062 .42132 m
.67396 .43092 L
.6674 .43181 L
.66404 .42193 L
.67062 .42132 L
s
.217 .249 0 .224 k
.67721 .42074 m
.68054 .43004 L
.67396 .43092 L
.67062 .42132 L
.67721 .42074 L
F
0 g
.67721 .42074 m
.68054 .43004 L
.67396 .43092 L
.67062 .42132 L
.67721 .42074 L
s
.225 .25 0 .217 k
.68384 .42016 m
.68715 .42916 L
.68054 .43004 L
.67721 .42074 L
.68384 .42016 L
F
0 g
.68384 .42016 m
.68715 .42916 L
.68054 .43004 L
.67721 .42074 L
.68384 .42016 L
s
.232 .251 0 .21 k
.69048 .41959 m
.69379 .42831 L
.68715 .42916 L
.68384 .42016 L
.69048 .41959 L
F
0 g
.69048 .41959 m
.69379 .42831 L
.68715 .42916 L
.68384 .42016 L
.69048 .41959 L
s
.242 .252 0 .201 k
.69716 .41904 m
.70044 .42744 L
.69379 .42831 L
.69048 .41959 L
.69716 .41904 L
F
0 g
.69716 .41904 m
.70044 .42744 L
.69379 .42831 L
.69048 .41959 L
.69716 .41904 L
s
.251 .253 0 .193 k
.70386 .41848 m
.70712 .42658 L
.70044 .42744 L
.69716 .41904 L
.70386 .41848 L
F
0 g
.70386 .41848 m
.70712 .42658 L
.70044 .42744 L
.69716 .41904 L
.70386 .41848 L
s
.261 .254 0 .184 k
.71059 .41793 m
.71383 .42573 L
.70712 .42658 L
.70386 .41848 L
.71059 .41793 L
F
0 g
.71059 .41793 m
.71383 .42573 L
.70712 .42658 L
.70386 .41848 L
.71059 .41793 L
s
.27 .254 0 .175 k
.71734 .41737 m
.72056 .42486 L
.71383 .42573 L
.71059 .41793 L
.71734 .41737 L
F
0 g
.71734 .41737 m
.72056 .42486 L
.71383 .42573 L
.71059 .41793 L
.71734 .41737 L
s
.282 .255 0 .165 k
.72412 .41683 m
.72731 .424 L
.72056 .42486 L
.71734 .41737 L
.72412 .41683 L
F
0 g
.72412 .41683 m
.72731 .424 L
.72056 .42486 L
.71734 .41737 L
.72412 .41683 L
s
.293 .255 0 .155 k
.73091 .41627 m
.73409 .42314 L
.72731 .424 L
.72412 .41683 L
.73091 .41627 L
F
0 g
.73091 .41627 m
.73409 .42314 L
.72731 .424 L
.72412 .41683 L
.73091 .41627 L
s
.306 .256 0 .144 k
.73775 .41572 m
.74089 .42228 L
.73409 .42314 L
.73091 .41627 L
.73775 .41572 L
F
0 g
.73775 .41572 m
.74089 .42228 L
.73409 .42314 L
.73091 .41627 L
.73775 .41572 L
s
.319 .256 0 .133 k
.7446 .41517 m
.74772 .42141 L
.74089 .42228 L
.73775 .41572 L
.7446 .41517 L
F
0 g
.7446 .41517 m
.74772 .42141 L
.74089 .42228 L
.73775 .41572 L
.7446 .41517 L
s
.333 .257 0 .121 k
.75147 .4146 m
.75457 .42054 L
.74772 .42141 L
.7446 .41517 L
.75147 .4146 L
F
0 g
.75147 .4146 m
.75457 .42054 L
.74772 .42141 L
.7446 .41517 L
.75147 .4146 L
s
.349 .257 0 .109 k
.75838 .41405 m
.76145 .41966 L
.75457 .42054 L
.75147 .4146 L
.75838 .41405 L
F
0 g
.75838 .41405 m
.76145 .41966 L
.75457 .42054 L
.75147 .4146 L
.75838 .41405 L
s
.365 .258 0 .096 k
.76531 .41348 m
.76835 .41878 L
.76145 .41966 L
.75838 .41405 L
.76531 .41348 L
F
0 g
.76531 .41348 m
.76835 .41878 L
.76145 .41966 L
.75838 .41405 L
.76531 .41348 L
s
.383 .258 0 .083 k
.77228 .41292 m
.77526 .41791 L
.76835 .41878 L
.76531 .41348 L
.77228 .41292 L
F
0 g
.77228 .41292 m
.77526 .41791 L
.76835 .41878 L
.76531 .41348 L
.77228 .41292 L
s
.402 .257 0 .07 k
.77926 .41235 m
.78222 .41702 L
.77526 .41791 L
.77228 .41292 L
.77926 .41235 L
F
0 g
.77926 .41235 m
.78222 .41702 L
.77526 .41791 L
.77228 .41292 L
.77926 .41235 L
s
.536 .293 0 .037 k
.17921 .63176 m
.18313 .63515 L
.17794 .63528 L
.17403 .63158 L
.17921 .63176 L
F
0 g
.17921 .63176 m
.18313 .63515 L
.17794 .63528 L
.17403 .63158 L
.17921 .63176 L
s
.565 .291 0 .027 k
.18439 .63194 m
.18834 .63502 L
.18313 .63515 L
.17921 .63176 L
.18439 .63194 L
F
0 g
.18439 .63194 m
.18834 .63502 L
.18313 .63515 L
.17921 .63176 L
.18439 .63194 L
s
.594 .288 0 .02 k
.1896 .63212 m
.19358 .6349 L
.18834 .63502 L
.18439 .63194 L
.1896 .63212 L
F
0 g
.1896 .63212 m
.19358 .6349 L
.18834 .63502 L
.18439 .63194 L
.1896 .63212 L
s
.625 .284 0 .016 k
.19482 .6323 m
.19883 .63477 L
.19358 .6349 L
.1896 .63212 L
.19482 .6323 L
F
0 g
.19482 .6323 m
.19883 .63477 L
.19358 .6349 L
.1896 .63212 L
.19482 .6323 L
s
.654 .278 0 .018 k
.20007 .63249 m
.2041 .63465 L
.19883 .63477 L
.19482 .6323 L
.20007 .63249 L
F
0 g
.20007 .63249 m
.2041 .63465 L
.19883 .63477 L
.19482 .6323 L
.20007 .63249 L
s
.68 .268 0 .027 k
.20533 .63267 m
.20939 .63452 L
.2041 .63465 L
.20007 .63249 L
.20533 .63267 L
F
0 g
.20533 .63267 m
.20939 .63452 L
.2041 .63465 L
.20007 .63249 L
.20533 .63267 L
s
.705 .257 0 .043 k
.21061 .63286 m
.21469 .63439 L
.20939 .63452 L
.20533 .63267 L
.21061 .63286 L
F
0 g
.21061 .63286 m
.21469 .63439 L
.20939 .63452 L
.20533 .63267 L
.21061 .63286 L
s
.725 .242 0 .069 k
.21591 .63305 m
.22002 .63427 L
.21469 .63439 L
.21061 .63286 L
.21591 .63305 L
F
0 g
.21591 .63305 m
.22002 .63427 L
.21469 .63439 L
.21061 .63286 L
.21591 .63305 L
s
.738 .224 0 .105 k
.22123 .63323 m
.22536 .63414 L
.22002 .63427 L
.21591 .63305 L
.22123 .63323 L
F
0 g
.22123 .63323 m
.22536 .63414 L
.22002 .63427 L
.21591 .63305 L
.22123 .63323 L
s
.744 .204 0 .15 k
.22658 .63341 m
.23072 .634 L
.22536 .63414 L
.22123 .63323 L
.22658 .63341 L
F
0 g
.22658 .63341 m
.23072 .634 L
.22536 .63414 L
.22123 .63323 L
.22658 .63341 L
s
.743 .182 0 .204 k
.23194 .63359 m
.2361 .63386 L
.23072 .634 L
.22658 .63341 L
.23194 .63359 L
F
0 g
.23194 .63359 m
.2361 .63386 L
.23072 .634 L
.22658 .63341 L
.23194 .63359 L
s
.733 .157 0 .265 k
.23732 .63377 m
.2415 .63373 L
.2361 .63386 L
.23194 .63359 L
.23732 .63377 L
F
0 g
.23732 .63377 m
.2415 .63373 L
.2361 .63386 L
.23194 .63359 L
.23732 .63377 L
s
0 .048 .048 .952 k
.24271 .63394 m
.24692 .63357 L
.2415 .63373 L
.23732 .63377 L
.24271 .63394 L
F
0 g
.24271 .63394 m
.24692 .63357 L
.2415 .63373 L
.23732 .63377 L
.24271 .63394 L
s
0 .093 .093 .907 k
.24814 .63409 m
.25236 .63342 L
.24692 .63357 L
.24271 .63394 L
.24814 .63409 L
F
0 g
.24814 .63409 m
.25236 .63342 L
.24692 .63357 L
.24271 .63394 L
.24814 .63409 L
s
0 .134 .134 .866 k
.25358 .63424 m
.25781 .63325 L
.25236 .63342 L
.24814 .63409 L
.25358 .63424 L
F
0 g
.25358 .63424 m
.25781 .63325 L
.25236 .63342 L
.24814 .63409 L
.25358 .63424 L
s
0 .17 .17 .83 k
.25905 .63437 m
.26329 .63307 L
.25781 .63325 L
.25358 .63424 L
.25905 .63437 L
F
0 g
.25905 .63437 m
.26329 .63307 L
.25781 .63325 L
.25358 .63424 L
.25905 .63437 L
s
0 .202 .202 .798 k
.26453 .63447 m
.26879 .63286 L
.26329 .63307 L
.25905 .63437 L
.26453 .63447 L
F
0 g
.26453 .63447 m
.26879 .63286 L
.26329 .63307 L
.25905 .63437 L
.26453 .63447 L
s
0 .228 .228 .772 k
.27004 .63454 m
.27431 .63262 L
.26879 .63286 L
.26453 .63447 L
.27004 .63454 L
F
0 g
.27004 .63454 m
.27431 .63262 L
.26879 .63286 L
.26453 .63447 L
.27004 .63454 L
s
0 .249 .249 .751 k
.27557 .63457 m
.27985 .63235 L
.27431 .63262 L
.27004 .63454 L
.27557 .63457 L
F
0 g
.27557 .63457 m
.27985 .63235 L
.27431 .63262 L
.27004 .63454 L
.27557 .63457 L
s
0 .265 .265 .735 k
.28113 .63455 m
.28541 .63203 L
.27985 .63235 L
.27557 .63457 L
.28113 .63455 L
F
0 g
.28113 .63455 m
.28541 .63203 L
.27985 .63235 L
.27557 .63457 L
.28113 .63455 L
s
0 .276 .276 .724 k
.28671 .63446 m
.29101 .63165 L
.28541 .63203 L
.28113 .63455 L
.28671 .63446 L
F
0 g
.28671 .63446 m
.29101 .63165 L
.28541 .63203 L
.28113 .63455 L
.28671 .63446 L
s
0 .282 .282 .718 k
.29232 .63426 m
.29662 .63119 L
.29101 .63165 L
.28671 .63446 L
.29232 .63426 L
F
0 g
.29232 .63426 m
.29662 .63119 L
.29101 .63165 L
.28671 .63446 L
.29232 .63426 L
s
0 .281 .281 .719 k
.29796 .63392 m
.30226 .6306 L
.29662 .63119 L
.29232 .63426 L
.29796 .63392 L
F
0 g
.29796 .63392 m
.30226 .6306 L
.29662 .63119 L
.29232 .63426 L
.29796 .63392 L
s
0 .268 .268 .732 k
.30363 .63336 m
.30793 .62981 L
.30226 .6306 L
.29796 .63392 L
.30363 .63336 L
F
0 g
.30363 .63336 m
.30793 .62981 L
.30226 .6306 L
.29796 .63392 L
.30363 .63336 L
s
0 .156 .156 .844 k
.30939 .63188 m
.31367 .62824 L
.30793 .62981 L
.30363 .63336 L
.30939 .63188 L
F
0 g
.30939 .63188 m
.31367 .62824 L
.30793 .62981 L
.30363 .63336 L
.30939 .63188 L
s
.31529 .62843 m
.31954 .62501 L
.31367 .62824 L
.30939 .63188 L
.31529 .62843 L
F
.31529 .62843 m
.31954 .62501 L
.31367 .62824 L
.30939 .63188 L
.31529 .62843 L
s
.32122 .62467 m
.32542 .62149 L
.31954 .62501 L
.31529 .62843 L
.32122 .62467 L
F
.32122 .62467 m
.32542 .62149 L
.31954 .62501 L
.31529 .62843 L
.32122 .62467 L
s
.32717 .62072 m
.33134 .61782 L
.32542 .62149 L
.32122 .62467 L
.32717 .62072 L
F
.32717 .62072 m
.33134 .61782 L
.32542 .62149 L
.32122 .62467 L
.32717 .62072 L
s
.33314 .61666 m
.33727 .61404 L
.33134 .61782 L
.32717 .62072 L
.33314 .61666 L
F
.33314 .61666 m
.33727 .61404 L
.33134 .61782 L
.32717 .62072 L
.33314 .61666 L
s
.409 0 .191 .168 k
.33911 .6125 m
.3432 .61019 L
.33727 .61404 L
.33314 .61666 L
.33911 .6125 L
F
0 g
.33911 .6125 m
.3432 .61019 L
.33727 .61404 L
.33314 .61666 L
.33911 .6125 L
s
.394 0 .18 .128 k
.34511 .60828 m
.34915 .60628 L
.3432 .61019 L
.33911 .6125 L
.34511 .60828 L
F
0 g
.34511 .60828 m
.34915 .60628 L
.3432 .61019 L
.33911 .6125 L
.34511 .60828 L
s
.377 0 .168 .093 k
.3511 .604 m
.35511 .60232 L
.34915 .60628 L
.34511 .60828 L
.3511 .604 L
F
0 g
.3511 .604 m
.35511 .60232 L
.34915 .60628 L
.34511 .60828 L
.3511 .604 L
s
.357 0 .152 .065 k
.35711 .59968 m
.36107 .59833 L
.35511 .60232 L
.3511 .604 L
.35711 .59968 L
F
0 g
.35711 .59968 m
.36107 .59833 L
.35511 .60232 L
.3511 .604 L
.35711 .59968 L
s
.336 0 .136 .043 k
.36312 .59533 m
.36706 .59431 L
.36107 .59833 L
.35711 .59968 L
.36312 .59533 L
F
0 g
.36312 .59533 m
.36706 .59431 L
.36107 .59833 L
.35711 .59968 L
.36312 .59533 L
s
.313 0 .118 .028 k
.36915 .59095 m
.37304 .59026 L
.36706 .59431 L
.36312 .59533 L
.36915 .59095 L
F
0 g
.36915 .59095 m
.37304 .59026 L
.36706 .59431 L
.36312 .59533 L
.36915 .59095 L
s
.29 0 .101 .019 k
.37516 .58656 m
.37903 .5862 L
.37304 .59026 L
.36915 .59095 L
.37516 .58656 L
F
0 g
.37516 .58656 m
.37903 .5862 L
.37304 .59026 L
.36915 .59095 L
.37516 .58656 L
s
.265 0 .082 .017 k
.3812 .58215 m
.38503 .58212 L
.37903 .5862 L
.37516 .58656 L
.3812 .58215 L
F
0 g
.3812 .58215 m
.38503 .58212 L
.37903 .5862 L
.37516 .58656 L
.3812 .58215 L
s
.241 0 .064 .02 k
.38725 .57771 m
.39104 .57802 L
.38503 .58212 L
.3812 .58215 L
.38725 .57771 L
F
0 g
.38725 .57771 m
.39104 .57802 L
.38503 .58212 L
.3812 .58215 L
.38725 .57771 L
s
.216 0 .047 .028 k
.3933 .57328 m
.39706 .57392 L
.39104 .57802 L
.38725 .57771 L
.3933 .57328 L
F
0 g
.3933 .57328 m
.39706 .57392 L
.39104 .57802 L
.38725 .57771 L
.3933 .57328 L
s
.193 0 .03 .039 k
.39935 .56883 m
.40308 .56981 L
.39706 .57392 L
.3933 .57328 L
.39935 .56883 L
F
0 g
.39935 .56883 m
.40308 .56981 L
.39706 .57392 L
.3933 .57328 L
.39935 .56883 L
s
.17 0 .015 .053 k
.40541 .56438 m
.40912 .56569 L
.40308 .56981 L
.39935 .56883 L
.40541 .56438 L
F
0 g
.40541 .56438 m
.40912 .56569 L
.40308 .56981 L
.39935 .56883 L
.40541 .56438 L
s
.149 0 0 .069 k
.41148 .55991 m
.41516 .56157 L
.40912 .56569 L
.40541 .56438 L
.41148 .55991 L
F
0 g
.41148 .55991 m
.41516 .56157 L
.40912 .56569 L
.40541 .56438 L
.41148 .55991 L
s
.142 .014 0 .073 k
.41755 .55545 m
.4212 .55744 L
.41516 .56157 L
.41148 .55991 L
.41755 .55545 L
F
0 g
.41755 .55545 m
.4212 .55744 L
.41516 .56157 L
.41148 .55991 L
.41755 .55545 L
s
.135 .026 0 .079 k
.42362 .55097 m
.42725 .5533 L
.4212 .55744 L
.41755 .55545 L
.42362 .55097 L
F
0 g
.42362 .55097 m
.42725 .5533 L
.4212 .55744 L
.41755 .55545 L
.42362 .55097 L
s
.129 .037 0 .086 k
.42972 .5465 m
.43332 .54916 L
.42725 .5533 L
.42362 .55097 L
.42972 .5465 L
F
0 g
.42972 .5465 m
.43332 .54916 L
.42725 .5533 L
.42362 .55097 L
.42972 .5465 L
s
.123 .048 0 .094 k
.4358 .54202 m
.43938 .54501 L
.43332 .54916 L
.42972 .5465 L
.4358 .54202 L
F
0 g
.4358 .54202 m
.43938 .54501 L
.43332 .54916 L
.42972 .5465 L
.4358 .54202 L
s
.118 .058 0 .102 k
.44191 .53754 m
.44546 .54086 L
.43938 .54501 L
.4358 .54202 L
.44191 .53754 L
F
0 g
.44191 .53754 m
.44546 .54086 L
.43938 .54501 L
.4358 .54202 L
.44191 .53754 L
s
.112 .066 0 .112 k
.44801 .53304 m
.45154 .5367 L
.44546 .54086 L
.44191 .53754 L
.44801 .53304 L
F
0 g
.44801 .53304 m
.45154 .5367 L
.44546 .54086 L
.44191 .53754 L
.44801 .53304 L
s
.107 .074 0 .121 k
.45412 .52855 m
.45763 .53254 L
.45154 .5367 L
.44801 .53304 L
.45412 .52855 L
F
0 g
.45412 .52855 m
.45763 .53254 L
.45154 .5367 L
.44801 .53304 L
.45412 .52855 L
s
.103 .082 0 .13 k
.46023 .52406 m
.46373 .52837 L
.45763 .53254 L
.45412 .52855 L
.46023 .52406 L
F
0 g
.46023 .52406 m
.46373 .52837 L
.45763 .53254 L
.45412 .52855 L
.46023 .52406 L
s
.099 .089 0 .139 k
.46635 .51955 m
.46983 .5242 L
.46373 .52837 L
.46023 .52406 L
.46635 .51955 L
F
0 g
.46635 .51955 m
.46983 .5242 L
.46373 .52837 L
.46023 .52406 L
.46635 .51955 L
s
.093 .095 0 .149 k
.47248 .51505 m
.47594 .52002 L
.46983 .5242 L
.46635 .51955 L
.47248 .51505 L
F
0 g
.47248 .51505 m
.47594 .52002 L
.46983 .5242 L
.46635 .51955 L
.47248 .51505 L
s
.089 .1 0 .158 k
.47862 .51053 m
.48206 .51584 L
.47594 .52002 L
.47248 .51505 L
.47862 .51053 L
F
0 g
.47862 .51053 m
.48206 .51584 L
.47594 .52002 L
.47248 .51505 L
.47862 .51053 L
s
.086 .106 0 .166 k
.48476 .50602 m
.48818 .51165 L
.48206 .51584 L
.47862 .51053 L
.48476 .50602 L
F
0 g
.48476 .50602 m
.48818 .51165 L
.48206 .51584 L
.47862 .51053 L
.48476 .50602 L
s
.082 .111 0 .175 k
.49091 .50149 m
.49432 .50746 L
.48818 .51165 L
.48476 .50602 L
.49091 .50149 L
F
0 g
.49091 .50149 m
.49432 .50746 L
.48818 .51165 L
.48476 .50602 L
.49091 .50149 L
s
.079 .115 0 .183 k
.49706 .49697 m
.50046 .50326 L
.49432 .50746 L
.49091 .50149 L
.49706 .49697 L
F
0 g
.49706 .49697 m
.50046 .50326 L
.49432 .50746 L
.49091 .50149 L
.49706 .49697 L
s
.076 .12 0 .191 k
.50322 .49244 m
.50661 .49907 L
.50046 .50326 L
.49706 .49697 L
.50322 .49244 L
F
0 g
.50322 .49244 m
.50661 .49907 L
.50046 .50326 L
.49706 .49697 L
.50322 .49244 L
s
.073 .123 0 .199 k
.50939 .48791 m
.51277 .49486 L
.50661 .49907 L
.50322 .49244 L
.50939 .48791 L
F
0 g
.50939 .48791 m
.51277 .49486 L
.50661 .49907 L
.50322 .49244 L
.50939 .48791 L
s
.071 .127 0 .206 k
.51556 .48337 m
.51893 .49065 L
.51277 .49486 L
.50939 .48791 L
.51556 .48337 L
F
0 g
.51556 .48337 m
.51893 .49065 L
.51277 .49486 L
.50939 .48791 L
.51556 .48337 L
s
.068 .13 0 .213 k
.52174 .47883 m
.52511 .48644 L
.51893 .49065 L
.51556 .48337 L
.52174 .47883 L
F
0 g
.52174 .47883 m
.52511 .48644 L
.51893 .49065 L
.51556 .48337 L
.52174 .47883 L
s
.066 .133 0 .22 k
.52793 .47429 m
.53128 .48222 L
.52511 .48644 L
.52174 .47883 L
.52793 .47429 L
F
0 g
.52793 .47429 m
.53128 .48222 L
.52511 .48644 L
.52174 .47883 L
.52793 .47429 L
s
.064 .137 0 .226 k
.53412 .46976 m
.53747 .47801 L
.53128 .48222 L
.52793 .47429 L
.53412 .46976 L
F
0 g
.53412 .46976 m
.53747 .47801 L
.53128 .48222 L
.52793 .47429 L
.53412 .46976 L
s
.062 .14 0 .232 k
.54032 .46522 m
.54367 .4738 L
.53747 .47801 L
.53412 .46976 L
.54032 .46522 L
F
0 g
.54032 .46522 m
.54367 .4738 L
.53747 .47801 L
.53412 .46976 L
.54032 .46522 L
s
.06 .143 0 .238 k
.54652 .4607 m
.54987 .4696 L
.54367 .4738 L
.54032 .46522 L
.54652 .4607 L
F
0 g
.54652 .4607 m
.54987 .4696 L
.54367 .4738 L
.54032 .46522 L
.54652 .4607 L
s
.059 .145 0 .244 k
.55274 .45618 m
.55608 .46539 L
.54987 .4696 L
.54652 .4607 L
.55274 .45618 L
F
0 g
.55274 .45618 m
.55608 .46539 L
.54987 .4696 L
.54652 .4607 L
.55274 .45618 L
s
.058 .148 0 .249 k
.55895 .45168 m
.5623 .46121 L
.55608 .46539 L
.55274 .45618 L
.55895 .45168 L
F
0 g
.55895 .45168 m
.5623 .46121 L
.55608 .46539 L
.55274 .45618 L
.55895 .45168 L
s
.057 .151 0 .254 k
.56517 .4472 m
.56852 .45704 L
.5623 .46121 L
.55895 .45168 L
.56517 .4472 L
F
0 g
.56517 .4472 m
.56852 .45704 L
.5623 .46121 L
.55895 .45168 L
.56517 .4472 L
s
.056 .153 0 .259 k
.57141 .44276 m
.57476 .4529 L
.56852 .45704 L
.56517 .4472 L
.57141 .44276 L
F
0 g
.57141 .44276 m
.57476 .4529 L
.56852 .45704 L
.56517 .4472 L
.57141 .44276 L
s
.056 .156 0 .263 k
.57765 .43834 m
.581 .44879 L
.57476 .4529 L
.57141 .44276 L
.57765 .43834 L
F
0 g
.57765 .43834 m
.581 .44879 L
.57476 .4529 L
.57141 .44276 L
.57765 .43834 L
s
.057 .159 0 .267 k
.5839 .434 m
.58726 .44472 L
.581 .44879 L
.57765 .43834 L
.5839 .434 L
F
0 g
.5839 .434 m
.58726 .44472 L
.581 .44879 L
.57765 .43834 L
.5839 .434 L
s
.057 .162 0 .271 k
.59015 .42973 m
.59352 .44073 L
.58726 .44472 L
.5839 .434 L
.59015 .42973 L
F
0 g
.59015 .42973 m
.59352 .44073 L
.58726 .44472 L
.5839 .434 L
.59015 .42973 L
s
.06 .166 0 .274 k
.59642 .42557 m
.59979 .43682 L
.59352 .44073 L
.59015 .42973 L
.59642 .42557 L
F
0 g
.59642 .42557 m
.59979 .43682 L
.59352 .44073 L
.59015 .42973 L
.59642 .42557 L
s
.063 .17 0 .277 k
.6027 .42157 m
.60608 .43305 L
.59979 .43682 L
.59642 .42557 L
.6027 .42157 L
F
0 g
.6027 .42157 m
.60608 .43305 L
.59979 .43682 L
.59642 .42557 L
.6027 .42157 L
s
.072 .177 0 .278 k
.60899 .41786 m
.61237 .42955 L
.60608 .43305 L
.6027 .42157 L
.60899 .41786 L
F
0 g
.60899 .41786 m
.61237 .42955 L
.60608 .43305 L
.6027 .42157 L
.60899 .41786 L
s
.131 .217 0 .272 k
.61534 .41602 m
.61874 .42765 L
.61237 .42955 L
.60899 .41786 L
.61534 .41602 L
F
0 g
.61534 .41602 m
.61874 .42765 L
.61237 .42955 L
.60899 .41786 L
.61534 .41602 L
s
.163 .237 0 .267 k
.62174 .41507 m
.62513 .4265 L
.61874 .42765 L
.61534 .41602 L
.62174 .41507 L
F
0 g
.62174 .41507 m
.62513 .4265 L
.61874 .42765 L
.61534 .41602 L
.62174 .41507 L
s
.174 .242 0 .263 k
.62817 .41434 m
.63155 .42554 L
.62513 .4265 L
.62174 .41507 L
.62817 .41434 L
F
0 g
.62817 .41434 m
.63155 .42554 L
.62513 .4265 L
.62174 .41507 L
.62817 .41434 L
s
.182 .245 0 .259 k
.63461 .41373 m
.638 .4247 L
.63155 .42554 L
.62817 .41434 L
.63461 .41373 L
F
0 g
.63461 .41373 m
.638 .4247 L
.63155 .42554 L
.62817 .41434 L
.63461 .41373 L
s
.191 .248 0 .254 k
.6411 .41322 m
.64447 .42393 L
.638 .4247 L
.63461 .41373 L
.6411 .41322 L
F
0 g
.6411 .41322 m
.64447 .42393 L
.638 .4247 L
.63461 .41373 L
.6411 .41322 L
s
.199 .251 0 .248 k
.6476 .41278 m
.65097 .42323 L
.64447 .42393 L
.6411 .41322 L
.6476 .41278 L
F
0 g
.6476 .41278 m
.65097 .42323 L
.64447 .42393 L
.6411 .41322 L
.6476 .41278 L
s
.207 .253 0 .242 k
.65413 .41239 m
.65749 .42256 L
.65097 .42323 L
.6476 .41278 L
.65413 .41239 L
F
0 g
.65413 .41239 m
.65749 .42256 L
.65097 .42323 L
.6476 .41278 L
.65413 .41239 L
s
.215 .255 0 .236 k
.66069 .41204 m
.66404 .42193 L
.65749 .42256 L
.65413 .41239 L
.66069 .41204 L
F
0 g
.66069 .41204 m
.66404 .42193 L
.65749 .42256 L
.65413 .41239 L
.66069 .41204 L
s
.222 .256 0 .23 k
.66727 .41172 m
.67062 .42132 L
.66404 .42193 L
.66069 .41204 L
.66727 .41172 L
F
0 g
.66727 .41172 m
.67062 .42132 L
.66404 .42193 L
.66069 .41204 L
.66727 .41172 L
s
.231 .257 0 .223 k
.67388 .41143 m
.67721 .42074 L
.67062 .42132 L
.66727 .41172 L
.67388 .41143 L
F
0 g
.67388 .41143 m
.67721 .42074 L
.67062 .42132 L
.66727 .41172 L
.67388 .41143 L
s
.239 .259 0 .216 k
.68052 .41114 m
.68384 .42016 L
.67721 .42074 L
.67388 .41143 L
.68052 .41114 L
F
0 g
.68052 .41114 m
.68384 .42016 L
.67721 .42074 L
.67388 .41143 L
.68052 .41114 L
s
.248 .26 0 .208 k
.68718 .41087 m
.69048 .41959 L
.68384 .42016 L
.68052 .41114 L
.68718 .41087 L
F
0 g
.68718 .41087 m
.69048 .41959 L
.68384 .42016 L
.68052 .41114 L
.68718 .41087 L
s
.257 .261 0 .2 k
.69387 .41062 m
.69716 .41904 L
.69048 .41959 L
.68718 .41087 L
.69387 .41062 L
F
0 g
.69387 .41062 m
.69716 .41904 L
.69048 .41959 L
.68718 .41087 L
.69387 .41062 L
s
.268 .263 0 .191 k
.70059 .41037 m
.70386 .41848 L
.69716 .41904 L
.69387 .41062 L
.70059 .41037 L
F
0 g
.70059 .41037 m
.70386 .41848 L
.69716 .41904 L
.69387 .41062 L
.70059 .41037 L
s
.278 .264 0 .182 k
.70734 .41012 m
.71059 .41793 L
.70386 .41848 L
.70059 .41037 L
.70734 .41012 L
F
0 g
.70734 .41012 m
.71059 .41793 L
.70386 .41848 L
.70059 .41037 L
.70734 .41012 L
s
.289 .265 0 .173 k
.71411 .40987 m
.71734 .41737 L
.71059 .41793 L
.70734 .41012 L
.71411 .40987 L
F
0 g
.71411 .40987 m
.71734 .41737 L
.71059 .41793 L
.70734 .41012 L
.71411 .40987 L
s
.301 .266 0 .163 k
.7209 .40962 m
.72412 .41683 L
.71734 .41737 L
.71411 .40987 L
.7209 .40962 L
F
0 g
.7209 .40962 m
.72412 .41683 L
.71734 .41737 L
.71411 .40987 L
.7209 .40962 L
s
.313 .267 0 .153 k
.72773 .40938 m
.73091 .41627 L
.72412 .41683 L
.7209 .40962 L
.72773 .40938 L
F
0 g
.72773 .40938 m
.73091 .41627 L
.72412 .41683 L
.7209 .40962 L
.72773 .40938 L
s
.326 .268 0 .142 k
.73459 .40914 m
.73775 .41572 L
.73091 .41627 L
.72773 .40938 L
.73459 .40914 L
F
0 g
.73459 .40914 m
.73775 .41572 L
.73091 .41627 L
.72773 .40938 L
.73459 .40914 L
s
.34 .269 0 .131 k
.74147 .4089 m
.7446 .41517 L
.73775 .41572 L
.73459 .40914 L
.74147 .4089 L
F
0 g
.74147 .4089 m
.7446 .41517 L
.73775 .41572 L
.73459 .40914 L
.74147 .4089 L
s
.356 .27 0 .119 k
.74838 .40865 m
.75147 .4146 L
.7446 .41517 L
.74147 .4089 L
.74838 .40865 L
F
0 g
.74838 .40865 m
.75147 .4146 L
.7446 .41517 L
.74147 .4089 L
.74838 .40865 L
s
.372 .27 0 .107 k
.75531 .4084 m
.75838 .41405 L
.75147 .4146 L
.74838 .40865 L
.75531 .4084 L
F
0 g
.75531 .4084 m
.75838 .41405 L
.75147 .4146 L
.74838 .40865 L
.75531 .4084 L
s
.39 .271 0 .094 k
.76228 .40815 m
.76531 .41348 L
.75838 .41405 L
.75531 .4084 L
.76228 .40815 L
F
0 g
.76228 .40815 m
.76531 .41348 L
.75838 .41405 L
.75531 .4084 L
.76228 .40815 L
s
.408 .271 0 .082 k
.76927 .40791 m
.77228 .41292 L
.76531 .41348 L
.76228 .40815 L
.76927 .40791 L
F
0 g
.76927 .40791 m
.77228 .41292 L
.76531 .41348 L
.76228 .40815 L
.76927 .40791 L
s
.428 .271 0 .069 k
.77629 .40766 m
.77926 .41235 L
.77228 .41292 L
.76927 .40791 L
.77629 .40766 L
F
0 g
.77629 .40766 m
.77926 .41235 L
.77228 .41292 L
.76927 .40791 L
.77629 .40766 L
s
.583 .314 0 .038 k
.17526 .62835 m
.17921 .63176 L
.17403 .63158 L
.17012 .62787 L
.17526 .62835 L
F
0 g
.17526 .62835 m
.17921 .63176 L
.17403 .63158 L
.17012 .62787 L
.17526 .62835 L
s
.614 .313 0 .03 k
.18042 .62884 m
.18439 .63194 L
.17921 .63176 L
.17526 .62835 L
.18042 .62884 L
F
0 g
.18042 .62884 m
.18439 .63194 L
.17921 .63176 L
.17526 .62835 L
.18042 .62884 L
s
.645 .31 0 .026 k
.1856 .62933 m
.1896 .63212 L
.18439 .63194 L
.18042 .62884 L
.1856 .62933 L
F
0 g
.1856 .62933 m
.1896 .63212 L
.18439 .63194 L
.18042 .62884 L
.1856 .62933 L
s
.675 .305 0 .027 k
.19079 .62982 m
.19482 .6323 L
.1896 .63212 L
.1856 .62933 L
.19079 .62982 L
F
0 g
.19079 .62982 m
.19482 .6323 L
.1896 .63212 L
.1856 .62933 L
.19079 .62982 L
s
.705 .298 0 .033 k
.19602 .63032 m
.20007 .63249 L
.19482 .6323 L
.19079 .62982 L
.19602 .63032 L
F
0 g
.19602 .63032 m
.20007 .63249 L
.19482 .6323 L
.19079 .62982 L
.19602 .63032 L
s
.731 .288 0 .047 k
.20125 .63081 m
.20533 .63267 L
.20007 .63249 L
.19602 .63032 L
.20125 .63081 L
F
0 g
.20125 .63081 m
.20533 .63267 L
.20007 .63249 L
.19602 .63032 L
.20125 .63081 L
s
.753 .275 0 .07 k
.2065 .63132 m
.21061 .63286 L
.20533 .63267 L
.20125 .63081 L
.2065 .63132 L
F
0 g
.2065 .63132 m
.21061 .63286 L
.20533 .63267 L
.20125 .63081 L
.2065 .63132 L
s
.769 .26 0 .102 k
.21178 .63181 m
.21591 .63305 L
.21061 .63286 L
.2065 .63132 L
.21178 .63181 L
F
0 g
.21178 .63181 m
.21591 .63305 L
.21061 .63286 L
.2065 .63132 L
.21178 .63181 L
s
.778 .24 0 .144 k
.21708 .63231 m
.22123 .63323 L
.21591 .63305 L
.21178 .63181 L
.21708 .63231 L
F
0 g
.21708 .63231 m
.22123 .63323 L
.21591 .63305 L
.21178 .63181 L
.21708 .63231 L
s
.779 .218 0 .195 k
.2224 .6328 m
.22658 .63341 L
.22123 .63323 L
.21708 .63231 L
.2224 .6328 L
F
0 g
.2224 .6328 m
.22658 .63341 L
.22123 .63323 L
.21708 .63231 L
.2224 .6328 L
s
.747 .195 0 .253 k
.22774 .6333 m
.23194 .63359 L
.22658 .63341 L
.2224 .6328 L
.22774 .6333 L
F
0 g
.22774 .6333 m
.23194 .63359 L
.22658 .63341 L
.2224 .6328 L
.22774 .6333 L
s
0 .075 .075 .925 k
.2331 .63379 m
.23732 .63377 L
.23194 .63359 L
.22774 .6333 L
.2331 .63379 L
F
0 g
.2331 .63379 m
.23732 .63377 L
.23194 .63359 L
.22774 .6333 L
.2331 .63379 L
s
0 .121 .121 .879 k
.23848 .63428 m
.24271 .63394 L
.23732 .63377 L
.2331 .63379 L
.23848 .63428 L
F
0 g
.23848 .63428 m
.24271 .63394 L
.23732 .63377 L
.2331 .63379 L
.23848 .63428 L
s
0 .162 .162 .838 k
.24389 .63475 m
.24814 .63409 L
.24271 .63394 L
.23848 .63428 L
.24389 .63475 L
F
0 g
.24389 .63475 m
.24814 .63409 L
.24271 .63394 L
.23848 .63428 L
.24389 .63475 L
s
0 .198 .198 .802 k
.24932 .63521 m
.25358 .63424 L
.24814 .63409 L
.24389 .63475 L
.24932 .63521 L
F
0 g
.24932 .63521 m
.25358 .63424 L
.24814 .63409 L
.24389 .63475 L
.24932 .63521 L
s
0 .23 .23 .77 k
.25477 .63566 m
.25905 .63437 L
.25358 .63424 L
.24932 .63521 L
.25477 .63566 L
F
0 g
.25477 .63566 m
.25905 .63437 L
.25358 .63424 L
.24932 .63521 L
.25477 .63566 L
s
0 .256 .256 .744 k
.26024 .63608 m
.26453 .63447 L
.25905 .63437 L
.25477 .63566 L
.26024 .63608 L
F
0 g
.26024 .63608 m
.26453 .63447 L
.25905 .63437 L
.25477 .63566 L
.26024 .63608 L
s
0 .277 .277 .723 k
.26573 .63646 m
.27004 .63454 L
.26453 .63447 L
.26024 .63608 L
.26573 .63646 L
F
0 g
.26573 .63646 m
.27004 .63454 L
.26453 .63447 L
.26024 .63608 L
.26573 .63646 L
s
0 .294 .294 .706 k
.27126 .6368 m
.27557 .63457 L
.27004 .63454 L
.26573 .63646 L
.27126 .6368 L
F
0 g
.27126 .6368 m
.27557 .63457 L
.27004 .63454 L
.26573 .63646 L
.27126 .6368 L
s
0 .307 .307 .693 k
.27681 .63707 m
.28113 .63455 L
.27557 .63457 L
.27126 .6368 L
.27681 .63707 L
F
0 g
.27681 .63707 m
.28113 .63455 L
.27557 .63457 L
.27126 .6368 L
.27681 .63707 L
s
0 .314 .314 .686 k
.28238 .63726 m
.28671 .63446 L
.28113 .63455 L
.27681 .63707 L
.28238 .63726 L
F
0 g
.28238 .63726 m
.28671 .63446 L
.28113 .63455 L
.27681 .63707 L
.28238 .63726 L
s
0 .317 .317 .683 k
.28799 .63734 m
.29232 .63426 L
.28671 .63446 L
.28238 .63726 L
.28799 .63734 L
F
0 g
.28799 .63734 m
.29232 .63426 L
.28671 .63446 L
.28238 .63726 L
.28799 .63734 L
s
0 .312 .312 .688 k
.29362 .63726 m
.29796 .63392 L
.29232 .63426 L
.28799 .63734 L
.29362 .63726 L
F
0 g
.29362 .63726 m
.29796 .63392 L
.29232 .63426 L
.28799 .63734 L
.29362 .63726 L
s
0 .294 .294 .706 k
.2993 .63692 m
.30363 .63336 L
.29796 .63392 L
.29362 .63726 L
.2993 .63692 L
F
0 g
.2993 .63692 m
.30363 .63336 L
.29796 .63392 L
.29362 .63726 L
.2993 .63692 L
s
0 .167 .167 .833 k
.30507 .63552 m
.30939 .63188 L
.30363 .63336 L
.2993 .63692 L
.30507 .63552 L
F
0 g
.30507 .63552 m
.30939 .63188 L
.30363 .63336 L
.2993 .63692 L
.30507 .63552 L
s
.31101 .63187 m
.31529 .62843 L
.30939 .63188 L
.30507 .63552 L
.31101 .63187 L
F
.31101 .63187 m
.31529 .62843 L
.30939 .63188 L
.30507 .63552 L
.31101 .63187 L
s
.31698 .62786 m
.32122 .62467 L
.31529 .62843 L
.31101 .63187 L
.31698 .62786 L
F
.31698 .62786 m
.32122 .62467 L
.31529 .62843 L
.31101 .63187 L
.31698 .62786 L
s
.32297 .62364 m
.32717 .62072 L
.32122 .62467 L
.31698 .62786 L
.32297 .62364 L
F
.32297 .62364 m
.32717 .62072 L
.32122 .62467 L
.31698 .62786 L
.32297 .62364 L
s
.405 0 .208 .18 k
.32898 .61927 m
.33314 .61666 L
.32717 .62072 L
.32297 .62364 L
.32898 .61927 L
F
0 g
.32898 .61927 m
.33314 .61666 L
.32717 .62072 L
.32297 .62364 L
.32898 .61927 L
s
.388 0 .199 .138 k
.335 .61482 m
.33911 .6125 L
.33314 .61666 L
.32898 .61927 L
.335 .61482 L
F
0 g
.335 .61482 m
.33911 .6125 L
.33314 .61666 L
.32898 .61927 L
.335 .61482 L
s
.371 0 .188 .101 k
.34102 .61027 m
.34511 .60828 L
.33911 .6125 L
.335 .61482 L
.34102 .61027 L
F
0 g
.34102 .61027 m
.34511 .60828 L
.33911 .6125 L
.335 .61482 L
.34102 .61027 L
s
.353 0 .175 .07 k
.34705 .60568 m
.3511 .604 L
.34511 .60828 L
.34102 .61027 L
.34705 .60568 L
F
0 g
.34705 .60568 m
.3511 .604 L
.34511 .60828 L
.34102 .61027 L
.34705 .60568 L
s
.332 0 .16 .046 k
.3531 .60103 m
.35711 .59968 L
.3511 .604 L
.34705 .60568 L
.3531 .60103 L
F
0 g
.3531 .60103 m
.35711 .59968 L
.3511 .604 L
.34705 .60568 L
.3531 .60103 L
s
.311 0 .144 .028 k
.35916 .59634 m
.36312 .59533 L
.35711 .59968 L
.3531 .60103 L
.35916 .59634 L
F
0 g
.35916 .59634 m
.36312 .59533 L
.35711 .59968 L
.3531 .60103 L
.35916 .59634 L
s
.288 0 .126 .017 k
.36521 .59164 m
.36915 .59095 L
.36312 .59533 L
.35916 .59634 L
.36521 .59164 L
F
0 g
.36521 .59164 m
.36915 .59095 L
.36312 .59533 L
.35916 .59634 L
.36521 .59164 L
s
.264 0 .108 .012 k
.37128 .5869 m
.37516 .58656 L
.36915 .59095 L
.36521 .59164 L
.37128 .5869 L
F
0 g
.37128 .5869 m
.37516 .58656 L
.36915 .59095 L
.36521 .59164 L
.37128 .5869 L
s
.24 0 .09 .013 k
.37734 .58216 m
.3812 .58215 L
.37516 .58656 L
.37128 .5869 L
.37734 .58216 L
F
0 g
.37734 .58216 m
.3812 .58215 L
.37516 .58656 L
.37128 .5869 L
.37734 .58216 L
s
.217 0 .073 .018 k
.38342 .57739 m
.38725 .57771 L
.3812 .58215 L
.37734 .58216 L
.38342 .57739 L
F
0 g
.38342 .57739 m
.38725 .57771 L
.3812 .58215 L
.37734 .58216 L
.38342 .57739 L
s
.194 0 .056 .027 k
.3895 .57262 m
.3933 .57328 L
.38725 .57771 L
.38342 .57739 L
.3895 .57262 L
F
0 g
.3895 .57262 m
.3933 .57328 L
.38725 .57771 L
.38342 .57739 L
.3895 .57262 L
s
.171 0 .039 .04 k
.39559 .56784 m
.39935 .56883 L
.3933 .57328 L
.3895 .57262 L
.39559 .56784 L
F
0 g
.39559 .56784 m
.39935 .56883 L
.3933 .57328 L
.3895 .57262 L
.39559 .56784 L
s
.15 0 .024 .054 k
.40168 .56305 m
.40541 .56438 L
.39935 .56883 L
.39559 .56784 L
.40168 .56305 L
F
0 g
.40168 .56305 m
.40541 .56438 L
.39935 .56883 L
.39559 .56784 L
.40168 .56305 L
s
.13 0 .009 .071 k
.40777 .55825 m
.41148 .55991 L
.40541 .56438 L
.40168 .56305 L
.40777 .55825 L
F
0 g
.40777 .55825 m
.41148 .55991 L
.40541 .56438 L
.40168 .56305 L
.40777 .55825 L
s
.115 .004 0 .084 k
.41388 .55344 m
.41755 .55545 L
.41148 .55991 L
.40777 .55825 L
.41388 .55344 L
F
0 g
.41388 .55344 m
.41755 .55545 L
.41148 .55991 L
.40777 .55825 L
.41388 .55344 L
s
.11 .016 0 .09 k
.41998 .54865 m
.42362 .55097 L
.41755 .55545 L
.41388 .55344 L
.41998 .54865 L
F
0 g
.41998 .54865 m
.42362 .55097 L
.41755 .55545 L
.41388 .55344 L
.41998 .54865 L
s
.105 .028 0 .096 k
.42609 .54383 m
.42972 .5465 L
.42362 .55097 L
.41998 .54865 L
.42609 .54383 L
F
0 g
.42609 .54383 m
.42972 .5465 L
.42362 .55097 L
.41998 .54865 L
.42609 .54383 L
s
.1 .038 0 .104 k
.43221 .53902 m
.4358 .54202 L
.42972 .5465 L
.42609 .54383 L
.43221 .53902 L
F
0 g
.43221 .53902 m
.4358 .54202 L
.42972 .5465 L
.42609 .54383 L
.43221 .53902 L
s
.096 .048 0 .112 k
.43833 .53419 m
.44191 .53754 L
.4358 .54202 L
.43221 .53902 L
.43833 .53419 L
F
0 g
.43833 .53419 m
.44191 .53754 L
.4358 .54202 L
.43221 .53902 L
.43833 .53419 L
s
.091 .056 0 .121 k
.44445 .52938 m
.44801 .53304 L
.44191 .53754 L
.43833 .53419 L
.44445 .52938 L
F
0 g
.44445 .52938 m
.44801 .53304 L
.44191 .53754 L
.43833 .53419 L
.44445 .52938 L
s
.087 .065 0 .129 k
.45059 .52455 m
.45412 .52855 L
.44801 .53304 L
.44445 .52938 L
.45059 .52455 L
F
0 g
.45059 .52455 m
.45412 .52855 L
.44801 .53304 L
.44445 .52938 L
.45059 .52455 L
s
.083 .073 0 .138 k
.45673 .51972 m
.46023 .52406 L
.45412 .52855 L
.45059 .52455 L
.45673 .51972 L
F
0 g
.45673 .51972 m
.46023 .52406 L
.45412 .52855 L
.45059 .52455 L
.45673 .51972 L
s
.08 .079 0 .147 k
.46287 .51489 m
.46635 .51955 L
.46023 .52406 L
.45673 .51972 L
.46287 .51489 L
F
0 g
.46287 .51489 m
.46635 .51955 L
.46023 .52406 L
.45673 .51972 L
.46287 .51489 L
s
.076 .085 0 .156 k
.46902 .51005 m
.47248 .51505 L
.46635 .51955 L
.46287 .51489 L
.46902 .51005 L
F
0 g
.46902 .51005 m
.47248 .51505 L
.46635 .51955 L
.46287 .51489 L
.46902 .51005 L
s
.073 .092 0 .164 k
.47516 .5052 m
.47862 .51053 L
.47248 .51505 L
.46902 .51005 L
.47516 .5052 L
F
0 g
.47516 .5052 m
.47862 .51053 L
.47248 .51505 L
.46902 .51005 L
.47516 .5052 L
s
.07 .097 0 .172 k
.48132 .50036 m
.48476 .50602 L
.47862 .51053 L
.47516 .5052 L
.48132 .50036 L
F
0 g
.48132 .50036 m
.48476 .50602 L
.47862 .51053 L
.47516 .5052 L
.48132 .50036 L
s
.066 .101 0 .181 k
.48748 .49551 m
.49091 .50149 L
.48476 .50602 L
.48132 .50036 L
.48748 .49551 L
F
0 g
.48748 .49551 m
.49091 .50149 L
.48476 .50602 L
.48132 .50036 L
.48748 .49551 L
s
.065 .107 0 .188 k
.49365 .49066 m
.49706 .49697 L
.49091 .50149 L
.48748 .49551 L
.49365 .49066 L
F
0 g
.49365 .49066 m
.49706 .49697 L
.49091 .50149 L
.48748 .49551 L
.49365 .49066 L
s
.062 .111 0 .196 k
.49983 .4858 m
.50322 .49244 L
.49706 .49697 L
.49365 .49066 L
.49983 .4858 L
F
0 g
.49983 .4858 m
.50322 .49244 L
.49706 .49697 L
.49365 .49066 L
.49983 .4858 L
s
.06 .115 0 .203 k
.506 .48094 m
.50939 .48791 L
.50322 .49244 L
.49983 .4858 L
.506 .48094 L
F
0 g
.506 .48094 m
.50939 .48791 L
.50322 .49244 L
.49983 .4858 L
.506 .48094 L
s
.057 .119 0 .21 k
.51218 .47608 m
.51556 .48337 L
.50939 .48791 L
.506 .48094 L
.51218 .47608 L
F
0 g
.51218 .47608 m
.51556 .48337 L
.50939 .48791 L
.506 .48094 L
.51218 .47608 L
s
.055 .122 0 .217 k
.51837 .47122 m
.52174 .47883 L
.51556 .48337 L
.51218 .47608 L
.51837 .47122 L
F
0 g
.51837 .47122 m
.52174 .47883 L
.51556 .48337 L
.51218 .47608 L
.51837 .47122 L
s
.054 .126 0 .223 k
.52456 .46635 m
.52793 .47429 L
.52174 .47883 L
.51837 .47122 L
.52456 .46635 L
F
0 g
.52456 .46635 m
.52793 .47429 L
.52174 .47883 L
.51837 .47122 L
.52456 .46635 L
s
.051 .129 0 .23 k
.53076 .46149 m
.53412 .46976 L
.52793 .47429 L
.52456 .46635 L
.53076 .46149 L
F
0 g
.53076 .46149 m
.53412 .46976 L
.52793 .47429 L
.52456 .46635 L
.53076 .46149 L
s
.05 .132 0 .236 k
.53696 .45665 m
.54032 .46522 L
.53412 .46976 L
.53076 .46149 L
.53696 .45665 L
F
0 g
.53696 .45665 m
.54032 .46522 L
.53412 .46976 L
.53076 .46149 L
.53696 .45665 L
s
.049 .135 0 .241 k
.54317 .4518 m
.54652 .4607 L
.54032 .46522 L
.53696 .45665 L
.54317 .4518 L
F
0 g
.54317 .4518 m
.54652 .4607 L
.54032 .46522 L
.53696 .45665 L
.54317 .4518 L
s
.047 .138 0 .247 k
.54938 .44697 m
.55274 .45618 L
.54652 .4607 L
.54317 .4518 L
.54938 .44697 L
F
0 g
.54938 .44697 m
.55274 .45618 L
.54652 .4607 L
.54317 .4518 L
.54938 .44697 L
s
.047 .141 0 .252 k
.5556 .44215 m
.55895 .45168 L
.55274 .45618 L
.54938 .44697 L
.5556 .44215 L
F
0 g
.5556 .44215 m
.55895 .45168 L
.55274 .45618 L
.54938 .44697 L
.5556 .44215 L
s
.047 .144 0 .256 k
.56183 .43737 m
.56517 .4472 L
.55895 .45168 L
.5556 .44215 L
.56183 .43737 L
F
0 g
.56183 .43737 m
.56517 .4472 L
.55895 .45168 L
.5556 .44215 L
.56183 .43737 L
s
.046 .147 0 .261 k
.56806 .43262 m
.57141 .44276 L
.56517 .4472 L
.56183 .43737 L
.56806 .43262 L
F
0 g
.56806 .43262 m
.57141 .44276 L
.56517 .4472 L
.56183 .43737 L
.56806 .43262 L
s
.047 .15 0 .265 k
.57429 .42792 m
.57765 .43834 L
.57141 .44276 L
.56806 .43262 L
.57429 .42792 L
F
0 g
.57429 .42792 m
.57765 .43834 L
.57141 .44276 L
.56806 .43262 L
.57429 .42792 L
s
.048 .153 0 .269 k
.58053 .42329 m
.5839 .434 L
.57765 .43834 L
.57429 .42792 L
.58053 .42329 L
F
0 g
.58053 .42329 m
.5839 .434 L
.57765 .43834 L
.57429 .42792 L
.58053 .42329 L
s
.049 .156 0 .273 k
.58678 .41874 m
.59015 .42973 L
.5839 .434 L
.58053 .42329 L
.58678 .41874 L
F
0 g
.58678 .41874 m
.59015 .42973 L
.5839 .434 L
.58053 .42329 L
.58678 .41874 L
s
.051 .16 0 .276 k
.59304 .41432 m
.59642 .42557 L
.59015 .42973 L
.58678 .41874 L
.59304 .41432 L
F
0 g
.59304 .41432 m
.59642 .42557 L
.59015 .42973 L
.58678 .41874 L
.59304 .41432 L
s
.056 .165 0 .278 k
.59931 .41009 m
.6027 .42157 L
.59642 .42557 L
.59304 .41432 L
.59931 .41009 L
F
0 g
.59931 .41009 m
.6027 .42157 L
.59642 .42557 L
.59304 .41432 L
.59931 .41009 L
s
.066 .173 0 .279 k
.6056 .40619 m
.60899 .41786 L
.6027 .42157 L
.59931 .41009 L
.6056 .40619 L
F
0 g
.6056 .40619 m
.60899 .41786 L
.6027 .42157 L
.59931 .41009 L
.6056 .40619 L
s
.134 .219 0 .271 k
.61196 .40442 m
.61534 .41602 L
.60899 .41786 L
.6056 .40619 L
.61196 .40442 L
F
0 g
.61196 .40442 m
.61534 .41602 L
.60899 .41786 L
.6056 .40619 L
.61196 .40442 L
s
.171 .242 0 .266 k
.61836 .40366 m
.62174 .41507 L
.61534 .41602 L
.61196 .40442 L
.61836 .40366 L
F
0 g
.61836 .40366 m
.62174 .41507 L
.61534 .41602 L
.61196 .40442 L
.61836 .40366 L
s
.183 .248 0 .262 k
.62477 .40314 m
.62817 .41434 L
.62174 .41507 L
.61836 .40366 L
.62477 .40314 L
F
0 g
.62477 .40314 m
.62817 .41434 L
.62174 .41507 L
.61836 .40366 L
.62477 .40314 L
s
.194 .252 0 .257 k
.63123 .40278 m
.63461 .41373 L
.62817 .41434 L
.62477 .40314 L
.63123 .40278 L
F
0 g
.63123 .40278 m
.63461 .41373 L
.62817 .41434 L
.62477 .40314 L
.63123 .40278 L
s
.203 .256 0 .252 k
.63771 .40252 m
.6411 .41322 L
.63461 .41373 L
.63123 .40278 L
.63771 .40252 L
F
0 g
.63771 .40252 m
.6411 .41322 L
.63461 .41373 L
.63123 .40278 L
.63771 .40252 L
s
.211 .258 0 .247 k
.64422 .40234 m
.6476 .41278 L
.6411 .41322 L
.63771 .40252 L
.64422 .40234 L
F
0 g
.64422 .40234 m
.6476 .41278 L
.6411 .41322 L
.63771 .40252 L
.64422 .40234 L
s
.22 .26 0 .241 k
.65076 .40223 m
.65413 .41239 L
.6476 .41278 L
.64422 .40234 L
.65076 .40223 L
F
0 g
.65076 .40223 m
.65413 .41239 L
.6476 .41278 L
.64422 .40234 L
.65076 .40223 L
s
.228 .262 0 .235 k
.65733 .40216 m
.66069 .41204 L
.65413 .41239 L
.65076 .40223 L
.65733 .40216 L
F
0 g
.65733 .40216 m
.66069 .41204 L
.65413 .41239 L
.65076 .40223 L
.65733 .40216 L
s
.237 .265 0 .228 k
.66392 .40211 m
.66727 .41172 L
.66069 .41204 L
.65733 .40216 L
.66392 .40211 L
F
0 g
.66392 .40211 m
.66727 .41172 L
.66069 .41204 L
.65733 .40216 L
.66392 .40211 L
s
.245 .266 0 .222 k
.67054 .40211 m
.67388 .41143 L
.66727 .41172 L
.66392 .40211 L
.67054 .40211 L
F
0 g
.67054 .40211 m
.67388 .41143 L
.66727 .41172 L
.66392 .40211 L
.67054 .40211 L
s
.255 .268 0 .214 k
.67719 .40212 m
.68052 .41114 L
.67388 .41143 L
.67054 .40211 L
.67719 .40212 L
F
0 g
.67719 .40212 m
.68052 .41114 L
.67388 .41143 L
.67054 .40211 L
.67719 .40212 L
s
.264 .27 0 .206 k
.68387 .40216 m
.68718 .41087 L
.68052 .41114 L
.67719 .40212 L
.68387 .40216 L
F
0 g
.68387 .40216 m
.68718 .41087 L
.68052 .41114 L
.67719 .40212 L
.68387 .40216 L
s
.274 .272 0 .198 k
.69058 .4022 m
.69387 .41062 L
.68718 .41087 L
.68387 .40216 L
.69058 .4022 L
F
0 g
.69058 .4022 m
.69387 .41062 L
.68718 .41087 L
.68387 .40216 L
.69058 .4022 L
s
.284 .273 0 .19 k
.69731 .40225 m
.70059 .41037 L
.69387 .41062 L
.69058 .4022 L
.69731 .40225 L
F
0 g
.69731 .40225 m
.70059 .41037 L
.69387 .41062 L
.69058 .4022 L
.69731 .40225 L
s
.295 .274 0 .181 k
.70408 .4023 m
.70734 .41012 L
.70059 .41037 L
.69731 .40225 L
.70408 .4023 L
F
0 g
.70408 .4023 m
.70734 .41012 L
.70059 .41037 L
.69731 .40225 L
.70408 .4023 L
s
.307 .276 0 .171 k
.71087 .40236 m
.71411 .40987 L
.70734 .41012 L
.70408 .4023 L
.71087 .40236 L
F
0 g
.71087 .40236 m
.71411 .40987 L
.70734 .41012 L
.70408 .4023 L
.71087 .40236 L
s
.319 .277 0 .162 k
.71769 .40242 m
.7209 .40962 L
.71411 .40987 L
.71087 .40236 L
.71769 .40242 L
F
0 g
.71769 .40242 m
.7209 .40962 L
.71411 .40987 L
.71087 .40236 L
.71769 .40242 L
s
.333 .279 0 .151 k
.72454 .40248 m
.72773 .40938 L
.7209 .40962 L
.71769 .40242 L
.72454 .40248 L
F
0 g
.72454 .40248 m
.72773 .40938 L
.7209 .40962 L
.71769 .40242 L
.72454 .40248 L
s
.347 .28 0 .14 k
.73142 .40254 m
.73459 .40914 L
.72773 .40938 L
.72454 .40248 L
.73142 .40254 L
F
0 g
.73142 .40254 m
.73459 .40914 L
.72773 .40938 L
.72454 .40248 L
.73142 .40254 L
s
.362 .281 0 .129 k
.73832 .40261 m
.74147 .4089 L
.73459 .40914 L
.73142 .40254 L
.73832 .40261 L
F
0 g
.73832 .40261 m
.74147 .4089 L
.73459 .40914 L
.73142 .40254 L
.73832 .40261 L
s
.378 .282 0 .118 k
.74526 .40267 m
.74838 .40865 L
.74147 .4089 L
.73832 .40261 L
.74526 .40267 L
F
0 g
.74526 .40267 m
.74838 .40865 L
.74147 .4089 L
.73832 .40261 L
.74526 .40267 L
s
.395 .283 0 .106 k
.75224 .40274 m
.75531 .4084 L
.74838 .40865 L
.74526 .40267 L
.75224 .40274 L
F
0 g
.75224 .40274 m
.75531 .4084 L
.74838 .40865 L
.74526 .40267 L
.75224 .40274 L
s
.414 .285 0 .093 k
.75923 .4028 m
.76228 .40815 L
.75531 .4084 L
.75224 .40274 L
.75923 .4028 L
F
0 g
.75923 .4028 m
.76228 .40815 L
.75531 .4084 L
.75224 .40274 L
.75923 .4028 L
s
.433 .285 0 .081 k
.76625 .40287 m
.76927 .40791 L
.76228 .40815 L
.75923 .4028 L
.76625 .40287 L
F
0 g
.76625 .40287 m
.76927 .40791 L
.76228 .40815 L
.75923 .4028 L
.76625 .40287 L
s
.455 .286 0 .068 k
.77331 .40294 m
.77629 .40766 L
.76927 .40791 L
.76625 .40287 L
.77331 .40294 L
F
0 g
.77331 .40294 m
.77629 .40766 L
.76927 .40791 L
.76625 .40287 L
.77331 .40294 L
s
.631 .336 0 .043 k
.1713 .62493 m
.17526 .62835 L
.17012 .62787 L
.16619 .62414 L
.1713 .62493 L
F
0 g
.1713 .62493 m
.17526 .62835 L
.17012 .62787 L
.16619 .62414 L
.1713 .62493 L
s
.663 .335 0 .038 k
.17643 .62572 m
.18042 .62884 L
.17526 .62835 L
.1713 .62493 L
.17643 .62572 L
F
0 g
.17643 .62572 m
.18042 .62884 L
.17526 .62835 L
.1713 .62493 L
.17643 .62572 L
s
.695 .331 0 .038 k
.18157 .62652 m
.1856 .62933 L
.18042 .62884 L
.17643 .62572 L
.18157 .62652 L
F
0 g
.18157 .62652 m
.1856 .62933 L
.18042 .62884 L
.17643 .62572 L
.18157 .62652 L
s
.725 .326 0 .043 k
.18674 .62733 m
.19079 .62982 L
.1856 .62933 L
.18157 .62652 L
.18674 .62733 L
F
0 g
.18674 .62733 m
.19079 .62982 L
.1856 .62933 L
.18157 .62652 L
.18674 .62733 L
s
.754 .318 0 .054 k
.19193 .62813 m
.19602 .63032 L
.19079 .62982 L
.18674 .62733 L
.19193 .62813 L
F
0 g
.19193 .62813 m
.19602 .63032 L
.19079 .62982 L
.18674 .62733 L
.19193 .62813 L
s
.778 .307 0 .074 k
.19715 .62893 m
.20125 .63081 L
.19602 .63032 L
.19193 .62813 L
.19715 .62893 L
F
0 g
.19715 .62893 m
.20125 .63081 L
.19602 .63032 L
.19193 .62813 L
.19715 .62893 L
s
.797 .293 0 .103 k
.20238 .62974 m
.2065 .63132 L
.20125 .63081 L
.19715 .62893 L
.20238 .62974 L
F
0 g
.20238 .62974 m
.2065 .63132 L
.20125 .63081 L
.19715 .62893 L
.20238 .62974 L
s
.809 .276 0 .141 k
.20763 .63056 m
.21178 .63181 L
.2065 .63132 L
.20238 .62974 L
.20763 .63056 L
F
0 g
.20763 .63056 m
.21178 .63181 L
.2065 .63132 L
.20238 .62974 L
.20763 .63056 L
s
.812 .255 0 .188 k
.2129 .63137 m
.21708 .63231 L
.21178 .63181 L
.20763 .63056 L
.2129 .63137 L
F
0 g
.2129 .63137 m
.21708 .63231 L
.21178 .63181 L
.20763 .63056 L
.2129 .63137 L
s
.757 .232 0 .243 k
.2182 .63218 m
.2224 .6328 L
.21708 .63231 L
.2129 .63137 L
.2182 .63218 L
F
0 g
.2182 .63218 m
.2224 .6328 L
.21708 .63231 L
.2129 .63137 L
.2182 .63218 L
s
0 .101 .101 .899 k
.22352 .633 m
.22774 .6333 L
.2224 .6328 L
.2182 .63218 L
.22352 .633 L
F
0 g
.22352 .633 m
.22774 .6333 L
.2224 .6328 L
.2182 .63218 L
.22352 .633 L
s
0 .147 .147 .853 k
.22887 .63381 m
.2331 .63379 L
.22774 .6333 L
.22352 .633 L
.22887 .63381 L
F
0 g
.22887 .63381 m
.2331 .63379 L
.22774 .6333 L
.22352 .633 L
.22887 .63381 L
s
0 .188 .188 .812 k
.23423 .63461 m
.23848 .63428 L
.2331 .63379 L
.22887 .63381 L
.23423 .63461 L
F
0 g
.23423 .63461 m
.23848 .63428 L
.2331 .63379 L
.22887 .63381 L
.23423 .63461 L
s
0 .225 .225 .775 k
.23962 .63541 m
.24389 .63475 L
.23848 .63428 L
.23423 .63461 L
.23962 .63541 L
F
0 g
.23962 .63541 m
.24389 .63475 L
.23848 .63428 L
.23423 .63461 L
.23962 .63541 L
s
0 .257 .257 .743 k
.24502 .63618 m
.24932 .63521 L
.24389 .63475 L
.23962 .63541 L
.24502 .63618 L
F
0 g
.24502 .63618 m
.24932 .63521 L
.24389 .63475 L
.23962 .63541 L
.24502 .63618 L
s
0 .284 .284 .716 k
.25046 .63694 m
.25477 .63566 L
.24932 .63521 L
.24502 .63618 L
.25046 .63694 L
F
0 g
.25046 .63694 m
.25477 .63566 L
.24932 .63521 L
.24502 .63618 L
.25046 .63694 L
s
0 .306 .306 .694 k
.25592 .63768 m
.26024 .63608 L
.25477 .63566 L
.25046 .63694 L
.25592 .63768 L
F
0 g
.25592 .63768 m
.26024 .63608 L
.25477 .63566 L
.25046 .63694 L
.25592 .63768 L
s
0 .323 .323 .677 k
.2614 .63837 m
.26573 .63646 L
.26024 .63608 L
.25592 .63768 L
.2614 .63837 L
F
0 g
.2614 .63837 m
.26573 .63646 L
.26024 .63608 L
.25592 .63768 L
.2614 .63837 L
s
0 .336 .336 .664 k
.26691 .63901 m
.27126 .6368 L
.26573 .63646 L
.2614 .63837 L
.26691 .63901 L
F
0 g
.26691 .63901 m
.27126 .6368 L
.26573 .63646 L
.2614 .63837 L
.26691 .63901 L
s
0 .345 .345 .655 k
.27245 .63958 m
.27681 .63707 L
.27126 .6368 L
.26691 .63901 L
.27245 .63958 L
F
0 g
.27245 .63958 m
.27681 .63707 L
.27126 .6368 L
.26691 .63901 L
.27245 .63958 L
s
0 .35 .35 .65 k
.27802 .64006 m
.28238 .63726 L
.27681 .63707 L
.27245 .63958 L
.27802 .64006 L
F
0 g
.27802 .64006 m
.28238 .63726 L
.27681 .63707 L
.27245 .63958 L
.27802 .64006 L
s
0 .349 .349 .651 k
.28362 .64041 m
.28799 .63734 L
.28238 .63726 L
.27802 .64006 L
.28362 .64041 L
F
0 g
.28362 .64041 m
.28799 .63734 L
.28238 .63726 L
.27802 .64006 L
.28362 .64041 L
s
0 .341 .341 .659 k
.28925 .64059 m
.29362 .63726 L
.28799 .63734 L
.28362 .64041 L
.28925 .64059 L
F
0 g
.28925 .64059 m
.29362 .63726 L
.28799 .63734 L
.28362 .64041 L
.28925 .64059 L
s
0 .319 .319 .681 k
.29493 .64047 m
.2993 .63692 L
.29362 .63726 L
.28925 .64059 L
.29493 .64047 L
F
0 g
.29493 .64047 m
.2993 .63692 L
.29362 .63726 L
.28925 .64059 L
.29493 .64047 L
s
0 .177 .177 .823 k
.30072 .63915 m
.30507 .63552 L
.2993 .63692 L
.29493 .64047 L
.30072 .63915 L
F
0 g
.30072 .63915 m
.30507 .63552 L
.2993 .63692 L
.29493 .64047 L
.30072 .63915 L
s
.30669 .63531 m
.31101 .63187 L
.30507 .63552 L
.30072 .63915 L
.30669 .63531 L
F
.30669 .63531 m
.31101 .63187 L
.30507 .63552 L
.30072 .63915 L
.30669 .63531 L
s
.3127 .63104 m
.31698 .62786 L
.31101 .63187 L
.30669 .63531 L
.3127 .63104 L
F
.3127 .63104 m
.31698 .62786 L
.31101 .63187 L
.30669 .63531 L
.3127 .63104 L
s
.402 0 .219 .196 k
.31873 .62654 m
.32297 .62364 L
.31698 .62786 L
.3127 .63104 L
.31873 .62654 L
F
0 g
.31873 .62654 m
.32297 .62364 L
.31698 .62786 L
.3127 .63104 L
.31873 .62654 L
s
.385 0 .215 .149 k
.32478 .62188 m
.32898 .61927 L
.32297 .62364 L
.31873 .62654 L
.32478 .62188 L
F
0 g
.32478 .62188 m
.32898 .61927 L
.32297 .62364 L
.31873 .62654 L
.32478 .62188 L
s
.367 0 .205 .11 k
.33084 .61711 m
.335 .61482 L
.32898 .61927 L
.32478 .62188 L
.33084 .61711 L
F
0 g
.33084 .61711 m
.335 .61482 L
.32898 .61927 L
.32478 .62188 L
.33084 .61711 L
s
.348 0 .194 .077 k
.33691 .61226 m
.34102 .61027 L
.335 .61482 L
.33084 .61711 L
.33691 .61226 L
F
0 g
.33691 .61226 m
.34102 .61027 L
.335 .61482 L
.33084 .61711 L
.33691 .61226 L
s
.328 0 .181 .05 k
.34298 .60734 m
.34705 .60568 L
.34102 .61027 L
.33691 .61226 L
.34298 .60734 L
F
0 g
.34298 .60734 m
.34705 .60568 L
.34102 .61027 L
.33691 .61226 L
.34298 .60734 L
s
.306 0 .165 .031 k
.34907 .60236 m
.3531 .60103 L
.34705 .60568 L
.34298 .60734 L
.34907 .60236 L
F
0 g
.34907 .60236 m
.3531 .60103 L
.34705 .60568 L
.34298 .60734 L
.34907 .60236 L
s
.284 0 .149 .017 k
.35516 .59735 m
.35916 .59634 L
.3531 .60103 L
.34907 .60236 L
.35516 .59735 L
F
0 g
.35516 .59735 m
.35916 .59634 L
.3531 .60103 L
.34907 .60236 L
.35516 .59735 L
s
.261 0 .132 .01 k
.36125 .5923 m
.36521 .59164 L
.35916 .59634 L
.35516 .59735 L
.36125 .5923 L
F
0 g
.36125 .5923 m
.36521 .59164 L
.35916 .59634 L
.35516 .59735 L
.36125 .5923 L
s
.238 0 .114 .008 k
.36735 .58723 m
.37128 .5869 L
.36521 .59164 L
.36125 .5923 L
.36735 .58723 L
F
0 g
.36735 .58723 m
.37128 .5869 L
.36521 .59164 L
.36125 .5923 L
.36735 .58723 L
s
.216 0 .097 .011 k
.37346 .58216 m
.37734 .58216 L
.37128 .5869 L
.36735 .58723 L
.37346 .58216 L
F
0 g
.37346 .58216 m
.37734 .58216 L
.37128 .5869 L
.36735 .58723 L
.37346 .58216 L
s
.193 0 .08 .018 k
.37957 .57705 m
.38342 .57739 L
.37734 .58216 L
.37346 .58216 L
.37957 .57705 L
F
0 g
.37957 .57705 m
.38342 .57739 L
.37734 .58216 L
.37346 .58216 L
.37957 .57705 L
s
.172 0 .064 .028 k
.38568 .57194 m
.3895 .57262 L
.38342 .57739 L
.37957 .57705 L
.38568 .57194 L
F
0 g
.38568 .57194 m
.3895 .57262 L
.38342 .57739 L
.37957 .57705 L
.38568 .57194 L
s
.152 0 .048 .041 k
.3918 .56682 m
.39559 .56784 L
.3895 .57262 L
.38568 .57194 L
.3918 .56682 L
F
0 g
.3918 .56682 m
.39559 .56784 L
.3895 .57262 L
.38568 .57194 L
.3918 .56682 L
s
.132 0 .033 .056 k
.39793 .5617 m
.40168 .56305 L
.39559 .56784 L
.3918 .56682 L
.39793 .5617 L
F
0 g
.39793 .5617 m
.40168 .56305 L
.39559 .56784 L
.3918 .56682 L
.39793 .5617 L
s
.112 0 .018 .073 k
.40405 .55656 m
.40777 .55825 L
.40168 .56305 L
.39793 .5617 L
.40405 .55656 L
F
0 g
.40405 .55656 m
.40777 .55825 L
.40168 .56305 L
.39793 .5617 L
.40405 .55656 L
s
.095 0 .005 .09 k
.41018 .55143 m
.41388 .55344 L
.40777 .55825 L
.40405 .55656 L
.41018 .55143 L
F
0 g
.41018 .55143 m
.41388 .55344 L
.40777 .55825 L
.40405 .55656 L
.41018 .55143 L
s
.085 .006 0 .101 k
.41632 .54629 m
.41998 .54865 L
.41388 .55344 L
.41018 .55143 L
.41632 .54629 L
F
0 g
.41632 .54629 m
.41998 .54865 L
.41388 .55344 L
.41018 .55143 L
.41632 .54629 L
s
.082 .018 0 .107 k
.42246 .54114 m
.42609 .54383 L
.41998 .54865 L
.41632 .54629 L
.42246 .54114 L
F
0 g
.42246 .54114 m
.42609 .54383 L
.41998 .54865 L
.41632 .54629 L
.42246 .54114 L
s
.078 .029 0 .114 k
.4286 .53599 m
.43221 .53902 L
.42609 .54383 L
.42246 .54114 L
.4286 .53599 L
F
0 g
.4286 .53599 m
.43221 .53902 L
.42609 .54383 L
.42246 .54114 L
.4286 .53599 L
s
.074 .038 0 .122 k
.43475 .53084 m
.43833 .53419 L
.43221 .53902 L
.4286 .53599 L
.43475 .53084 L
F
0 g
.43475 .53084 m
.43833 .53419 L
.43221 .53902 L
.4286 .53599 L
.43475 .53084 L
s
.071 .047 0 .13 k
.4409 .52569 m
.44445 .52938 L
.43833 .53419 L
.43475 .53084 L
.4409 .52569 L
F
0 g
.4409 .52569 m
.44445 .52938 L
.43833 .53419 L
.43475 .53084 L
.4409 .52569 L
s
.068 .055 0 .138 k
.44704 .52053 m
.45059 .52455 L
.44445 .52938 L
.4409 .52569 L
.44704 .52053 L
F
0 g
.44704 .52053 m
.45059 .52455 L
.44445 .52938 L
.4409 .52569 L
.44704 .52053 L
s
.065 .063 0 .146 k
.4532 .51537 m
.45673 .51972 L
.45059 .52455 L
.44704 .52053 L
.4532 .51537 L
F
0 g
.4532 .51537 m
.45673 .51972 L
.45059 .52455 L
.44704 .52053 L
.4532 .51537 L
s
.062 .07 0 .154 k
.45937 .5102 m
.46287 .51489 L
.45673 .51972 L
.4532 .51537 L
.45937 .5102 L
F
0 g
.45937 .5102 m
.46287 .51489 L
.45673 .51972 L
.4532 .51537 L
.45937 .5102 L
s
.059 .076 0 .163 k
.46553 .50503 m
.46902 .51005 L
.46287 .51489 L
.45937 .5102 L
.46553 .50503 L
F
0 g
.46553 .50503 m
.46902 .51005 L
.46287 .51489 L
.45937 .5102 L
.46553 .50503 L
s
.056 .082 0 .171 k
.4717 .49986 m
.47516 .5052 L
.46902 .51005 L
.46553 .50503 L
.4717 .49986 L
F
0 g
.4717 .49986 m
.47516 .5052 L
.46902 .51005 L
.46553 .50503 L
.4717 .49986 L
s
.055 .089 0 .178 k
.47787 .49469 m
.48132 .50036 L
.47516 .5052 L
.4717 .49986 L
.47787 .49469 L
F
0 g
.47787 .49469 m
.48132 .50036 L
.47516 .5052 L
.4717 .49986 L
.47787 .49469 L
s
.052 .093 0 .186 k
.48405 .48951 m
.48748 .49551 L
.48132 .50036 L
.47787 .49469 L
.48405 .48951 L
F
0 g
.48405 .48951 m
.48748 .49551 L
.48132 .50036 L
.47787 .49469 L
.48405 .48951 L
s
.05 .099 0 .193 k
.49023 .48433 m
.49365 .49066 L
.48748 .49551 L
.48405 .48951 L
.49023 .48433 L
F
0 g
.49023 .48433 m
.49365 .49066 L
.48748 .49551 L
.48405 .48951 L
.49023 .48433 L
s
.048 .102 0 .201 k
.49641 .47915 m
.49983 .4858 L
.49365 .49066 L
.49023 .48433 L
.49641 .47915 L
F
0 g
.49641 .47915 m
.49983 .4858 L
.49365 .49066 L
.49023 .48433 L
.49641 .47915 L
s
.046 .107 0 .208 k
.5026 .47397 m
.506 .48094 L
.49983 .4858 L
.49641 .47915 L
.5026 .47397 L
F
0 g
.5026 .47397 m
.506 .48094 L
.49983 .4858 L
.49641 .47915 L
.5026 .47397 L
s
.045 .111 0 .214 k
.50879 .46878 m
.51218 .47608 L
.506 .48094 L
.5026 .47397 L
.50879 .46878 L
F
0 g
.50879 .46878 m
.51218 .47608 L
.506 .48094 L
.5026 .47397 L
.50879 .46878 L
s
.042 .114 0 .221 k
.51499 .4636 m
.51837 .47122 L
.51218 .47608 L
.50879 .46878 L
.51499 .4636 L
F
0 g
.51499 .4636 m
.51837 .47122 L
.51218 .47608 L
.50879 .46878 L
.51499 .4636 L
s
.041 .118 0 .227 k
.52118 .45842 m
.52456 .46635 L
.51837 .47122 L
.51499 .4636 L
.52118 .45842 L
F
0 g
.52118 .45842 m
.52456 .46635 L
.51837 .47122 L
.51499 .4636 L
.52118 .45842 L
s
.04 .122 0 .233 k
.52739 .45324 m
.53076 .46149 L
.52456 .46635 L
.52118 .45842 L
.52739 .45324 L
F
0 g
.52739 .45324 m
.53076 .46149 L
.52456 .46635 L
.52118 .45842 L
.52739 .45324 L
s
.038 .125 0 .239 k
.5336 .44807 m
.53696 .45665 L
.53076 .46149 L
.52739 .45324 L
.5336 .44807 L
F
0 g
.5336 .44807 m
.53696 .45665 L
.53076 .46149 L
.52739 .45324 L
.5336 .44807 L
s
.038 .128 0 .244 k
.53981 .44291 m
.54317 .4518 L
.53696 .45665 L
.5336 .44807 L
.53981 .44291 L
F
0 g
.53981 .44291 m
.54317 .4518 L
.53696 .45665 L
.5336 .44807 L
.53981 .44291 L
s
.037 .131 0 .249 k
.54602 .43776 m
.54938 .44697 L
.54317 .4518 L
.53981 .44291 L
.54602 .43776 L
F
0 g
.54602 .43776 m
.54938 .44697 L
.54317 .4518 L
.53981 .44291 L
.54602 .43776 L
s
.037 .134 0 .254 k
.55224 .43264 m
.5556 .44215 L
.54938 .44697 L
.54602 .43776 L
.55224 .43264 L
F
0 g
.55224 .43264 m
.5556 .44215 L
.54938 .44697 L
.54602 .43776 L
.55224 .43264 L
s
.036 .137 0 .259 k
.55847 .42755 m
.56183 .43737 L
.5556 .44215 L
.55224 .43264 L
.55847 .42755 L
F
0 g
.55847 .42755 m
.56183 .43737 L
.5556 .44215 L
.55224 .43264 L
.55847 .42755 L
s
.037 .14 0 .263 k
.5647 .42251 m
.56806 .43262 L
.56183 .43737 L
.55847 .42755 L
.5647 .42251 L
F
0 g
.5647 .42251 m
.56806 .43262 L
.56183 .43737 L
.55847 .42755 L
.5647 .42251 L
s
.038 .144 0 .267 k
.57093 .41751 m
.57429 .42792 L
.56806 .43262 L
.5647 .42251 L
.57093 .41751 L
F
0 g
.57093 .41751 m
.57429 .42792 L
.56806 .43262 L
.5647 .42251 L
.57093 .41751 L
s
.039 .147 0 .271 k
.57718 .4126 m
.58053 .42329 L
.57429 .42792 L
.57093 .41751 L
.57718 .4126 L
F
0 g
.57718 .4126 m
.58053 .42329 L
.57429 .42792 L
.57093 .41751 L
.57718 .4126 L
s
.041 .151 0 .274 k
.58342 .40778 m
.58678 .41874 L
.58053 .42329 L
.57718 .4126 L
.58342 .40778 L
F
0 g
.58342 .40778 m
.58678 .41874 L
.58053 .42329 L
.57718 .4126 L
.58342 .40778 L
s
.044 .155 0 .277 k
.58968 .4031 m
.59304 .41432 L
.58678 .41874 L
.58342 .40778 L
.58968 .4031 L
F
0 g
.58968 .4031 m
.59304 .41432 L
.58678 .41874 L
.58342 .40778 L
.58968 .4031 L
s
.05 .16 0 .279 k
.59594 .39864 m
.59931 .41009 L
.59304 .41432 L
.58968 .4031 L
.59594 .39864 L
F
0 g
.59594 .39864 m
.59931 .41009 L
.59304 .41432 L
.58968 .4031 L
.59594 .39864 L
s
.06 .169 0 .28 k
.60223 .39456 m
.6056 .40619 L
.59931 .41009 L
.59594 .39864 L
.60223 .39456 L
F
0 g
.60223 .39456 m
.6056 .40619 L
.59931 .41009 L
.59594 .39864 L
.60223 .39456 L
s
.136 .22 0 .271 k
.60857 .39285 m
.61196 .40442 L
.6056 .40619 L
.60223 .39456 L
.60857 .39285 L
F
0 g
.60857 .39285 m
.61196 .40442 L
.6056 .40619 L
.60223 .39456 L
.60857 .39285 L
s
.179 .247 0 .265 k
.61496 .39228 m
.61836 .40366 L
.61196 .40442 L
.60857 .39285 L
.61496 .39228 L
F
0 g
.61496 .39228 m
.61836 .40366 L
.61196 .40442 L
.60857 .39285 L
.61496 .39228 L
s
.193 .253 0 .261 k
.62139 .39198 m
.62477 .40314 L
.61836 .40366 L
.61496 .39228 L
.62139 .39198 L
F
0 g
.62139 .39198 m
.62477 .40314 L
.61836 .40366 L
.61496 .39228 L
.62139 .39198 L
s
.204 .258 0 .256 k
.62784 .39185 m
.63123 .40278 L
.62477 .40314 L
.62139 .39198 L
.62784 .39185 L
F
0 g
.62784 .39185 m
.63123 .40278 L
.62477 .40314 L
.62139 .39198 L
.62784 .39185 L
s
.214 .262 0 .251 k
.63433 .39185 m
.63771 .40252 L
.63123 .40278 L
.62784 .39185 L
.63433 .39185 L
F
0 g
.63433 .39185 m
.63771 .40252 L
.63123 .40278 L
.62784 .39185 L
.63433 .39185 L
s
.223 .265 0 .246 k
.64085 .39193 m
.64422 .40234 L
.63771 .40252 L
.63433 .39185 L
.64085 .39193 L
F
0 g
.64085 .39193 m
.64422 .40234 L
.63771 .40252 L
.63433 .39185 L
.64085 .39193 L
s
.232 .268 0 .24 k
.6474 .39208 m
.65076 .40223 L
.64422 .40234 L
.64085 .39193 L
.6474 .39208 L
F
0 g
.6474 .39208 m
.65076 .40223 L
.64422 .40234 L
.64085 .39193 L
.6474 .39208 L
s
.241 .27 0 .234 k
.65396 .39228 m
.65733 .40216 L
.65076 .40223 L
.6474 .39208 L
.65396 .39228 L
F
0 g
.65396 .39228 m
.65733 .40216 L
.65076 .40223 L
.6474 .39208 L
.65396 .39228 L
s
.251 .273 0 .227 k
.66057 .39253 m
.66392 .40211 L
.65733 .40216 L
.65396 .39228 L
.66057 .39253 L
F
0 g
.66057 .39253 m
.66392 .40211 L
.65733 .40216 L
.65396 .39228 L
.66057 .39253 L
s
.26 .275 0 .22 k
.66721 .39281 m
.67054 .40211 L
.66392 .40211 L
.66057 .39253 L
.66721 .39281 L
F
0 g
.66721 .39281 m
.67054 .40211 L
.66392 .40211 L
.66057 .39253 L
.66721 .39281 L
s
.27 .277 0 .213 k
.67387 .39312 m
.67719 .40212 L
.67054 .40211 L
.66721 .39281 L
.67387 .39312 L
F
0 g
.67387 .39312 m
.67719 .40212 L
.67054 .40211 L
.66721 .39281 L
.67387 .39312 L
s
.28 .279 0 .205 k
.68055 .39343 m
.68387 .40216 L
.67719 .40212 L
.67387 .39312 L
.68055 .39343 L
F
0 g
.68055 .39343 m
.68387 .40216 L
.67719 .40212 L
.67387 .39312 L
.68055 .39343 L
s
.291 .281 0 .197 k
.68727 .39377 m
.69058 .4022 L
.68387 .40216 L
.68055 .39343 L
.68727 .39377 L
F
0 g
.68727 .39377 m
.69058 .4022 L
.68387 .40216 L
.68055 .39343 L
.68727 .39377 L
s
.302 .283 0 .188 k
.69403 .39411 m
.69731 .40225 L
.69058 .4022 L
.68727 .39377 L
.69403 .39411 L
F
0 g
.69403 .39411 m
.69731 .40225 L
.69058 .4022 L
.68727 .39377 L
.69403 .39411 L
s
.314 .285 0 .179 k
.70081 .39447 m
.70408 .4023 L
.69731 .40225 L
.69403 .39411 L
.70081 .39447 L
F
0 g
.70081 .39447 m
.70408 .4023 L
.69731 .40225 L
.69403 .39411 L
.70081 .39447 L
s
.326 .286 0 .17 k
.70762 .39483 m
.71087 .40236 L
.70408 .4023 L
.70081 .39447 L
.70762 .39483 L
F
0 g
.70762 .39483 m
.71087 .40236 L
.70408 .4023 L
.70081 .39447 L
.70762 .39483 L
s
.339 .288 0 .16 k
.71447 .39519 m
.71769 .40242 L
.71087 .40236 L
.70762 .39483 L
.71447 .39519 L
F
0 g
.71447 .39519 m
.71769 .40242 L
.71087 .40236 L
.70762 .39483 L
.71447 .39519 L
s
.353 .29 0 .15 k
.72134 .39556 m
.72454 .40248 L
.71769 .40242 L
.71447 .39519 L
.72134 .39556 L
F
0 g
.72134 .39556 m
.72454 .40248 L
.71769 .40242 L
.71447 .39519 L
.72134 .39556 L
s
.368 .292 0 .139 k
.72824 .39594 m
.73142 .40254 L
.72454 .40248 L
.72134 .39556 L
.72824 .39594 L
F
0 g
.72824 .39594 m
.73142 .40254 L
.72454 .40248 L
.72134 .39556 L
.72824 .39594 L
s
.384 .294 0 .128 k
.73518 .39631 m
.73832 .40261 L
.73142 .40254 L
.72824 .39594 L
.73518 .39631 L
F
0 g
.73518 .39631 m
.73832 .40261 L
.73142 .40254 L
.72824 .39594 L
.73518 .39631 L
s
.4 .295 0 .117 k
.74214 .39668 m
.74526 .40267 L
.73832 .40261 L
.73518 .39631 L
.74214 .39668 L
F
0 g
.74214 .39668 m
.74526 .40267 L
.73832 .40261 L
.73518 .39631 L
.74214 .39668 L
s
.419 .297 0 .105 k
.74914 .39705 m
.75224 .40274 L
.74526 .40267 L
.74214 .39668 L
.74914 .39705 L
F
0 g
.74914 .39705 m
.75224 .40274 L
.74526 .40267 L
.74214 .39668 L
.74914 .39705 L
s
.438 .298 0 .093 k
.75616 .39744 m
.75923 .4028 L
.75224 .40274 L
.74914 .39705 L
.75616 .39744 L
F
0 g
.75616 .39744 m
.75923 .4028 L
.75224 .40274 L
.74914 .39705 L
.75616 .39744 L
s
.459 .299 0 .081 k
.76323 .39781 m
.76625 .40287 L
.75923 .4028 L
.75616 .39744 L
.76323 .39781 L
F
0 g
.76323 .39781 m
.76625 .40287 L
.75923 .4028 L
.75616 .39744 L
.76323 .39781 L
s
.481 .3 0 .069 k
.77031 .3982 m
.77331 .40294 L
.76625 .40287 L
.76323 .39781 L
.77031 .3982 L
F
0 g
.77031 .3982 m
.77331 .40294 L
.76625 .40287 L
.76323 .39781 L
.77031 .3982 L
s
.68 .357 0 .052 k
.16732 .62149 m
.1713 .62493 L
.16619 .62414 L
.16225 .62039 L
.16732 .62149 L
F
0 g
.16732 .62149 m
.1713 .62493 L
.16619 .62414 L
.16225 .62039 L
.16732 .62149 L
s
.712 .355 0 .051 k
.17242 .62259 m
.17643 .62572 L
.1713 .62493 L
.16732 .62149 L
.17242 .62259 L
F
0 g
.17242 .62259 m
.17643 .62572 L
.1713 .62493 L
.16732 .62149 L
.17242 .62259 L
s
.743 .351 0 .055 k
.17753 .62369 m
.18157 .62652 L
.17643 .62572 L
.17242 .62259 L
.17753 .62369 L
F
0 g
.17753 .62369 m
.18157 .62652 L
.17643 .62572 L
.17242 .62259 L
.17753 .62369 L
s
.773 .345 0 .065 k
.18268 .62479 m
.18674 .62733 L
.18157 .62652 L
.17753 .62369 L
.18268 .62479 L
F
0 g
.18268 .62479 m
.18674 .62733 L
.18157 .62652 L
.17753 .62369 L
.18268 .62479 L
s
.799 .336 0 .082 k
.18783 .62591 m
.19193 .62813 L
.18674 .62733 L
.18268 .62479 L
.18783 .62591 L
F
0 g
.18783 .62591 m
.19193 .62813 L
.18674 .62733 L
.18268 .62479 L
.18783 .62591 L
s
.821 .325 0 .107 k
.19302 .62703 m
.19715 .62893 L
.19193 .62813 L
.18783 .62591 L
.19302 .62703 L
F
0 g
.19302 .62703 m
.19715 .62893 L
.19193 .62813 L
.18783 .62591 L
.19302 .62703 L
s
.835 .309 0 .142 k
.19823 .62815 m
.20238 .62974 L
.19715 .62893 L
.19302 .62703 L
.19823 .62815 L
F
0 g
.19823 .62815 m
.20238 .62974 L
.19715 .62893 L
.19302 .62703 L
.19823 .62815 L
s
.815 .29 0 .185 k
.20345 .62928 m
.20763 .63056 L
.20238 .62974 L
.19823 .62815 L
.20345 .62928 L
F
0 g
.20345 .62928 m
.20763 .63056 L
.20238 .62974 L
.19823 .62815 L
.20345 .62928 L
s
.764 .268 0 .236 k
.2087 .6304 m
.2129 .63137 L
.20763 .63056 L
.20345 .62928 L
.2087 .6304 L
F
0 g
.2087 .6304 m
.2129 .63137 L
.20763 .63056 L
.20345 .62928 L
.2087 .6304 L
s
.707 .245 0 .293 k
.21398 .63153 m
.2182 .63218 L
.2129 .63137 L
.2087 .6304 L
.21398 .63153 L
F
0 g
.21398 .63153 m
.2182 .63218 L
.2129 .63137 L
.2087 .6304 L
.21398 .63153 L
s
0 .172 .172 .828 k
.21928 .63266 m
.22352 .633 L
.2182 .63218 L
.21398 .63153 L
.21928 .63266 L
F
0 g
.21928 .63266 m
.22352 .633 L
.2182 .63218 L
.21398 .63153 L
.21928 .63266 L
s
0 .214 .214 .786 k
.2246 .63378 m
.22887 .63381 L
.22352 .633 L
.21928 .63266 L
.2246 .63378 L
F
0 g
.2246 .63378 m
.22887 .63381 L
.22352 .633 L
.21928 .63266 L
.2246 .63378 L
s
0 .25 .25 .75 k
.22994 .63491 m
.23423 .63461 L
.22887 .63381 L
.2246 .63378 L
.22994 .63491 L
F
0 g
.22994 .63491 m
.23423 .63461 L
.22887 .63381 L
.2246 .63378 L
.22994 .63491 L
s
0 .282 .282 .718 k
.23531 .63602 m
.23962 .63541 L
.23423 .63461 L
.22994 .63491 L
.23531 .63602 L
F
0 g
.23531 .63602 m
.23962 .63541 L
.23423 .63461 L
.22994 .63491 L
.23531 .63602 L
s
0 .31 .31 .69 k
.2407 .63712 m
.24502 .63618 L
.23962 .63541 L
.23531 .63602 L
.2407 .63712 L
F
0 g
.2407 .63712 m
.24502 .63618 L
.23962 .63541 L
.23531 .63602 L
.2407 .63712 L
s
0 .332 .332 .668 k
.24612 .6382 m
.25046 .63694 L
.24502 .63618 L
.2407 .63712 L
.24612 .6382 L
F
0 g
.24612 .6382 m
.25046 .63694 L
.24502 .63618 L
.2407 .63712 L
.24612 .6382 L
s
0 .35 .35 .65 k
.25156 .63924 m
.25592 .63768 L
.25046 .63694 L
.24612 .6382 L
.25156 .63924 L
F
0 g
.25156 .63924 m
.25592 .63768 L
.25046 .63694 L
.24612 .6382 L
.25156 .63924 L
s
0 .364 .364 .636 k
.25703 .64024 m
.2614 .63837 L
.25592 .63768 L
.25156 .63924 L
.25703 .64024 L
F
0 g
.25703 .64024 m
.2614 .63837 L
.25592 .63768 L
.25156 .63924 L
.25703 .64024 L
s
0 .374 .374 .626 k
.26253 .64119 m
.26691 .63901 L
.2614 .63837 L
.25703 .64024 L
.26253 .64119 L
F
0 g
.26253 .64119 m
.26691 .63901 L
.2614 .63837 L
.25703 .64024 L
.26253 .64119 L
s
0 .38 .38 .62 k
.26806 .64206 m
.27245 .63958 L
.26691 .63901 L
.26253 .64119 L
.26806 .64206 L
F
0 g
.26806 .64206 m
.27245 .63958 L
.26691 .63901 L
.26253 .64119 L
.26806 .64206 L
s
0 .381 .381 .619 k
.27363 .64284 m
.27802 .64006 L
.27245 .63958 L
.26806 .64206 L
.27363 .64284 L
F
0 g
.27363 .64284 m
.27802 .64006 L
.27245 .63958 L
.26806 .64206 L
.27363 .64284 L
s
0 .378 .378 .622 k
.27922 .64346 m
.28362 .64041 L
.27802 .64006 L
.27363 .64284 L
.27922 .64346 L
F
0 g
.27922 .64346 m
.28362 .64041 L
.27802 .64006 L
.27363 .64284 L
.27922 .64346 L
s
0 .367 .367 .633 k
.28486 .64389 m
.28925 .64059 L
.28362 .64041 L
.27922 .64346 L
.28486 .64389 L
F
0 g
.28486 .64389 m
.28925 .64059 L
.28362 .64041 L
.27922 .64346 L
.28486 .64389 L
s
0 .341 .341 .659 k
.29053 .64399 m
.29493 .64047 L
.28925 .64059 L
.28486 .64389 L
.29053 .64399 L
F
0 g
.29053 .64399 m
.29493 .64047 L
.28925 .64059 L
.28486 .64389 L
.29053 .64399 L
s
0 .184 .184 .816 k
.29633 .64277 m
.30072 .63915 L
.29493 .64047 L
.29053 .64399 L
.29633 .64277 L
F
0 g
.29633 .64277 m
.30072 .63915 L
.29493 .64047 L
.29053 .64399 L
.29633 .64277 L
s
.30234 .63871 m
.30669 .63531 L
.30072 .63915 L
.29633 .64277 L
.30234 .63871 L
F
.30234 .63871 m
.30669 .63531 L
.30072 .63915 L
.29633 .64277 L
.30234 .63871 L
s
.30839 .63419 m
.3127 .63104 L
.30669 .63531 L
.30234 .63871 L
.30839 .63419 L
F
.30839 .63419 m
.3127 .63104 L
.30669 .63531 L
.30234 .63871 L
.30839 .63419 L
s
.385 0 .225 .163 k
.31446 .62941 m
.31873 .62654 L
.3127 .63104 L
.30839 .63419 L
.31446 .62941 L
F
0 g
.31446 .62941 m
.31873 .62654 L
.3127 .63104 L
.30839 .63419 L
.31446 .62941 L
s
.364 0 .219 .12 k
.32055 .62446 m
.32478 .62188 L
.31873 .62654 L
.31446 .62941 L
.32055 .62446 L
F
0 g
.32055 .62446 m
.32478 .62188 L
.31873 .62654 L
.31446 .62941 L
.32055 .62446 L
s
.345 0 .21 .084 k
.32665 .61938 m
.33084 .61711 L
.32478 .62188 L
.32055 .62446 L
.32665 .61938 L
F
0 g
.32665 .61938 m
.33084 .61711 L
.32478 .62188 L
.32055 .62446 L
.32665 .61938 L
s
.323 0 .198 .056 k
.33276 .61421 m
.33691 .61226 L
.33084 .61711 L
.32665 .61938 L
.33276 .61421 L
F
0 g
.33276 .61421 m
.33691 .61226 L
.33084 .61711 L
.32665 .61938 L
.33276 .61421 L
s
.302 0 .184 .034 k
.33888 .60896 m
.34298 .60734 L
.33691 .61226 L
.33276 .61421 L
.33888 .60896 L
F
0 g
.33888 .60896 m
.34298 .60734 L
.33691 .61226 L
.33276 .61421 L
.33888 .60896 L
s
.281 0 .17 .018 k
.345 .60366 m
.34907 .60236 L
.34298 .60734 L
.33888 .60896 L
.345 .60366 L
F
0 g
.345 .60366 m
.34907 .60236 L
.34298 .60734 L
.33888 .60896 L
.345 .60366 L
s
.258 0 .153 .009 k
.35113 .59832 m
.35516 .59735 L
.34907 .60236 L
.345 .60366 L
.35113 .59832 L
F
0 g
.35113 .59832 m
.35516 .59735 L
.34907 .60236 L
.345 .60366 L
.35113 .59832 L
s
.236 0 .136 .005 k
.35727 .59294 m
.36125 .5923 L
.35516 .59735 L
.35113 .59832 L
.35727 .59294 L
F
0 g
.35727 .59294 m
.36125 .5923 L
.35516 .59735 L
.35113 .59832 L
.35727 .59294 L
s
.214 0 .119 .006 k
.36341 .58754 m
.36735 .58723 L
.36125 .5923 L
.35727 .59294 L
.36341 .58754 L
F
0 g
.36341 .58754 m
.36735 .58723 L
.36125 .5923 L
.35727 .59294 L
.36341 .58754 L
s
.192 0 .102 .011 k
.36955 .58212 m
.37346 .58216 L
.36735 .58723 L
.36341 .58754 L
.36955 .58212 L
F
0 g
.36955 .58212 m
.37346 .58216 L
.36735 .58723 L
.36341 .58754 L
.36955 .58212 L
s
.171 0 .085 .02 k
.37569 .57668 m
.37957 .57705 L
.37346 .58216 L
.36955 .58212 L
.37569 .57668 L
F
0 g
.37569 .57668 m
.37957 .57705 L
.37346 .58216 L
.36955 .58212 L
.37569 .57668 L
s
.151 0 .07 .031 k
.38184 .57123 m
.38568 .57194 L
.37957 .57705 L
.37569 .57668 L
.38184 .57123 L
F
0 g
.38184 .57123 m
.38568 .57194 L
.37957 .57705 L
.37569 .57668 L
.38184 .57123 L
s
.131 0 .054 .045 k
.388 .56578 m
.3918 .56682 L
.38568 .57194 L
.38184 .57123 L
.388 .56578 L
F
0 g
.388 .56578 m
.3918 .56682 L
.38568 .57194 L
.38184 .57123 L
.388 .56578 L
s
.113 0 .04 .06 k
.39415 .56032 m
.39793 .5617 L
.3918 .56682 L
.388 .56578 L
.39415 .56032 L
F
0 g
.39415 .56032 m
.39793 .5617 L
.3918 .56682 L
.388 .56578 L
.39415 .56032 L
s
.096 0 .026 .076 k
.40031 .55484 m
.40405 .55656 L
.39793 .5617 L
.39415 .56032 L
.40031 .55484 L
F
0 g
.40031 .55484 m
.40405 .55656 L
.39793 .5617 L
.39415 .56032 L
.40031 .55484 L
s
.08 0 .013 .093 k
.40647 .54937 m
.41018 .55143 L
.40405 .55656 L
.40031 .55484 L
.40647 .54937 L
F
0 g
.40647 .54937 m
.41018 .55143 L
.40405 .55656 L
.40031 .55484 L
.40647 .54937 L
s
.065 0 .001 .11 k
.41264 .5439 m
.41632 .54629 L
.41018 .55143 L
.40647 .54937 L
.41264 .5439 L
F
0 g
.41264 .5439 m
.41632 .54629 L
.41018 .55143 L
.40647 .54937 L
.41264 .5439 L
s
.061 .01 0 .117 k
.4188 .53842 m
.42246 .54114 L
.41632 .54629 L
.41264 .5439 L
.4188 .53842 L
F
0 g
.4188 .53842 m
.42246 .54114 L
.41632 .54629 L
.41264 .5439 L
.4188 .53842 L
s
.057 .02 0 .124 k
.42497 .53294 m
.4286 .53599 L
.42246 .54114 L
.4188 .53842 L
.42497 .53294 L
F
0 g
.42497 .53294 m
.4286 .53599 L
.42246 .54114 L
.4188 .53842 L
.42497 .53294 L
s
.055 .03 0 .131 k
.43114 .52745 m
.43475 .53084 L
.4286 .53599 L
.42497 .53294 L
.43114 .52745 L
F
0 g
.43114 .52745 m
.43475 .53084 L
.4286 .53599 L
.42497 .53294 L
.43114 .52745 L
s
.052 .038 0 .139 k
.43731 .52197 m
.4409 .52569 L
.43475 .53084 L
.43114 .52745 L
.43731 .52197 L
F
0 g
.43731 .52197 m
.4409 .52569 L
.43475 .53084 L
.43114 .52745 L
.43731 .52197 L
s
.05 .047 0 .146 k
.44349 .51649 m
.44704 .52053 L
.4409 .52569 L
.43731 .52197 L
.44349 .51649 L
F
0 g
.44349 .51649 m
.44704 .52053 L
.4409 .52569 L
.43731 .52197 L
.44349 .51649 L
s
.047 .054 0 .154 k
.44967 .51099 m
.4532 .51537 L
.44704 .52053 L
.44349 .51649 L
.44967 .51099 L
F
0 g
.44967 .51099 m
.4532 .51537 L
.44704 .52053 L
.44349 .51649 L
.44967 .51099 L
s
.045 .061 0 .162 k
.45585 .5055 m
.45937 .5102 L
.4532 .51537 L
.44967 .51099 L
.45585 .5055 L
F
0 g
.45585 .5055 m
.45937 .5102 L
.4532 .51537 L
.44967 .51099 L
.45585 .5055 L
s
.044 .068 0 .169 k
.46203 .50001 m
.46553 .50503 L
.45937 .5102 L
.45585 .5055 L
.46203 .50001 L
F
0 g
.46203 .50001 m
.46553 .50503 L
.45937 .5102 L
.45585 .5055 L
.46203 .50001 L
s
.041 .074 0 .177 k
.46822 .49451 m
.4717 .49986 L
.46553 .50503 L
.46203 .50001 L
.46822 .49451 L
F
0 g
.46822 .49451 m
.4717 .49986 L
.46553 .50503 L
.46203 .50001 L
.46822 .49451 L
s
.04 .08 0 .184 k
.4744 .48902 m
.47787 .49469 L
.4717 .49986 L
.46822 .49451 L
.4744 .48902 L
F
0 g
.4744 .48902 m
.47787 .49469 L
.4717 .49986 L
.46822 .49451 L
.4744 .48902 L
s
.038 .086 0 .191 k
.4806 .48351 m
.48405 .48951 L
.47787 .49469 L
.4744 .48902 L
.4806 .48351 L
F
0 g
.4806 .48351 m
.48405 .48951 L
.47787 .49469 L
.4744 .48902 L
.4806 .48351 L
s
.037 .091 0 .198 k
.48679 .47801 m
.49023 .48433 L
.48405 .48951 L
.4806 .48351 L
.48679 .47801 L
F
0 g
.48679 .47801 m
.49023 .48433 L
.48405 .48951 L
.4806 .48351 L
.48679 .47801 L
s
.035 .095 0 .205 k
.49299 .4725 m
.49641 .47915 L
.49023 .48433 L
.48679 .47801 L
.49299 .4725 L
F
0 g
.49299 .4725 m
.49641 .47915 L
.49023 .48433 L
.48679 .47801 L
.49299 .4725 L
s
.033 .099 0 .212 k
.49919 .467 m
.5026 .47397 L
.49641 .47915 L
.49299 .4725 L
.49919 .467 L
F
0 g
.49919 .467 m
.5026 .47397 L
.49641 .47915 L
.49299 .4725 L
.49919 .467 L
s
.032 .103 0 .218 k
.50539 .46149 m
.50879 .46878 L
.5026 .47397 L
.49919 .467 L
.50539 .46149 L
F
0 g
.50539 .46149 m
.50879 .46878 L
.5026 .47397 L
.49919 .467 L
.50539 .46149 L
s
.031 .108 0 .224 k
.5116 .45599 m
.51499 .4636 L
.50879 .46878 L
.50539 .46149 L
.5116 .45599 L
F
0 g
.5116 .45599 m
.51499 .4636 L
.50879 .46878 L
.50539 .46149 L
.5116 .45599 L
s
.03 .111 0 .23 k
.51781 .45049 m
.52118 .45842 L
.51499 .4636 L
.5116 .45599 L
.51781 .45049 L
F
0 g
.51781 .45049 m
.52118 .45842 L
.51499 .4636 L
.5116 .45599 L
.51781 .45049 L
s
.029 .114 0 .236 k
.52401 .445 m
.52739 .45324 L
.52118 .45842 L
.51781 .45049 L
.52401 .445 L
F
0 g
.52401 .445 m
.52739 .45324 L
.52118 .45842 L
.51781 .45049 L
.52401 .445 L
s
.028 .118 0 .241 k
.53023 .43951 m
.5336 .44807 L
.52739 .45324 L
.52401 .445 L
.53023 .43951 L
F
0 g
.53023 .43951 m
.5336 .44807 L
.52739 .45324 L
.52401 .445 L
.53023 .43951 L
s
.028 .122 0 .246 k
.53644 .43404 m
.53981 .44291 L
.5336 .44807 L
.53023 .43951 L
.53644 .43404 L
F
0 g
.53644 .43404 m
.53981 .44291 L
.5336 .44807 L
.53023 .43951 L
.53644 .43404 L
s
.028 .125 0 .251 k
.54266 .42859 m
.54602 .43776 L
.53981 .44291 L
.53644 .43404 L
.54266 .42859 L
F
0 g
.54266 .42859 m
.54602 .43776 L
.53981 .44291 L
.53644 .43404 L
.54266 .42859 L
s
.027 .128 0 .256 k
.54889 .42316 m
.55224 .43264 L
.54602 .43776 L
.54266 .42859 L
.54889 .42316 L
F
0 g
.54889 .42316 m
.55224 .43264 L
.54602 .43776 L
.54266 .42859 L
.54889 .42316 L
s
.028 .131 0 .26 k
.55511 .41777 m
.55847 .42755 L
.55224 .43264 L
.54889 .42316 L
.55511 .41777 L
F
0 g
.55511 .41777 m
.55847 .42755 L
.55224 .43264 L
.54889 .42316 L
.55511 .41777 L
s
.028 .134 0 .265 k
.56135 .41243 m
.5647 .42251 L
.55847 .42755 L
.55511 .41777 L
.56135 .41243 L
F
0 g
.56135 .41243 m
.5647 .42251 L
.55847 .42755 L
.55511 .41777 L
.56135 .41243 L
s
.03 .138 0 .268 k
.56758 .40715 m
.57093 .41751 L
.5647 .42251 L
.56135 .41243 L
.56758 .40715 L
F
0 g
.56758 .40715 m
.57093 .41751 L
.5647 .42251 L
.56135 .41243 L
.56758 .40715 L
s
.031 .141 0 .272 k
.57381 .40195 m
.57718 .4126 L
.57093 .41751 L
.56758 .40715 L
.57381 .40195 L
F
0 g
.57381 .40195 m
.57718 .4126 L
.57093 .41751 L
.56758 .40715 L
.57381 .40195 L
s
.033 .145 0 .275 k
.58005 .39687 m
.58342 .40778 L
.57718 .4126 L
.57381 .40195 L
.58005 .39687 L
F
0 g
.58005 .39687 m
.58342 .40778 L
.57718 .4126 L
.57381 .40195 L
.58005 .39687 L
s
.037 .15 0 .278 k
.5863 .39194 m
.58968 .4031 L
.58342 .40778 L
.58005 .39687 L
.5863 .39194 L
F
0 g
.5863 .39194 m
.58968 .4031 L
.58342 .40778 L
.58005 .39687 L
.5863 .39194 L
s
.044 .156 0 .279 k
.59256 .38725 m
.59594 .39864 L
.58968 .4031 L
.5863 .39194 L
.59256 .38725 L
F
0 g
.59256 .38725 m
.59594 .39864 L
.58968 .4031 L
.5863 .39194 L
.59256 .38725 L
s
.055 .165 0 .28 k
.59884 .38298 m
.60223 .39456 L
.59594 .39864 L
.59256 .38725 L
.59884 .38298 L
F
0 g
.59884 .38298 m
.60223 .39456 L
.59594 .39864 L
.59256 .38725 L
.59884 .38298 L
s
.141 .222 0 .269 k
.60519 .38134 m
.60857 .39285 L
.60223 .39456 L
.59884 .38298 L
.60519 .38134 L
F
0 g
.60519 .38134 m
.60857 .39285 L
.60223 .39456 L
.59884 .38298 L
.60519 .38134 L
s
.187 .251 0 .264 k
.61158 .38095 m
.61496 .39228 L
.60857 .39285 L
.60519 .38134 L
.61158 .38095 L
F
0 g
.61158 .38095 m
.61496 .39228 L
.60857 .39285 L
.60519 .38134 L
.61158 .38095 L
s
.203 .26 0 .259 k
.618 .38086 m
.62139 .39198 L
.61496 .39228 L
.61158 .38095 L
.618 .38086 L
F
0 g
.618 .38086 m
.62139 .39198 L
.61496 .39228 L
.61158 .38095 L
.618 .38086 L
s
.215 .264 0 .255 k
.62446 .38096 m
.62784 .39185 L
.62139 .39198 L
.618 .38086 L
.62446 .38096 L
F
0 g
.62446 .38096 m
.62784 .39185 L
.62139 .39198 L
.618 .38086 L
.62446 .38096 L
s
.226 .269 0 .25 k
.63095 .3812 m
.63433 .39185 L
.62784 .39185 L
.62446 .38096 L
.63095 .3812 L
F
0 g
.63095 .3812 m
.63433 .39185 L
.62784 .39185 L
.62446 .38096 L
.63095 .3812 L
s
.236 .273 0 .244 k
.63747 .38155 m
.64085 .39193 L
.63433 .39185 L
.63095 .3812 L
.63747 .38155 L
F
0 g
.63747 .38155 m
.64085 .39193 L
.63433 .39185 L
.63095 .3812 L
.63747 .38155 L
s
.246 .276 0 .238 k
.64402 .38196 m
.6474 .39208 L
.64085 .39193 L
.63747 .38155 L
.64402 .38196 L
F
0 g
.64402 .38196 m
.6474 .39208 L
.64085 .39193 L
.63747 .38155 L
.64402 .38196 L
s
.256 .279 0 .232 k
.6506 .38244 m
.65396 .39228 L
.6474 .39208 L
.64402 .38196 L
.6506 .38244 L
F
0 g
.6506 .38244 m
.65396 .39228 L
.6474 .39208 L
.64402 .38196 L
.6506 .38244 L
s
.266 .282 0 .225 k
.65721 .38297 m
.66057 .39253 L
.65396 .39228 L
.6506 .38244 L
.65721 .38297 L
F
0 g
.65721 .38297 m
.66057 .39253 L
.65396 .39228 L
.6506 .38244 L
.65721 .38297 L
s
.276 .285 0 .218 k
.66386 .38353 m
.66721 .39281 L
.66057 .39253 L
.65721 .38297 L
.66386 .38353 L
F
0 g
.66386 .38353 m
.66721 .39281 L
.66057 .39253 L
.65721 .38297 L
.66386 .38353 L
s
.286 .287 0 .211 k
.67053 .38412 m
.67387 .39312 L
.66721 .39281 L
.66386 .38353 L
.67053 .38412 L
F
0 g
.67053 .38412 m
.67387 .39312 L
.66721 .39281 L
.66386 .38353 L
.67053 .38412 L
s
.297 .289 0 .203 k
.67723 .38473 m
.68055 .39343 L
.67387 .39312 L
.67053 .38412 L
.67723 .38473 L
F
0 g
.67723 .38473 m
.68055 .39343 L
.67387 .39312 L
.67053 .38412 L
.67723 .38473 L
s
.309 .291 0 .195 k
.68397 .38536 m
.68727 .39377 L
.68055 .39343 L
.67723 .38473 L
.68397 .38536 L
F
0 g
.68397 .38536 m
.68727 .39377 L
.68055 .39343 L
.67723 .38473 L
.68397 .38536 L
s
.32 .293 0 .187 k
.69074 .386 m
.69403 .39411 L
.68727 .39377 L
.68397 .38536 L
.69074 .386 L
F
0 g
.69074 .386 m
.69403 .39411 L
.68727 .39377 L
.68397 .38536 L
.69074 .386 L
s
.332 .295 0 .178 k
.69753 .38664 m
.70081 .39447 L
.69403 .39411 L
.69074 .386 L
.69753 .38664 L
F
0 g
.69753 .38664 m
.70081 .39447 L
.69403 .39411 L
.69074 .386 L
.69753 .38664 L
s
.345 .297 0 .169 k
.70437 .38731 m
.70762 .39483 L
.70081 .39447 L
.69753 .38664 L
.70437 .38731 L
F
0 g
.70437 .38731 m
.70762 .39483 L
.70081 .39447 L
.69753 .38664 L
.70437 .38731 L
s
.359 .299 0 .159 k
.71123 .38798 m
.71447 .39519 L
.70762 .39483 L
.70437 .38731 L
.71123 .38798 L
F
0 g
.71123 .38798 m
.71447 .39519 L
.70762 .39483 L
.70437 .38731 L
.71123 .38798 L
s
.374 .301 0 .149 k
.71812 .38864 m
.72134 .39556 L
.71447 .39519 L
.71123 .38798 L
.71812 .38864 L
F
0 g
.71812 .38864 m
.72134 .39556 L
.71447 .39519 L
.71123 .38798 L
.71812 .38864 L
s
.39 .304 0 .138 k
.72505 .38931 m
.72824 .39594 L
.72134 .39556 L
.71812 .38864 L
.72505 .38931 L
F
0 g
.72505 .38931 m
.72824 .39594 L
.72134 .39556 L
.71812 .38864 L
.72505 .38931 L
s
.406 .306 0 .127 k
.73202 .38999 m
.73518 .39631 L
.72824 .39594 L
.72505 .38931 L
.73202 .38999 L
F
0 g
.73202 .38999 m
.73518 .39631 L
.72824 .39594 L
.72505 .38931 L
.73202 .38999 L
s
.424 .308 0 .116 k
.739 .39068 m
.74214 .39668 L
.73518 .39631 L
.73202 .38999 L
.739 .39068 L
F
0 g
.739 .39068 m
.74214 .39668 L
.73518 .39631 L
.73202 .38999 L
.739 .39068 L
s
.444 .311 0 .104 k
.74603 .39136 m
.74914 .39705 L
.74214 .39668 L
.739 .39068 L
.74603 .39136 L
F
0 g
.74603 .39136 m
.74914 .39705 L
.74214 .39668 L
.739 .39068 L
.74603 .39136 L
s
.463 .312 0 .093 k
.75309 .39205 m
.75616 .39744 L
.74914 .39705 L
.74603 .39136 L
.75309 .39205 L
F
0 g
.75309 .39205 m
.75616 .39744 L
.74914 .39705 L
.74603 .39136 L
.75309 .39205 L
s
.485 .314 0 .081 k
.76018 .39274 m
.76323 .39781 L
.75616 .39744 L
.75309 .39205 L
.76018 .39274 L
F
0 g
.76018 .39274 m
.76323 .39781 L
.75616 .39744 L
.75309 .39205 L
.76018 .39274 L
s
.507 .315 0 .07 k
.7673 .39344 m
.77031 .3982 L
.76323 .39781 L
.76018 .39274 L
.7673 .39344 L
F
0 g
.7673 .39344 m
.77031 .3982 L
.76323 .39781 L
.76018 .39274 L
.7673 .39344 L
s
.727 .378 0 .066 k
.16332 .61802 m
.16732 .62149 L
.16225 .62039 L
.15828 .61663 L
.16332 .61802 L
F
0 g
.16332 .61802 m
.16732 .62149 L
.16225 .62039 L
.15828 .61663 L
.16332 .61802 L
s
.759 .375 0 .069 k
.16839 .61942 m
.17242 .62259 L
.16732 .62149 L
.16332 .61802 L
.16839 .61942 L
F
0 g
.16839 .61942 m
.17242 .62259 L
.16732 .62149 L
.16332 .61802 L
.16839 .61942 L
s
.79 .371 0 .077 k
.17348 .62083 m
.17753 .62369 L
.17242 .62259 L
.16839 .61942 L
.17348 .62083 L
F
0 g
.17348 .62083 m
.17753 .62369 L
.17242 .62259 L
.16839 .61942 L
.17348 .62083 L
s
.817 .364 0 .092 k
.17859 .62225 m
.18268 .62479 L
.17753 .62369 L
.17348 .62083 L
.17859 .62225 L
F
0 g
.17859 .62225 m
.18268 .62479 L
.17753 .62369 L
.17348 .62083 L
.17859 .62225 L
s
.84 .353 0 .115 k
.18373 .62367 m
.18783 .62591 L
.18268 .62479 L
.17859 .62225 L
.18373 .62367 L
F
0 g
.18373 .62367 m
.18783 .62591 L
.18268 .62479 L
.17859 .62225 L
.18373 .62367 L
s
.854 .34 0 .146 k
.18887 .62509 m
.19302 .62703 L
.18783 .62591 L
.18373 .62367 L
.18887 .62509 L
F
0 g
.18887 .62509 m
.19302 .62703 L
.18783 .62591 L
.18373 .62367 L
.18887 .62509 L
s
.815 .323 0 .185 k
.19406 .62652 m
.19823 .62815 L
.19302 .62703 L
.18887 .62509 L
.19406 .62652 L
F
0 g
.19406 .62652 m
.19823 .62815 L
.19302 .62703 L
.18887 .62509 L
.19406 .62652 L
s
.768 .302 0 .232 k
.19926 .62796 m
.20345 .62928 L
.19823 .62815 L
.19406 .62652 L
.19926 .62796 L
F
0 g
.19926 .62796 m
.20345 .62928 L
.19823 .62815 L
.19406 .62652 L
.19926 .62796 L
s
.715 .28 0 .285 k
.20448 .62939 m
.2087 .6304 L
.20345 .62928 L
.19926 .62796 L
.20448 .62939 L
F
0 g
.20448 .62939 m
.2087 .6304 L
.20345 .62928 L
.19926 .62796 L
.20448 .62939 L
s
0 .195 .195 .805 k
.20973 .63083 m
.21398 .63153 L
.2087 .6304 L
.20448 .62939 L
.20973 .63083 L
F
0 g
.20973 .63083 m
.21398 .63153 L
.2087 .6304 L
.20448 .62939 L
.20973 .63083 L
s
0 .236 .236 .764 k
.21501 .63228 m
.21928 .63266 L
.21398 .63153 L
.20973 .63083 L
.21501 .63228 L
F
0 g
.21501 .63228 m
.21928 .63266 L
.21398 .63153 L
.20973 .63083 L
.21501 .63228 L
s
0 .273 .273 .727 k
.22031 .63373 m
.2246 .63378 L
.21928 .63266 L
.21501 .63228 L
.22031 .63373 L
F
0 g
.22031 .63373 m
.2246 .63378 L
.21928 .63266 L
.21501 .63228 L
.22031 .63373 L
s
0 .306 .306 .694 k
.22563 .63515 m
.22994 .63491 L
.2246 .63378 L
.22031 .63373 L
.22563 .63515 L
F
0 g
.22563 .63515 m
.22994 .63491 L
.2246 .63378 L
.22031 .63373 L
.22563 .63515 L
s
0 .333 .333 .667 k
.23098 .63658 m
.23531 .63602 L
.22994 .63491 L
.22563 .63515 L
.23098 .63658 L
F
0 g
.23098 .63658 m
.23531 .63602 L
.22994 .63491 L
.22563 .63515 L
.23098 .63658 L
s
0 .356 .356 .644 k
.23635 .638 m
.2407 .63712 L
.23531 .63602 L
.23098 .63658 L
.23635 .638 L
F
0 g
.23635 .638 m
.2407 .63712 L
.23531 .63602 L
.23098 .63658 L
.23635 .638 L
s
0 .375 .375 .625 k
.24176 .63939 m
.24612 .6382 L
.2407 .63712 L
.23635 .638 L
.24176 .63939 L
F
0 g
.24176 .63939 m
.24612 .6382 L
.2407 .63712 L
.23635 .638 L
.24176 .63939 L
s
0 .39 .39 .61 k
.24718 .64075 m
.25156 .63924 L
.24612 .6382 L
.24176 .63939 L
.24718 .64075 L
F
0 g
.24718 .64075 m
.25156 .63924 L
.24612 .6382 L
.24176 .63939 L
.24718 .64075 L
s
0 .401 .401 .599 k
.25265 .64206 m
.25703 .64024 L
.25156 .63924 L
.24718 .64075 L
.25265 .64206 L
F
0 g
.25265 .64206 m
.25703 .64024 L
.25156 .63924 L
.24718 .64075 L
.25265 .64206 L
s
0 .408 .408 .592 k
.25813 .64331 m
.26253 .64119 L
.25703 .64024 L
.25265 .64206 L
.25813 .64331 L
F
0 g
.25813 .64331 m
.26253 .64119 L
.25703 .64024 L
.25265 .64206 L
.25813 .64331 L
s
0 .411 .411 .589 k
.26365 .64449 m
.26806 .64206 L
.26253 .64119 L
.25813 .64331 L
.26365 .64449 L
F
0 g
.26365 .64449 m
.26806 .64206 L
.26253 .64119 L
.25813 .64331 L
.26365 .64449 L
s
0 .41 .41 .59 k
.2692 .64555 m
.27363 .64284 L
.26806 .64206 L
.26365 .64449 L
.2692 .64555 L
F
0 g
.2692 .64555 m
.27363 .64284 L
.26806 .64206 L
.26365 .64449 L
.2692 .64555 L
s
0 .404 .404 .596 k
.27478 .64644 m
.27922 .64346 L
.27363 .64284 L
.2692 .64555 L
.27478 .64644 L
F
0 g
.27478 .64644 m
.27922 .64346 L
.27363 .64284 L
.2692 .64555 L
.27478 .64644 L
s
0 .39 .39 .61 k
.28041 .64713 m
.28486 .64389 L
.27922 .64346 L
.27478 .64644 L
.28041 .64713 L
F
0 g
.28041 .64713 m
.28486 .64389 L
.27922 .64346 L
.27478 .64644 L
.28041 .64713 L
s
0 .362 .362 .638 k
.2861 .64746 m
.29053 .64399 L
.28486 .64389 L
.28041 .64713 L
.2861 .64746 L
F
0 g
.2861 .64746 m
.29053 .64399 L
.28486 .64389 L
.28041 .64713 L
.2861 .64746 L
s
0 .189 .189 .811 k
.29191 .64632 m
.29633 .64277 L
.29053 .64399 L
.2861 .64746 L
.29191 .64632 L
F
0 g
.29191 .64632 m
.29633 .64277 L
.29053 .64399 L
.2861 .64746 L
.29191 .64632 L
s
.29795 .64206 m
.30234 .63871 L
.29633 .64277 L
.29191 .64632 L
.29795 .64206 L
F
.29795 .64206 m
.30234 .63871 L
.29633 .64277 L
.29191 .64632 L
.29795 .64206 L
s
.39 0 .229 .182 k
.30405 .63728 m
.30839 .63419 L
.30234 .63871 L
.29795 .64206 L
.30405 .63728 L
F
0 g
.30405 .63728 m
.30839 .63419 L
.30234 .63871 L
.29795 .64206 L
.30405 .63728 L
s
.365 0 .228 .131 k
.31016 .63222 m
.31446 .62941 L
.30839 .63419 L
.30405 .63728 L
.31016 .63222 L
F
0 g
.31016 .63222 m
.31446 .62941 L
.30839 .63419 L
.30405 .63728 L
.31016 .63222 L
s
.343 0 .222 .091 k
.31629 .62698 m
.32055 .62446 L
.31446 .62941 L
.31016 .63222 L
.31629 .62698 L
F
0 g
.31629 .62698 m
.32055 .62446 L
.31446 .62941 L
.31016 .63222 L
.31629 .62698 L
s
.321 0 .213 .06 k
.32244 .62159 m
.32665 .61938 L
.32055 .62446 L
.31629 .62698 L
.32244 .62159 L
F
0 g
.32244 .62159 m
.32665 .61938 L
.32055 .62446 L
.31629 .62698 L
.32244 .62159 L
s
.298 0 .2 .037 k
.32859 .61611 m
.33276 .61421 L
.32665 .61938 L
.32244 .62159 L
.32859 .61611 L
F
0 g
.32859 .61611 m
.33276 .61421 L
.32665 .61938 L
.32244 .62159 L
.32859 .61611 L
s
.276 0 .186 .02 k
.33475 .61053 m
.33888 .60896 L
.33276 .61421 L
.32859 .61611 L
.33475 .61053 L
F
0 g
.33475 .61053 m
.33888 .60896 L
.33276 .61421 L
.32859 .61611 L
.33475 .61053 L
s
.254 0 .171 .009 k
.34091 .60491 m
.345 .60366 L
.33888 .60896 L
.33475 .61053 L
.34091 .60491 L
F
0 g
.34091 .60491 m
.345 .60366 L
.33888 .60896 L
.33475 .61053 L
.34091 .60491 L
s
.232 0 .155 .004 k
.34708 .59924 m
.35113 .59832 L
.345 .60366 L
.34091 .60491 L
.34708 .59924 L
F
0 g
.34708 .59924 m
.35113 .59832 L
.345 .60366 L
.34091 .60491 L
.34708 .59924 L
s
.21 0 .139 .003 k
.35326 .59352 m
.35727 .59294 L
.35113 .59832 L
.34708 .59924 L
.35326 .59352 L
F
0 g
.35326 .59352 m
.35727 .59294 L
.35113 .59832 L
.34708 .59924 L
.35326 .59352 L
s
.19 0 .123 .006 k
.35943 .58779 m
.36341 .58754 L
.35727 .59294 L
.35326 .59352 L
.35943 .58779 L
F
0 g
.35943 .58779 m
.36341 .58754 L
.35727 .59294 L
.35326 .59352 L
.35943 .58779 L
s
.169 0 .107 .013 k
.36562 .58203 m
.36955 .58212 L
.36341 .58754 L
.35943 .58779 L
.36562 .58203 L
F
0 g
.36562 .58203 m
.36955 .58212 L
.36341 .58754 L
.35943 .58779 L
.36562 .58203 L
s
.15 0 .09 .023 k
.3718 .57626 m
.37569 .57668 L
.36955 .58212 L
.36562 .58203 L
.3718 .57626 L
F
0 g
.3718 .57626 m
.37569 .57668 L
.36955 .58212 L
.36562 .58203 L
.3718 .57626 L
s
.131 0 .075 .035 k
.37798 .57047 m
.38184 .57123 L
.37569 .57668 L
.3718 .57626 L
.37798 .57047 L
F
0 g
.37798 .57047 m
.38184 .57123 L
.37569 .57668 L
.3718 .57626 L
.37798 .57047 L
s
.113 0 .06 .049 k
.38417 .56468 m
.388 .56578 L
.38184 .57123 L
.37798 .57047 L
.38417 .56468 L
F
0 g
.38417 .56468 m
.388 .56578 L
.38184 .57123 L
.37798 .57047 L
.38417 .56468 L
s
.096 0 .046 .064 k
.39036 .55889 m
.39415 .56032 L
.388 .56578 L
.38417 .56468 L
.39036 .55889 L
F
0 g
.39036 .55889 m
.39415 .56032 L
.388 .56578 L
.38417 .56468 L
.39036 .55889 L
s
.08 0 .033 .08 k
.39654 .55309 m
.40031 .55484 L
.39415 .56032 L
.39036 .55889 L
.39654 .55309 L
F
0 g
.39654 .55309 m
.40031 .55484 L
.39415 .56032 L
.39036 .55889 L
.39654 .55309 L
s
.066 0 .021 .096 k
.40274 .54729 m
.40647 .54937 L
.40031 .55484 L
.39654 .55309 L
.40274 .54729 L
F
0 g
.40274 .54729 m
.40647 .54937 L
.40031 .55484 L
.39654 .55309 L
.40274 .54729 L
s
.051 0 .009 .113 k
.40892 .54148 m
.41264 .5439 L
.40647 .54937 L
.40274 .54729 L
.40892 .54148 L
F
0 g
.40892 .54148 m
.41264 .5439 L
.40647 .54937 L
.40274 .54729 L
.40892 .54148 L
s
.041 .002 0 .127 k
.41512 .53566 m
.4188 .53842 L
.41264 .5439 L
.40892 .54148 L
.41512 .53566 L
F
0 g
.41512 .53566 m
.4188 .53842 L
.41264 .5439 L
.40892 .54148 L
.41512 .53566 L
s
.038 .012 0 .134 k
.42132 .52986 m
.42497 .53294 L
.4188 .53842 L
.41512 .53566 L
.42132 .52986 L
F
0 g
.42132 .52986 m
.42497 .53294 L
.4188 .53842 L
.41512 .53566 L
.42132 .52986 L
s
.037 .022 0 .14 k
.42751 .52405 m
.43114 .52745 L
.42497 .53294 L
.42132 .52986 L
.42751 .52405 L
F
0 g
.42751 .52405 m
.43114 .52745 L
.42497 .53294 L
.42132 .52986 L
.42751 .52405 L
s
.035 .031 0 .147 k
.43372 .51823 m
.43731 .52197 L
.43114 .52745 L
.42751 .52405 L
.43372 .51823 L
F
0 g
.43372 .51823 m
.43731 .52197 L
.43114 .52745 L
.42751 .52405 L
.43372 .51823 L
s
.033 .039 0 .154 k
.43991 .51242 m
.44349 .51649 L
.43731 .52197 L
.43372 .51823 L
.43991 .51242 L
F
0 g
.43991 .51242 m
.44349 .51649 L
.43731 .52197 L
.43372 .51823 L
.43991 .51242 L
s
.031 .046 0 .162 k
.44611 .5066 m
.44967 .51099 L
.44349 .51649 L
.43991 .51242 L
.44611 .5066 L
F
0 g
.44611 .5066 m
.44967 .51099 L
.44349 .51649 L
.43991 .51242 L
.44611 .5066 L
s
.029 .053 0 .169 k
.45231 .50079 m
.45585 .5055 L
.44967 .51099 L
.44611 .5066 L
.45231 .50079 L
F
0 g
.45231 .50079 m
.45585 .5055 L
.44967 .51099 L
.44611 .5066 L
.45231 .50079 L
s
.028 .06 0 .176 k
.45852 .49497 m
.46203 .50001 L
.45585 .5055 L
.45231 .50079 L
.45852 .49497 L
F
0 g
.45852 .49497 m
.46203 .50001 L
.45585 .5055 L
.45231 .50079 L
.45852 .49497 L
s
.027 .066 0 .183 k
.46472 .48915 m
.46822 .49451 L
.46203 .50001 L
.45852 .49497 L
.46472 .48915 L
F
0 g
.46472 .48915 m
.46822 .49451 L
.46203 .50001 L
.45852 .49497 L
.46472 .48915 L
s
.025 .072 0 .19 k
.47093 .48333 m
.4744 .48902 L
.46822 .49451 L
.46472 .48915 L
.47093 .48333 L
F
0 g
.47093 .48333 m
.4744 .48902 L
.46822 .49451 L
.46472 .48915 L
.47093 .48333 L
s
.024 .077 0 .197 k
.47714 .47751 m
.4806 .48351 L
.4744 .48902 L
.47093 .48333 L
.47714 .47751 L
F
0 g
.47714 .47751 m
.4806 .48351 L
.4744 .48902 L
.47093 .48333 L
.47714 .47751 L
s
.023 .082 0 .203 k
.48335 .47168 m
.48679 .47801 L
.4806 .48351 L
.47714 .47751 L
.48335 .47168 L
F
0 g
.48335 .47168 m
.48679 .47801 L
.4806 .48351 L
.47714 .47751 L
.48335 .47168 L
s
.022 .087 0 .21 k
.48956 .46587 m
.49299 .4725 L
.48679 .47801 L
.48335 .47168 L
.48956 .46587 L
F
0 g
.48956 .46587 m
.49299 .4725 L
.48679 .47801 L
.48335 .47168 L
.48956 .46587 L
s
.021 .091 0 .216 k
.49577 .46004 m
.49919 .467 L
.49299 .4725 L
.48956 .46587 L
.49577 .46004 L
F
0 g
.49577 .46004 m
.49919 .467 L
.49299 .4725 L
.48956 .46587 L
.49577 .46004 L
s
.02 .096 0 .222 k
.50199 .45422 m
.50539 .46149 L
.49919 .467 L
.49577 .46004 L
.50199 .45422 L
F
0 g
.50199 .45422 m
.50539 .46149 L
.49919 .467 L
.49577 .46004 L
.50199 .45422 L
s
.019 .099 0 .228 k
.5082 .4484 m
.5116 .45599 L
.50539 .46149 L
.50199 .45422 L
.5082 .4484 L
F
0 g
.5082 .4484 m
.5116 .45599 L
.50539 .46149 L
.50199 .45422 L
.5082 .4484 L
s
.019 .104 0 .233 k
.51441 .44259 m
.51781 .45049 L
.5116 .45599 L
.5082 .4484 L
.51441 .44259 L
F
0 g
.51441 .44259 m
.51781 .45049 L
.5116 .45599 L
.5082 .4484 L
.51441 .44259 L
s
.018 .107 0 .239 k
.52064 .43678 m
.52401 .445 L
.51781 .45049 L
.51441 .44259 L
.52064 .43678 L
F
0 g
.52064 .43678 m
.52401 .445 L
.51781 .45049 L
.51441 .44259 L
.52064 .43678 L
s
.017 .111 0 .244 k
.52685 .43099 m
.53023 .43951 L
.52401 .445 L
.52064 .43678 L
.52685 .43099 L
F
0 g
.52685 .43099 m
.53023 .43951 L
.52401 .445 L
.52064 .43678 L
.52685 .43099 L
s
.017 .114 0 .249 k
.53308 .42521 m
.53644 .43404 L
.53023 .43951 L
.52685 .43099 L
.53308 .42521 L
F
0 g
.53308 .42521 m
.53644 .43404 L
.53023 .43951 L
.52685 .43099 L
.53308 .42521 L
s
.018 .118 0 .253 k
.5393 .41946 m
.54266 .42859 L
.53644 .43404 L
.53308 .42521 L
.5393 .41946 L
F
0 g
.5393 .41946 m
.54266 .42859 L
.53644 .43404 L
.53308 .42521 L
.5393 .41946 L
s
.018 .121 0 .258 k
.54552 .41373 m
.54889 .42316 L
.54266 .42859 L
.5393 .41946 L
.54552 .41373 L
F
0 g
.54552 .41373 m
.54889 .42316 L
.54266 .42859 L
.5393 .41946 L
.54552 .41373 L
s
.018 .125 0 .262 k
.55175 .40805 m
.55511 .41777 L
.54889 .42316 L
.54552 .41373 L
.55175 .40805 L
F
0 g
.55175 .40805 m
.55511 .41777 L
.54889 .42316 L
.54552 .41373 L
.55175 .40805 L
s
.019 .128 0 .266 k
.55798 .40242 m
.56135 .41243 L
.55511 .41777 L
.55175 .40805 L
.55798 .40242 L
F
0 g
.55798 .40242 m
.56135 .41243 L
.55511 .41777 L
.55175 .40805 L
.55798 .40242 L
s
.02 .131 0 .27 k
.56421 .39685 m
.56758 .40715 L
.56135 .41243 L
.55798 .40242 L
.56421 .39685 L
F
0 g
.56421 .39685 m
.56758 .40715 L
.56135 .41243 L
.55798 .40242 L
.56421 .39685 L
s
.023 .135 0 .273 k
.57045 .39138 m
.57381 .40195 L
.56758 .40715 L
.56421 .39685 L
.57045 .39138 L
F
0 g
.57045 .39138 m
.57381 .40195 L
.56758 .40715 L
.56421 .39685 L
.57045 .39138 L
s
.026 .14 0 .276 k
.57669 .38604 m
.58005 .39687 L
.57381 .40195 L
.57045 .39138 L
.57669 .38604 L
F
0 g
.57669 .38604 m
.58005 .39687 L
.57381 .40195 L
.57045 .39138 L
.57669 .38604 L
s
.03 .145 0 .278 k
.58294 .38086 m
.5863 .39194 L
.58005 .39687 L
.57669 .38604 L
.58294 .38086 L
F
0 g
.58294 .38086 m
.5863 .39194 L
.58005 .39687 L
.57669 .38604 L
.58294 .38086 L
s
.037 .151 0 .28 k
.5892 .37594 m
.59256 .38725 L
.5863 .39194 L
.58294 .38086 L
.5892 .37594 L
F
0 g
.5892 .37594 m
.59256 .38725 L
.5863 .39194 L
.58294 .38086 L
.5892 .37594 L
s
.05 .161 0 .28 k
.59546 .37149 m
.59884 .38298 L
.59256 .38725 L
.5892 .37594 L
.59546 .37149 L
F
0 g
.59546 .37149 m
.59884 .38298 L
.59256 .38725 L
.5892 .37594 L
.59546 .37149 L
s
.144 .224 0 .268 k
.6018 .36992 m
.60519 .38134 L
.59884 .38298 L
.59546 .37149 L
.6018 .36992 L
F
0 g
.6018 .36992 m
.60519 .38134 L
.59884 .38298 L
.59546 .37149 L
.6018 .36992 L
s
.196 .256 0 .262 k
.60819 .3697 m
.61158 .38095 L
.60519 .38134 L
.6018 .36992 L
.60819 .3697 L
F
0 g
.60819 .3697 m
.61158 .38095 L
.60519 .38134 L
.6018 .36992 L
.60819 .3697 L
s
.214 .266 0 .257 k
.61462 .36983 m
.618 .38086 L
.61158 .38095 L
.60819 .3697 L
.61462 .36983 L
F
0 g
.61462 .36983 m
.618 .38086 L
.61158 .38095 L
.60819 .3697 L
.61462 .36983 L
s
.227 .271 0 .253 k
.62107 .37016 m
.62446 .38096 L
.618 .38086 L
.61462 .36983 L
.62107 .37016 L
F
0 g
.62107 .37016 m
.62446 .38096 L
.618 .38086 L
.61462 .36983 L
.62107 .37016 L
s
.239 .277 0 .247 k
.62757 .37064 m
.63095 .3812 L
.62446 .38096 L
.62107 .37016 L
.62757 .37064 L
F
0 g
.62757 .37064 m
.63095 .3812 L
.62446 .38096 L
.62107 .37016 L
.62757 .37064 L
s
.25 .281 0 .242 k
.63409 .37123 m
.63747 .38155 L
.63095 .3812 L
.62757 .37064 L
.63409 .37123 L
F
0 g
.63409 .37123 m
.63747 .38155 L
.63095 .3812 L
.62757 .37064 L
.63409 .37123 L
s
.261 .284 0 .236 k
.64064 .37191 m
.64402 .38196 L
.63747 .38155 L
.63409 .37123 L
.64064 .37191 L
F
0 g
.64064 .37191 m
.64402 .38196 L
.63747 .38155 L
.63409 .37123 L
.64064 .37191 L
s
.271 .287 0 .23 k
.64724 .37266 m
.6506 .38244 L
.64402 .38196 L
.64064 .37191 L
.64724 .37266 L
F
0 g
.64724 .37266 m
.6506 .38244 L
.64402 .38196 L
.64064 .37191 L
.64724 .37266 L
s
.282 .291 0 .223 k
.65385 .37345 m
.65721 .38297 L
.6506 .38244 L
.64724 .37266 L
.65385 .37345 L
F
0 g
.65385 .37345 m
.65721 .38297 L
.6506 .38244 L
.64724 .37266 L
.65385 .37345 L
s
.292 .293 0 .217 k
.66051 .37429 m
.66386 .38353 L
.65721 .38297 L
.65385 .37345 L
.66051 .37429 L
F
0 g
.66051 .37429 m
.66386 .38353 L
.65721 .38297 L
.65385 .37345 L
.66051 .37429 L
s
.304 .296 0 .209 k
.66719 .37516 m
.67053 .38412 L
.66386 .38353 L
.66051 .37429 L
.66719 .37516 L
F
0 g
.66719 .37516 m
.67053 .38412 L
.66386 .38353 L
.66051 .37429 L
.66719 .37516 L
s
.314 .298 0 .202 k
.67391 .37605 m
.67723 .38473 L
.67053 .38412 L
.66719 .37516 L
.67391 .37605 L
F
0 g
.67391 .37605 m
.67723 .38473 L
.67053 .38412 L
.66719 .37516 L
.67391 .37605 L
s
.326 .301 0 .194 k
.68065 .37697 m
.68397 .38536 L
.67723 .38473 L
.67391 .37605 L
.68065 .37697 L
F
0 g
.68065 .37697 m
.68397 .38536 L
.67723 .38473 L
.67391 .37605 L
.68065 .37697 L
s
.339 .304 0 .185 k
.68744 .3779 m
.69074 .386 L
.68397 .38536 L
.68065 .37697 L
.68744 .3779 L
F
0 g
.68744 .3779 m
.69074 .386 L
.68397 .38536 L
.68065 .37697 L
.68744 .3779 L
s
.352 .306 0 .176 k
.69426 .37884 m
.69753 .38664 L
.69074 .386 L
.68744 .3779 L
.69426 .37884 L
F
0 g
.69426 .37884 m
.69753 .38664 L
.69074 .386 L
.68744 .3779 L
.69426 .37884 L
s
.366 .309 0 .167 k
.7011 .37979 m
.70437 .38731 L
.69753 .38664 L
.69426 .37884 L
.7011 .37979 L
F
0 g
.7011 .37979 m
.70437 .38731 L
.69753 .38664 L
.69426 .37884 L
.7011 .37979 L
s
.381 .312 0 .157 k
.70798 .38076 m
.71123 .38798 L
.70437 .38731 L
.7011 .37979 L
.70798 .38076 L
F
0 g
.70798 .38076 m
.71123 .38798 L
.70437 .38731 L
.7011 .37979 L
.70798 .38076 L
s
.395 .313 0 .148 k
.7149 .38173 m
.71812 .38864 L
.71123 .38798 L
.70798 .38076 L
.7149 .38173 L
F
0 g
.7149 .38173 m
.71812 .38864 L
.71123 .38798 L
.70798 .38076 L
.7149 .38173 L
s
.412 .316 0 .137 k
.72185 .38269 m
.72505 .38931 L
.71812 .38864 L
.7149 .38173 L
.72185 .38269 L
F
0 g
.72185 .38269 m
.72505 .38931 L
.71812 .38864 L
.7149 .38173 L
.72185 .38269 L
s
.429 .318 0 .127 k
.72883 .38368 m
.73202 .38999 L
.72505 .38931 L
.72185 .38269 L
.72883 .38368 L
F
0 g
.72883 .38368 m
.73202 .38999 L
.72505 .38931 L
.72185 .38269 L
.72883 .38368 L
s
.447 .321 0 .116 k
.73586 .38466 m
.739 .39068 L
.73202 .38999 L
.72883 .38368 L
.73586 .38466 L
F
0 g
.73586 .38466 m
.739 .39068 L
.73202 .38999 L
.72883 .38368 L
.73586 .38466 L
s
.467 .323 0 .105 k
.7429 .38566 m
.74603 .39136 L
.739 .39068 L
.73586 .38466 L
.7429 .38566 L
F
0 g
.7429 .38566 m
.74603 .39136 L
.739 .39068 L
.73586 .38466 L
.7429 .38566 L
s
.489 .326 0 .093 k
.75 .38664 m
.75309 .39205 L
.74603 .39136 L
.7429 .38566 L
.75 .38664 L
F
0 g
.75 .38664 m
.75309 .39205 L
.74603 .39136 L
.7429 .38566 L
.75 .38664 L
s
.511 .328 0 .082 k
.75711 .38764 m
.76018 .39274 L
.75309 .39205 L
.75 .38664 L
.75711 .38764 L
F
0 g
.75711 .38764 m
.76018 .39274 L
.75309 .39205 L
.75 .38664 L
.75711 .38764 L
s
.534 .329 0 .072 k
.76427 .38865 m
.7673 .39344 L
.76018 .39274 L
.75711 .38764 L
.76427 .38865 L
F
0 g
.76427 .38865 m
.7673 .39344 L
.76018 .39274 L
.75711 .38764 L
.76427 .38865 L
s
.772 .396 0 .085 k
.15931 .61455 m
.16332 .61802 L
.15828 .61663 L
.1543 .61285 L
.15931 .61455 L
F
0 g
.15931 .61455 m
.16332 .61802 L
.15828 .61663 L
.1543 .61285 L
.15931 .61455 L
s
.803 .394 0 .092 k
.16434 .61624 m
.16839 .61942 L
.16332 .61802 L
.15931 .61455 L
.16434 .61624 L
F
0 g
.16434 .61624 m
.16839 .61942 L
.16332 .61802 L
.15931 .61455 L
.16434 .61624 L
s
.831 .388 0 .105 k
.1694 .61794 m
.17348 .62083 L
.16839 .61942 L
.16434 .61624 L
.1694 .61794 L
F
0 g
.1694 .61794 m
.17348 .62083 L
.16839 .61942 L
.16434 .61624 L
.1694 .61794 L
s
.856 .381 0 .124 k
.17448 .61965 m
.17859 .62225 L
.17348 .62083 L
.1694 .61794 L
.17448 .61965 L
F
0 g
.17448 .61965 m
.17859 .62225 L
.17348 .62083 L
.1694 .61794 L
.17448 .61965 L
s
.848 .369 0 .152 k
.17959 .62138 m
.18373 .62367 L
.17859 .62225 L
.17448 .61965 L
.17959 .62138 L
F
0 g
.17959 .62138 m
.18373 .62367 L
.17859 .62225 L
.17448 .61965 L
.17959 .62138 L
s
.813 .354 0 .187 k
.18472 .6231 m
.18887 .62509 L
.18373 .62367 L
.17959 .62138 L
.18472 .6231 L
F
0 g
.18472 .6231 m
.18887 .62509 L
.18373 .62367 L
.17959 .62138 L
.18472 .6231 L
s
.771 .336 0 .229 k
.18987 .62484 m
.19406 .62652 L
.18887 .62509 L
.18472 .6231 L
.18987 .62484 L
F
0 g
.18987 .62484 m
.19406 .62652 L
.18887 .62509 L
.18472 .6231 L
.18987 .62484 L
s
.722 .314 0 .278 k
.19504 .62658 m
.19926 .62796 L
.19406 .62652 L
.18987 .62484 L
.19504 .62658 L
F
0 g
.19504 .62658 m
.19926 .62796 L
.19406 .62652 L
.18987 .62484 L
.19504 .62658 L
s
0 .214 .214 .786 k
.20024 .62832 m
.20448 .62939 L
.19926 .62796 L
.19504 .62658 L
.20024 .62832 L
F
0 g
.20024 .62832 m
.20448 .62939 L
.19926 .62796 L
.19504 .62658 L
.20024 .62832 L
s
0 .256 .256 .744 k
.20548 .63008 m
.20973 .63083 L
.20448 .62939 L
.20024 .62832 L
.20548 .63008 L
F
0 g
.20548 .63008 m
.20973 .63083 L
.20448 .62939 L
.20024 .62832 L
.20548 .63008 L
s
0 .293 .293 .707 k
.21072 .63183 m
.21501 .63228 L
.20973 .63083 L
.20548 .63008 L
.21072 .63183 L
F
0 g
.21072 .63183 m
.21501 .63228 L
.20973 .63083 L
.20548 .63008 L
.21072 .63183 L
s
0 .326 .326 .674 k
.216 .63358 m
.22031 .63373 L
.21501 .63228 L
.21072 .63183 L
.216 .63358 L
F
0 g
.216 .63358 m
.22031 .63373 L
.21501 .63228 L
.21072 .63183 L
.216 .63358 L
s
0 .354 .354 .646 k
.2213 .63533 m
.22563 .63515 L
.22031 .63373 L
.216 .63358 L
.2213 .63533 L
F
0 g
.2213 .63533 m
.22563 .63515 L
.22031 .63373 L
.216 .63358 L
.2213 .63533 L
s
0 .378 .378 .622 k
.22663 .63707 m
.23098 .63658 L
.22563 .63515 L
.2213 .63533 L
.22663 .63707 L
F
0 g
.22663 .63707 m
.23098 .63658 L
.22563 .63515 L
.2213 .63533 L
.22663 .63707 L
s
0 .397 .397 .603 k
.23198 .63879 m
.23635 .638 L
.23098 .63658 L
.22663 .63707 L
.23198 .63879 L
F
0 g
.23198 .63879 m
.23635 .638 L
.23098 .63658 L
.22663 .63707 L
.23198 .63879 L
s
0 .413 .413 .587 k
.23737 .64049 m
.24176 .63939 L
.23635 .638 L
.23198 .63879 L
.23737 .64049 L
F
0 g
.23737 .64049 m
.24176 .63939 L
.23635 .638 L
.23198 .63879 L
.23737 .64049 L
s
0 .424 .424 .576 k
.24278 .64216 m
.24718 .64075 L
.24176 .63939 L
.23737 .64049 L
.24278 .64216 L
F
0 g
.24278 .64216 m
.24718 .64075 L
.24176 .63939 L
.23737 .64049 L
.24278 .64216 L
s
0 .432 .432 .568 k
.24822 .64378 m
.25265 .64206 L
.24718 .64075 L
.24278 .64216 L
.24822 .64378 L
F
0 g
.24822 .64378 m
.25265 .64206 L
.24718 .64075 L
.24278 .64216 L
.24822 .64378 L
s
0 .437 .437 .563 k
.25369 .64533 m
.25813 .64331 L
.25265 .64206 L
.24822 .64378 L
.25369 .64533 L
F
0 g
.25369 .64533 m
.25813 .64331 L
.25265 .64206 L
.24822 .64378 L
.25369 .64533 L
s
0 .438 .438 .562 k
.2592 .6468 m
.26365 .64449 L
.25813 .64331 L
.25369 .64533 L
.2592 .6468 L
F
0 g
.2592 .6468 m
.26365 .64449 L
.25813 .64331 L
.25369 .64533 L
.2592 .6468 L
s
0 .435 .435 .565 k
.26475 .64814 m
.2692 .64555 L
.26365 .64449 L
.2592 .6468 L
.26475 .64814 L
F
0 g
.26475 .64814 m
.2692 .64555 L
.26365 .64449 L
.2592 .6468 L
.26475 .64814 L
s
0 .427 .427 .573 k
.27033 .64933 m
.27478 .64644 L
.2692 .64555 L
.26475 .64814 L
.27033 .64933 L
F
0 g
.27033 .64933 m
.27478 .64644 L
.2692 .64555 L
.26475 .64814 L
.27033 .64933 L
s
0 .411 .411 .589 k
.27595 .65026 m
.28041 .64713 L
.27478 .64644 L
.27033 .64933 L
.27595 .65026 L
F
0 g
.27595 .65026 m
.28041 .64713 L
.27478 .64644 L
.27033 .64933 L
.27595 .65026 L
s
0 .379 .379 .621 k
.28163 .65081 m
.2861 .64746 L
.28041 .64713 L
.27595 .65026 L
.28163 .65081 L
F
0 g
.28163 .65081 m
.2861 .64746 L
.28041 .64713 L
.27595 .65026 L
.28163 .65081 L
s
0 .191 .191 .809 k
.28745 .64976 m
.29191 .64632 L
.2861 .64746 L
.28163 .65081 L
.28745 .64976 L
F
0 g
.28745 .64976 m
.29191 .64632 L
.2861 .64746 L
.28163 .65081 L
.28745 .64976 L
s
.29354 .64529 m
.29795 .64206 L
.29191 .64632 L
.28745 .64976 L
.29354 .64529 L
F
.29354 .64529 m
.29795 .64206 L
.29191 .64632 L
.28745 .64976 L
.29354 .64529 L
s
.371 0 .23 .145 k
.29968 .64026 m
.30405 .63728 L
.29795 .64206 L
.29354 .64529 L
.29968 .64026 L
F
0 g
.29968 .64026 m
.30405 .63728 L
.29795 .64206 L
.29354 .64529 L
.29968 .64026 L
s
.343 0 .228 .098 k
.30583 .63493 m
.31016 .63222 L
.30405 .63728 L
.29968 .64026 L
.30583 .63493 L
F
0 g
.30583 .63493 m
.31016 .63222 L
.30405 .63728 L
.29968 .64026 L
.30583 .63493 L
s
.318 0 .222 .064 k
.312 .62939 m
.31629 .62698 L
.31016 .63222 L
.30583 .63493 L
.312 .62939 L
F
0 g
.312 .62939 m
.31629 .62698 L
.31016 .63222 L
.30583 .63493 L
.312 .62939 L
s
.294 0 .211 .039 k
.31819 .62371 m
.32244 .62159 L
.31629 .62698 L
.312 .62939 L
.31819 .62371 L
F
0 g
.31819 .62371 m
.32244 .62159 L
.31629 .62698 L
.312 .62939 L
.31819 .62371 L
s
.271 0 .199 .021 k
.32439 .6179 m
.32859 .61611 L
.32244 .62159 L
.31819 .62371 L
.32439 .6179 L
F
0 g
.32439 .6179 m
.32859 .61611 L
.32244 .62159 L
.31819 .62371 L
.32439 .6179 L
s
.249 0 .186 .009 k
.33059 .61202 m
.33475 .61053 L
.32859 .61611 L
.32439 .6179 L
.33059 .61202 L
F
0 g
.33059 .61202 m
.33475 .61053 L
.32859 .61611 L
.32439 .6179 L
.33059 .61202 L
s
.227 0 .17 .003 k
.3368 .60606 m
.34091 .60491 L
.33475 .61053 L
.33059 .61202 L
.3368 .60606 L
F
0 g
.3368 .60606 m
.34091 .60491 L
.33475 .61053 L
.33059 .61202 L
.3368 .60606 L
s
.206 0 .155 .001 k
.34301 .60006 m
.34708 .59924 L
.34091 .60491 L
.3368 .60606 L
.34301 .60006 L
F
0 g
.34301 .60006 m
.34708 .59924 L
.34091 .60491 L
.3368 .60606 L
.34301 .60006 L
s
.184 0 .139 .004 k
.34922 .59402 m
.35326 .59352 L
.34708 .59924 L
.34301 .60006 L
.34922 .59402 L
F
0 g
.34922 .59402 m
.35326 .59352 L
.34708 .59924 L
.34301 .60006 L
.34922 .59402 L
s
.165 0 .124 .009 k
.35544 .58795 m
.35943 .58779 L
.35326 .59352 L
.34922 .59402 L
.35544 .58795 L
F
0 g
.35544 .58795 m
.35943 .58779 L
.35326 .59352 L
.34922 .59402 L
.35544 .58795 L
s
.146 0 .108 .018 k
.36166 .58186 m
.36562 .58203 L
.35943 .58779 L
.35544 .58795 L
.36166 .58186 L
F
0 g
.36166 .58186 m
.36562 .58203 L
.35943 .58779 L
.35544 .58795 L
.36166 .58186 L
s
.128 0 .092 .029 k
.36787 .57576 m
.3718 .57626 L
.36562 .58203 L
.36166 .58186 L
.36787 .57576 L
F
0 g
.36787 .57576 m
.3718 .57626 L
.36562 .58203 L
.36166 .58186 L
.36787 .57576 L
s
.111 0 .078 .041 k
.3741 .56965 m
.37798 .57047 L
.3718 .57626 L
.36787 .57576 L
.3741 .56965 L
F
0 g
.3741 .56965 m
.37798 .57047 L
.3718 .57626 L
.36787 .57576 L
.3741 .56965 L
s
.095 0 .064 .055 k
.38032 .56353 m
.38417 .56468 L
.37798 .57047 L
.3741 .56965 L
.38032 .56353 L
F
0 g
.38032 .56353 m
.38417 .56468 L
.37798 .57047 L
.3741 .56965 L
.38032 .56353 L
s
.079 0 .051 .07 k
.38654 .5574 m
.39036 .55889 L
.38417 .56468 L
.38032 .56353 L
.38654 .5574 L
F
0 g
.38654 .5574 m
.39036 .55889 L
.38417 .56468 L
.38032 .56353 L
.38654 .5574 L
s
.065 0 .038 .085 k
.39276 .55128 m
.39654 .55309 L
.39036 .55889 L
.38654 .5574 L
.39276 .55128 L
F
0 g
.39276 .55128 m
.39654 .55309 L
.39036 .55889 L
.38654 .5574 L
.39276 .55128 L
s
.051 0 .026 .101 k
.39898 .54514 m
.40274 .54729 L
.39654 .55309 L
.39276 .55128 L
.39898 .54514 L
F
0 g
.39898 .54514 m
.40274 .54729 L
.39654 .55309 L
.39276 .55128 L
.39898 .54514 L
s
.038 0 .015 .117 k
.40521 .53901 m
.40892 .54148 L
.40274 .54729 L
.39898 .54514 L
.40521 .53901 L
F
0 g
.40521 .53901 m
.40892 .54148 L
.40274 .54729 L
.39898 .54514 L
.40521 .53901 L
s
.026 0 .004 .133 k
.41143 .53287 m
.41512 .53566 L
.40892 .54148 L
.40521 .53901 L
.41143 .53287 L
F
0 g
.41143 .53287 m
.41512 .53566 L
.40892 .54148 L
.40521 .53901 L
.41143 .53287 L
s
.021 .005 0 .143 k
.41765 .52674 m
.42132 .52986 L
.41512 .53566 L
.41143 .53287 L
.41765 .52674 L
F
0 g
.41765 .52674 m
.42132 .52986 L
.41512 .53566 L
.41143 .53287 L
.41765 .52674 L
s
.02 .015 0 .149 k
.42387 .52061 m
.42751 .52405 L
.42132 .52986 L
.41765 .52674 L
.42387 .52061 L
F
0 g
.42387 .52061 m
.42751 .52405 L
.42132 .52986 L
.41765 .52674 L
.42387 .52061 L
s
.018 .023 0 .156 k
.4301 .51447 m
.43372 .51823 L
.42751 .52405 L
.42387 .52061 L
.4301 .51447 L
F
0 g
.4301 .51447 m
.43372 .51823 L
.42751 .52405 L
.42387 .52061 L
.4301 .51447 L
s
.017 .031 0 .162 k
.43632 .50833 m
.43991 .51242 L
.43372 .51823 L
.4301 .51447 L
.43632 .50833 L
F
0 g
.43632 .50833 m
.43991 .51242 L
.43372 .51823 L
.4301 .51447 L
.43632 .50833 L
s
.016 .038 0 .169 k
.44255 .5022 m
.44611 .5066 L
.43991 .51242 L
.43632 .50833 L
.44255 .5022 L
F
0 g
.44255 .5022 m
.44611 .5066 L
.43991 .51242 L
.43632 .50833 L
.44255 .5022 L
s
.014 .045 0 .176 k
.44877 .49606 m
.45231 .50079 L
.44611 .5066 L
.44255 .5022 L
.44877 .49606 L
F
0 g
.44877 .49606 m
.45231 .50079 L
.44611 .5066 L
.44255 .5022 L
.44877 .49606 L
s
.014 .052 0 .182 k
.45499 .48992 m
.45852 .49497 L
.45231 .50079 L
.44877 .49606 L
.45499 .48992 L
F
0 g
.45499 .48992 m
.45852 .49497 L
.45231 .50079 L
.44877 .49606 L
.45499 .48992 L
s
.013 .058 0 .189 k
.46122 .48379 m
.46472 .48915 L
.45852 .49497 L
.45499 .48992 L
.46122 .48379 L
F
0 g
.46122 .48379 m
.46472 .48915 L
.45852 .49497 L
.45499 .48992 L
.46122 .48379 L
s
.012 .064 0 .195 k
.46744 .47766 m
.47093 .48333 L
.46472 .48915 L
.46122 .48379 L
.46744 .47766 L
F
0 g
.46744 .47766 m
.47093 .48333 L
.46472 .48915 L
.46122 .48379 L
.46744 .47766 L
s
.012 .07 0 .201 k
.47366 .47152 m
.47714 .47751 L
.47093 .48333 L
.46744 .47766 L
.47366 .47152 L
F
0 g
.47366 .47152 m
.47714 .47751 L
.47093 .48333 L
.46744 .47766 L
.47366 .47152 L
s
.01 .074 0 .208 k
.47989 .46538 m
.48335 .47168 L
.47714 .47751 L
.47366 .47152 L
.47989 .46538 L
F
0 g
.47989 .46538 m
.48335 .47168 L
.47714 .47751 L
.47366 .47152 L
.47989 .46538 L
s
.01 .079 0 .214 k
.48612 .45924 m
.48956 .46587 L
.48335 .47168 L
.47989 .46538 L
.48612 .45924 L
F
0 g
.48612 .45924 m
.48956 .46587 L
.48335 .47168 L
.47989 .46538 L
.48612 .45924 L
s
.01 .084 0 .219 k
.49234 .45312 m
.49577 .46004 L
.48956 .46587 L
.48612 .45924 L
.49234 .45312 L
F
0 g
.49234 .45312 m
.49577 .46004 L
.48956 .46587 L
.48612 .45924 L
.49234 .45312 L
s
.009 .088 0 .225 k
.49856 .44698 m
.50199 .45422 L
.49577 .46004 L
.49234 .45312 L
.49856 .44698 L
F
0 g
.49856 .44698 m
.50199 .45422 L
.49577 .46004 L
.49234 .45312 L
.49856 .44698 L
s
.008 .092 0 .231 k
.5048 .44085 m
.5082 .4484 L
.50199 .45422 L
.49856 .44698 L
.5048 .44085 L
F
0 g
.5048 .44085 m
.5082 .4484 L
.50199 .45422 L
.49856 .44698 L
.5048 .44085 L
s
.008 .096 0 .236 k
.51102 .43474 m
.51441 .44259 L
.5082 .4484 L
.5048 .44085 L
.51102 .43474 L
F
0 g
.51102 .43474 m
.51441 .44259 L
.5082 .4484 L
.5048 .44085 L
.51102 .43474 L
s
.008 .1 0 .241 k
.51724 .42863 m
.52064 .43678 L
.51441 .44259 L
.51102 .43474 L
.51724 .42863 L
F
0 g
.51724 .42863 m
.52064 .43678 L
.51441 .44259 L
.51102 .43474 L
.51724 .42863 L
s
.007 .104 0 .246 k
.52347 .42253 m
.52685 .43099 L
.52064 .43678 L
.51724 .42863 L
.52347 .42253 L
F
0 g
.52347 .42253 m
.52685 .43099 L
.52064 .43678 L
.51724 .42863 L
.52347 .42253 L
s
.007 .107 0 .251 k
.5297 .41646 m
.53308 .42521 L
.52685 .43099 L
.52347 .42253 L
.5297 .41646 L
F
0 g
.5297 .41646 m
.53308 .42521 L
.52685 .43099 L
.52347 .42253 L
.5297 .41646 L
s
.008 .111 0 .255 k
.53593 .4104 m
.5393 .41946 L
.53308 .42521 L
.5297 .41646 L
.53593 .4104 L
F
0 g
.53593 .4104 m
.5393 .41946 L
.53308 .42521 L
.5297 .41646 L
.53593 .4104 L
s
.009 .115 0 .259 k
.54215 .40438 m
.54552 .41373 L
.5393 .41946 L
.53593 .4104 L
.54215 .40438 L
F
0 g
.54215 .40438 m
.54552 .41373 L
.5393 .41946 L
.53593 .4104 L
.54215 .40438 L
s
.01 .118 0 .263 k
.54839 .39841 m
.55175 .40805 L
.54552 .41373 L
.54215 .40438 L
.54839 .39841 L
F
0 g
.54839 .39841 m
.55175 .40805 L
.54552 .41373 L
.54215 .40438 L
.54839 .39841 L
s
.011 .121 0 .267 k
.55462 .39249 m
.55798 .40242 L
.55175 .40805 L
.54839 .39841 L
.55462 .39249 L
F
0 g
.55462 .39249 m
.55798 .40242 L
.55175 .40805 L
.54839 .39841 L
.55462 .39249 L
s
.013 .126 0 .27 k
.56085 .38665 m
.56421 .39685 L
.55798 .40242 L
.55462 .39249 L
.56085 .38665 L
F
0 g
.56085 .38665 m
.56421 .39685 L
.55798 .40242 L
.55462 .39249 L
.56085 .38665 L
s
.015 .13 0 .273 k
.56708 .38092 m
.57045 .39138 L
.56421 .39685 L
.56085 .38665 L
.56708 .38092 L
F
0 g
.56708 .38092 m
.57045 .39138 L
.56421 .39685 L
.56085 .38665 L
.56708 .38092 L
s
.019 .134 0 .276 k
.57333 .37532 m
.57669 .38604 L
.57045 .39138 L
.56708 .38092 L
.57333 .37532 L
F
0 g
.57333 .37532 m
.57669 .38604 L
.57045 .39138 L
.56708 .38092 L
.57333 .37532 L
s
.024 .14 0 .278 k
.57957 .36991 m
.58294 .38086 L
.57669 .38604 L
.57333 .37532 L
.57957 .36991 L
F
0 g
.57957 .36991 m
.58294 .38086 L
.57669 .38604 L
.57333 .37532 L
.57957 .36991 L
s
.032 .147 0 .279 k
.58582 .36477 m
.5892 .37594 L
.58294 .38086 L
.57957 .36991 L
.58582 .36477 L
F
0 g
.58582 .36477 m
.5892 .37594 L
.58294 .38086 L
.57957 .36991 L
.58582 .36477 L
s
.046 .158 0 .279 k
.59208 .36013 m
.59546 .37149 L
.5892 .37594 L
.58582 .36477 L
.59208 .36013 L
F
0 g
.59208 .36013 m
.59546 .37149 L
.5892 .37594 L
.58582 .36477 L
.59208 .36013 L
s
.149 .226 0 .265 k
.59842 .35863 m
.6018 .36992 L
.59546 .37149 L
.59208 .36013 L
.59842 .35863 L
F
0 g
.59842 .35863 m
.6018 .36992 L
.59546 .37149 L
.59208 .36013 L
.59842 .35863 L
s
.207 .262 0 .259 k
.60482 .35859 m
.60819 .3697 L
.6018 .36992 L
.59842 .35863 L
.60482 .35859 L
F
0 g
.60482 .35859 m
.60819 .3697 L
.6018 .36992 L
.59842 .35863 L
.60482 .35859 L
s
.225 .271 0 .255 k
.61123 .35891 m
.61462 .36983 L
.60819 .3697 L
.60482 .35859 L
.61123 .35891 L
F
0 g
.61123 .35891 m
.61462 .36983 L
.60819 .3697 L
.60482 .35859 L
.61123 .35891 L
s
.24 .278 0 .25 k
.6177 .35947 m
.62107 .37016 L
.61462 .36983 L
.61123 .35891 L
.6177 .35947 L
F
0 g
.6177 .35947 m
.62107 .37016 L
.61462 .36983 L
.61123 .35891 L
.6177 .35947 L
s
.253 .284 0 .245 k
.62419 .36018 m
.62757 .37064 L
.62107 .37016 L
.6177 .35947 L
.62419 .36018 L
F
0 g
.62419 .36018 m
.62757 .37064 L
.62107 .37016 L
.6177 .35947 L
.62419 .36018 L
s
.265 .289 0 .239 k
.63071 .36102 m
.63409 .37123 L
.62757 .37064 L
.62419 .36018 L
.63071 .36102 L
F
0 g
.63071 .36102 m
.63409 .37123 L
.62757 .37064 L
.62419 .36018 L
.63071 .36102 L
s
.276 .292 0 .234 k
.63727 .36194 m
.64064 .37191 L
.63409 .37123 L
.63071 .36102 L
.63727 .36194 L
F
0 g
.63727 .36194 m
.64064 .37191 L
.63409 .37123 L
.63071 .36102 L
.63727 .36194 L
s
.288 .297 0 .227 k
.64387 .36295 m
.64724 .37266 L
.64064 .37191 L
.63727 .36194 L
.64387 .36295 L
F
0 g
.64387 .36295 m
.64724 .37266 L
.64064 .37191 L
.63727 .36194 L
.64387 .36295 L
s
.299 .299 0 .221 k
.65049 .36402 m
.65385 .37345 L
.64724 .37266 L
.64387 .36295 L
.65049 .36402 L
F
0 g
.65049 .36402 m
.65385 .37345 L
.64724 .37266 L
.64387 .36295 L
.65049 .36402 L
s
.31 .303 0 .214 k
.65715 .36513 m
.66051 .37429 L
.65385 .37345 L
.65049 .36402 L
.65715 .36513 L
F
0 g
.65715 .36513 m
.66051 .37429 L
.65385 .37345 L
.65049 .36402 L
.65715 .36513 L
s
.321 .306 0 .207 k
.66385 .36627 m
.66719 .37516 L
.66051 .37429 L
.65715 .36513 L
.66385 .36627 L
F
0 g
.66385 .36627 m
.66719 .37516 L
.66051 .37429 L
.65715 .36513 L
.66385 .36627 L
s
.334 .309 0 .199 k
.67058 .36745 m
.67391 .37605 L
.66719 .37516 L
.66385 .36627 L
.67058 .36745 L
F
0 g
.67058 .36745 m
.67391 .37605 L
.66719 .37516 L
.66385 .36627 L
.67058 .36745 L
s
.346 .312 0 .191 k
.67734 .36864 m
.68065 .37697 L
.67391 .37605 L
.67058 .36745 L
.67734 .36864 L
F
0 g
.67734 .36864 m
.68065 .37697 L
.67391 .37605 L
.67058 .36745 L
.67734 .36864 L
s
.359 .314 0 .183 k
.68414 .36986 m
.68744 .3779 L
.68065 .37697 L
.67734 .36864 L
.68414 .36986 L
F
0 g
.68414 .36986 m
.68744 .3779 L
.68065 .37697 L
.67734 .36864 L
.68414 .36986 L
s
.373 .317 0 .174 k
.69097 .37107 m
.69426 .37884 L
.68744 .3779 L
.68414 .36986 L
.69097 .37107 L
F
0 g
.69097 .37107 m
.69426 .37884 L
.68744 .3779 L
.68414 .36986 L
.69097 .37107 L
s
.387 .32 0 .165 k
.69784 .37232 m
.7011 .37979 L
.69426 .37884 L
.69097 .37107 L
.69784 .37232 L
F
0 g
.69784 .37232 m
.7011 .37979 L
.69426 .37884 L
.69097 .37107 L
.69784 .37232 L
s
.402 .323 0 .156 k
.70474 .37357 m
.70798 .38076 L
.7011 .37979 L
.69784 .37232 L
.70474 .37357 L
F
0 g
.70474 .37357 m
.70798 .38076 L
.7011 .37979 L
.69784 .37232 L
.70474 .37357 L
s
.418 .326 0 .146 k
.71168 .37483 m
.7149 .38173 L
.70798 .38076 L
.70474 .37357 L
.71168 .37483 L
F
0 g
.71168 .37483 m
.7149 .38173 L
.70798 .38076 L
.70474 .37357 L
.71168 .37483 L
s
.435 .328 0 .136 k
.71865 .37609 m
.72185 .38269 L
.7149 .38173 L
.71168 .37483 L
.71865 .37609 L
F
0 g
.71865 .37609 m
.72185 .38269 L
.7149 .38173 L
.71168 .37483 L
.71865 .37609 L
s
.453 .331 0 .126 k
.72565 .37737 m
.72883 .38368 L
.72185 .38269 L
.71865 .37609 L
.72565 .37737 L
F
0 g
.72565 .37737 m
.72883 .38368 L
.72185 .38269 L
.71865 .37609 L
.72565 .37737 L
s
.471 .333 0 .116 k
.7327 .37865 m
.73586 .38466 L
.72883 .38368 L
.72565 .37737 L
.7327 .37865 L
F
0 g
.7327 .37865 m
.73586 .38466 L
.72883 .38368 L
.72565 .37737 L
.7327 .37865 L
s
.492 .336 0 .105 k
.73978 .37994 m
.7429 .38566 L
.73586 .38466 L
.7327 .37865 L
.73978 .37994 L
F
0 g
.73978 .37994 m
.7429 .38566 L
.73586 .38466 L
.7327 .37865 L
.73978 .37994 L
s
.513 .338 0 .095 k
.74689 .38123 m
.75 .38664 L
.7429 .38566 L
.73978 .37994 L
.74689 .38123 L
F
0 g
.74689 .38123 m
.75 .38664 L
.7429 .38566 L
.73978 .37994 L
.74689 .38123 L
s
.536 .341 0 .084 k
.75404 .38253 m
.75711 .38764 L
.75 .38664 L
.74689 .38123 L
.75404 .38253 L
F
0 g
.75404 .38253 m
.75711 .38764 L
.75 .38664 L
.74689 .38123 L
.75404 .38253 L
s
.56 .344 0 .074 k
.76123 .38384 m
.76427 .38865 L
.75711 .38764 L
.75404 .38253 L
.76123 .38384 L
F
0 g
.76123 .38384 m
.76427 .38865 L
.75711 .38764 L
.75404 .38253 L
.76123 .38384 L
s
.814 .414 0 .108 k
.15528 .61104 m
.15931 .61455 L
.1543 .61285 L
.1503 .60906 L
.15528 .61104 L
F
0 g
.15528 .61104 m
.15931 .61455 L
.1543 .61285 L
.1503 .60906 L
.15528 .61104 L
s
.843 .411 0 .119 k
.16028 .61302 m
.16434 .61624 L
.15931 .61455 L
.15528 .61104 L
.16028 .61302 L
F
0 g
.16028 .61302 m
.16434 .61624 L
.15931 .61455 L
.15528 .61104 L
.16028 .61302 L
s
.864 .404 0 .136 k
.16531 .61502 m
.1694 .61794 L
.16434 .61624 L
.16028 .61302 L
.16531 .61502 L
F
0 g
.16531 .61502 m
.1694 .61794 L
.16434 .61624 L
.16028 .61302 L
.16531 .61502 L
s
.84 .395 0 .16 k
.17036 .61702 m
.17448 .61965 L
.1694 .61794 L
.16531 .61502 L
.17036 .61702 L
F
0 g
.17036 .61702 m
.17448 .61965 L
.1694 .61794 L
.16531 .61502 L
.17036 .61702 L
s
.809 .382 0 .191 k
.17543 .61903 m
.17959 .62138 L
.17448 .61965 L
.17036 .61702 L
.17543 .61903 L
F
0 g
.17543 .61903 m
.17959 .62138 L
.17448 .61965 L
.17036 .61702 L
.17543 .61903 L
s
.772 .366 0 .228 k
.18054 .62106 m
.18472 .6231 L
.17959 .62138 L
.17543 .61903 L
.18054 .62106 L
F
0 g
.18054 .62106 m
.18472 .6231 L
.17959 .62138 L
.17543 .61903 L
.18054 .62106 L
s
.728 .347 0 .272 k
.18566 .62308 m
.18987 .62484 L
.18472 .6231 L
.18054 .62106 L
.18566 .62308 L
F
0 g
.18566 .62308 m
.18987 .62484 L
.18472 .6231 L
.18054 .62106 L
.18566 .62308 L
s
.679 .326 0 .321 k
.19081 .62513 m
.19504 .62658 L
.18987 .62484 L
.18566 .62308 L
.19081 .62513 L
F
0 g
.19081 .62513 m
.19504 .62658 L
.18987 .62484 L
.18566 .62308 L
.19081 .62513 L
s
0 .271 .271 .729 k
.19599 .62717 m
.20024 .62832 L
.19504 .62658 L
.19081 .62513 L
.19599 .62717 L
F
0 g
.19599 .62717 m
.20024 .62832 L
.19504 .62658 L
.19081 .62513 L
.19599 .62717 L
s
0 .308 .308 .692 k
.20119 .62922 m
.20548 .63008 L
.20024 .62832 L
.19599 .62717 L
.20119 .62922 L
F
0 g
.20119 .62922 m
.20548 .63008 L
.20024 .62832 L
.19599 .62717 L
.20119 .62922 L
s
0 .341 .341 .659 k
.20642 .63128 m
.21072 .63183 L
.20548 .63008 L
.20119 .62922 L
.20642 .63128 L
F
0 g
.20642 .63128 m
.21072 .63183 L
.20548 .63008 L
.20119 .62922 L
.20642 .63128 L
s
0 .37 .37 .63 k
.21167 .63333 m
.216 .63358 L
.21072 .63183 L
.20642 .63128 L
.21167 .63333 L
F
0 g
.21167 .63333 m
.216 .63358 L
.21072 .63183 L
.20642 .63128 L
.21167 .63333 L
s
0 .394 .394 .606 k
.21695 .63539 m
.2213 .63533 L
.216 .63358 L
.21167 .63333 L
.21695 .63539 L
F
0 g
.21695 .63539 m
.2213 .63533 L
.216 .63358 L
.21167 .63333 L
.21695 .63539 L
s
0 .415 .415 .585 k
.22226 .63743 m
.22663 .63707 L
.2213 .63533 L
.21695 .63539 L
.22226 .63743 L
F
0 g
.22226 .63743 m
.22663 .63707 L
.2213 .63533 L
.21695 .63539 L
.22226 .63743 L
s
0 .431 .431 .569 k
.2276 .63946 m
.23198 .63879 L
.22663 .63707 L
.22226 .63743 L
.2276 .63946 L
F
0 g
.2276 .63946 m
.23198 .63879 L
.22663 .63707 L
.22226 .63743 L
.2276 .63946 L
s
0 .444 .444 .556 k
.23297 .64146 m
.23737 .64049 L
.23198 .63879 L
.2276 .63946 L
.23297 .64146 L
F
0 g
.23297 .64146 m
.23737 .64049 L
.23198 .63879 L
.2276 .63946 L
.23297 .64146 L
s
0 .454 .454 .546 k
.23835 .64344 m
.24278 .64216 L
.23737 .64049 L
.23297 .64146 L
.23835 .64344 L
F
0 g
.23835 .64344 m
.24278 .64216 L
.23737 .64049 L
.23297 .64146 L
.23835 .64344 L
s
0 .46 .46 .54 k
.24379 .64535 m
.24822 .64378 L
.24278 .64216 L
.23835 .64344 L
.24379 .64535 L
F
0 g
.24379 .64535 m
.24822 .64378 L
.24278 .64216 L
.23835 .64344 L
.24379 .64535 L
s
0 .462 .462 .538 k
.24924 .6472 m
.25369 .64533 L
.24822 .64378 L
.24379 .64535 L
.24924 .6472 L
F
0 g
.24924 .6472 m
.25369 .64533 L
.24822 .64378 L
.24379 .64535 L
.24924 .6472 L
s
0 .462 .462 .538 k
.25474 .64896 m
.2592 .6468 L
.25369 .64533 L
.24924 .6472 L
.25474 .64896 L
F
0 g
.25474 .64896 m
.2592 .6468 L
.25369 .64533 L
.24924 .6472 L
.25474 .64896 L
s
0 .457 .457 .543 k
.26027 .65058 m
.26475 .64814 L
.2592 .6468 L
.25474 .64896 L
.26027 .65058 L
F
0 g
.26027 .65058 m
.26475 .64814 L
.2592 .6468 L
.25474 .64896 L
.26027 .65058 L
s
0 .447 .447 .553 k
.26584 .65203 m
.27033 .64933 L
.26475 .64814 L
.26027 .65058 L
.26584 .65203 L
F
0 g
.26584 .65203 m
.27033 .64933 L
.26475 .64814 L
.26027 .65058 L
.26584 .65203 L
s
0 .428 .428 .572 k
.27146 .65321 m
.27595 .65026 L
.27033 .64933 L
.26584 .65203 L
.27146 .65321 L
F
0 g
.27146 .65321 m
.27595 .65026 L
.27033 .64933 L
.26584 .65203 L
.27146 .65321 L
s
0 .393 .393 .607 k
.27715 .65398 m
.28163 .65081 L
.27595 .65026 L
.27146 .65321 L
.27715 .65398 L
F
0 g
.27715 .65398 m
.28163 .65081 L
.27595 .65026 L
.27146 .65321 L
.27715 .65398 L
s
0 .186 .186 .814 k
.28298 .65301 m
.28745 .64976 L
.28163 .65081 L
.27715 .65398 L
.28298 .65301 L
F
0 g
.28298 .65301 m
.28745 .64976 L
.28163 .65081 L
.27715 .65398 L
.28298 .65301 L
s
.394 0 .219 .176 k
.2891 .64835 m
.29354 .64529 L
.28745 .64976 L
.28298 .65301 L
.2891 .64835 L
F
0 g
.2891 .64835 m
.29354 .64529 L
.28745 .64976 L
.28298 .65301 L
.2891 .64835 L
s
.349 0 .228 .105 k
.29528 .64307 m
.29968 .64026 L
.29354 .64529 L
.2891 .64835 L
.29528 .64307 L
F
0 g
.29528 .64307 m
.29968 .64026 L
.29354 .64529 L
.2891 .64835 L
.29528 .64307 L
s
.317 0 .224 .066 k
.30148 .63746 m
.30583 .63493 L
.29968 .64026 L
.29528 .64307 L
.30148 .63746 L
F
0 g
.30148 .63746 m
.30583 .63493 L
.29968 .64026 L
.29528 .64307 L
.30148 .63746 L
s
.289 0 .217 .039 k
.3077 .63164 m
.312 .62939 L
.30583 .63493 L
.30148 .63746 L
.3077 .63164 L
F
0 g
.3077 .63164 m
.312 .62939 L
.30583 .63493 L
.30148 .63746 L
.3077 .63164 L
s
.264 0 .206 .021 k
.31392 .62565 m
.31819 .62371 L
.312 .62939 L
.3077 .63164 L
.31392 .62565 L
F
0 g
.31392 .62565 m
.31819 .62371 L
.312 .62939 L
.3077 .63164 L
.31392 .62565 L
s
.241 0 .194 .009 k
.32017 .61954 m
.32439 .6179 L
.31819 .62371 L
.31392 .62565 L
.32017 .61954 L
F
0 g
.32017 .61954 m
.32439 .6179 L
.31819 .62371 L
.31392 .62565 L
.32017 .61954 L
s
.219 0 .181 .002 k
.32641 .61333 m
.33059 .61202 L
.32439 .6179 L
.32017 .61954 L
.32641 .61333 L
F
0 g
.32641 .61333 m
.33059 .61202 L
.32439 .6179 L
.32017 .61954 L
.32641 .61333 L
s
.197 0 .166 .001 k
.33266 .60707 m
.3368 .60606 L
.33059 .61202 L
.32641 .61333 L
.33266 .60707 L
F
0 g
.33266 .60707 m
.3368 .60606 L
.33059 .61202 L
.32641 .61333 L
.33266 .60707 L
s
.178 0 .152 .002 k
.33891 .60075 m
.34301 .60006 L
.3368 .60606 L
.33266 .60707 L
.33891 .60075 L
F
0 g
.33891 .60075 m
.34301 .60006 L
.3368 .60606 L
.33266 .60707 L
.33891 .60075 L
s
.159 0 .137 .007 k
.34517 .59439 m
.34922 .59402 L
.34301 .60006 L
.33891 .60075 L
.34517 .59439 L
F
0 g
.34517 .59439 m
.34922 .59402 L
.34301 .60006 L
.33891 .60075 L
.34517 .59439 L
s
.141 0 .122 .015 k
.35142 .588 m
.35544 .58795 L
.34922 .59402 L
.34517 .59439 L
.35142 .588 L
F
0 g
.35142 .588 m
.35544 .58795 L
.34922 .59402 L
.34517 .59439 L
.35142 .588 L
s
.123 0 .107 .025 k
.35768 .58159 m
.36166 .58186 L
.35544 .58795 L
.35142 .588 L
.35768 .58159 L
F
0 g
.35768 .58159 m
.36166 .58186 L
.35544 .58795 L
.35142 .588 L
.35768 .58159 L
s
.107 0 .093 .036 k
.36393 .57516 m
.36787 .57576 L
.36166 .58186 L
.35768 .58159 L
.36393 .57516 L
F
0 g
.36393 .57516 m
.36787 .57576 L
.36166 .58186 L
.35768 .58159 L
.36393 .57516 L
s
.091 0 .079 .049 k
.37019 .56872 m
.3741 .56965 L
.36787 .57576 L
.36393 .57516 L
.37019 .56872 L
F
0 g
.37019 .56872 m
.3741 .56965 L
.36787 .57576 L
.36393 .57516 L
.37019 .56872 L
s
.076 0 .066 .063 k
.37645 .56228 m
.38032 .56353 L
.3741 .56965 L
.37019 .56872 L
.37645 .56228 L
F
0 g
.37645 .56228 m
.38032 .56353 L
.3741 .56965 L
.37019 .56872 L
.37645 .56228 L
s
.063 0 .054 .077 k
.3827 .55583 m
.38654 .5574 L
.38032 .56353 L
.37645 .56228 L
.3827 .55583 L
F
0 g
.3827 .55583 m
.38654 .5574 L
.38032 .56353 L
.37645 .56228 L
.3827 .55583 L
s
.05 0 .042 .092 k
.38895 .54938 m
.39276 .55128 L
.38654 .5574 L
.3827 .55583 L
.38895 .54938 L
F
0 g
.38895 .54938 m
.39276 .55128 L
.38654 .5574 L
.3827 .55583 L
.38895 .54938 L
s
.037 0 .03 .107 k
.39521 .54293 m
.39898 .54514 L
.39276 .55128 L
.38895 .54938 L
.39521 .54293 L
F
0 g
.39521 .54293 m
.39898 .54514 L
.39276 .55128 L
.38895 .54938 L
.39521 .54293 L
s
.026 0 .02 .122 k
.40146 .53647 m
.40521 .53901 L
.39898 .54514 L
.39521 .54293 L
.40146 .53647 L
F
0 g
.40146 .53647 m
.40521 .53901 L
.39898 .54514 L
.39521 .54293 L
.40146 .53647 L
s
.015 0 .01 .137 k
.40771 .53002 m
.41143 .53287 L
.40521 .53901 L
.40146 .53647 L
.40771 .53002 L
F
0 g
.40771 .53002 m
.41143 .53287 L
.40521 .53901 L
.40146 .53647 L
.40771 .53002 L
s
.006 0 .001 .151 k
.41396 .52357 m
.41765 .52674 L
.41143 .53287 L
.40771 .53002 L
.41396 .52357 L
F
0 g
.41396 .52357 m
.41765 .52674 L
.41143 .53287 L
.40771 .53002 L
.41396 .52357 L
s
.004 .008 0 .158 k
.42021 .51712 m
.42387 .52061 L
.41765 .52674 L
.41396 .52357 L
.42021 .51712 L
F
0 g
.42021 .51712 m
.42387 .52061 L
.41765 .52674 L
.41396 .52357 L
.42021 .51712 L
s
.003 .016 0 .164 k
.42646 .51067 m
.4301 .51447 L
.42387 .52061 L
.42021 .51712 L
.42646 .51067 L
F
0 g
.42646 .51067 m
.4301 .51447 L
.42387 .52061 L
.42021 .51712 L
.42646 .51067 L
s
.002 .024 0 .17 k
.43272 .50422 m
.43632 .50833 L
.4301 .51447 L
.42646 .51067 L
.43272 .50422 L
F
0 g
.43272 .50422 m
.43632 .50833 L
.4301 .51447 L
.42646 .51067 L
.43272 .50422 L
s
.002 .031 0 .176 k
.43895 .49778 m
.44255 .5022 L
.43632 .50833 L
.43272 .50422 L
.43895 .49778 L
F
0 g
.43895 .49778 m
.44255 .5022 L
.43632 .50833 L
.43272 .50422 L
.43895 .49778 L
s
.001 .038 0 .182 k
.44521 .49133 m
.44877 .49606 L
.44255 .5022 L
.43895 .49778 L
.44521 .49133 L
F
0 g
.44521 .49133 m
.44877 .49606 L
.44255 .5022 L
.43895 .49778 L
.44521 .49133 L
s
.001 .045 0 .188 k
.45145 .48489 m
.45499 .48992 L
.44877 .49606 L
.44521 .49133 L
.45145 .48489 L
F
0 g
.45145 .48489 m
.45499 .48992 L
.44877 .49606 L
.44521 .49133 L
.45145 .48489 L
s
0 .051 0 .194 k
.45769 .47844 m
.46122 .48379 L
.45499 .48992 L
.45145 .48489 L
.45769 .47844 L
F
0 g
.45769 .47844 m
.46122 .48379 L
.45499 .48992 L
.45145 .48489 L
.45769 .47844 L
s
0 .056 0 .2 k
.46393 .472 m
.46744 .47766 L
.46122 .48379 L
.45769 .47844 L
.46393 .472 L
F
0 g
.46393 .472 m
.46744 .47766 L
.46122 .48379 L
.45769 .47844 L
.46393 .472 L
s
0 .063 .001 .205 k
.47018 .46555 m
.47366 .47152 L
.46744 .47766 L
.46393 .472 L
.47018 .46555 L
F
0 g
.47018 .46555 m
.47366 .47152 L
.46744 .47766 L
.46393 .472 L
.47018 .46555 L
s
0 .067 0 .211 k
.47642 .45911 m
.47989 .46538 L
.47366 .47152 L
.47018 .46555 L
.47642 .45911 L
F
0 g
.47642 .45911 m
.47989 .46538 L
.47366 .47152 L
.47018 .46555 L
.47642 .45911 L
s
0 .073 .001 .216 k
.48266 .45267 m
.48612 .45924 L
.47989 .46538 L
.47642 .45911 L
.48266 .45267 L
F
0 g
.48266 .45267 m
.48612 .45924 L
.47989 .46538 L
.47642 .45911 L
.48266 .45267 L
s
0 .078 .002 .221 k
.4889 .44625 m
.49234 .45312 L
.48612 .45924 L
.48266 .45267 L
.4889 .44625 L
F
0 g
.4889 .44625 m
.49234 .45312 L
.48612 .45924 L
.48266 .45267 L
.4889 .44625 L
s
0 .083 .002 .226 k
.49514 .43981 m
.49856 .44698 L
.49234 .45312 L
.4889 .44625 L
.49514 .43981 L
F
0 g
.49514 .43981 m
.49856 .44698 L
.49234 .45312 L
.4889 .44625 L
.49514 .43981 L
s
0 .087 .002 .231 k
.50137 .43339 m
.5048 .44085 L
.49856 .44698 L
.49514 .43981 L
.50137 .43339 L
F
0 g
.50137 .43339 m
.5048 .44085 L
.49856 .44698 L
.49514 .43981 L
.50137 .43339 L
s
0 .091 .002 .236 k
.50762 .42697 m
.51102 .43474 L
.5048 .44085 L
.50137 .43339 L
.50762 .42697 L
F
0 g
.50762 .42697 m
.51102 .43474 L
.5048 .44085 L
.50137 .43339 L
.50762 .42697 L
s
0 .094 .002 .241 k
.51385 .42057 m
.51724 .42863 L
.51102 .43474 L
.50762 .42697 L
.51385 .42057 L
F
0 g
.51385 .42057 m
.51724 .42863 L
.51102 .43474 L
.50762 .42697 L
.51385 .42057 L
s
0 .099 .002 .245 k
.52008 .41417 m
.52347 .42253 L
.51724 .42863 L
.51385 .42057 L
.52008 .41417 L
F
0 g
.52008 .41417 m
.52347 .42253 L
.51724 .42863 L
.51385 .42057 L
.52008 .41417 L
s
0 .102 .002 .25 k
.52632 .40781 m
.5297 .41646 L
.52347 .42253 L
.52008 .41417 L
.52632 .40781 L
F
0 g
.52632 .40781 m
.5297 .41646 L
.52347 .42253 L
.52008 .41417 L
.52632 .40781 L
s
0 .105 .001 .255 k
.53256 .40147 m
.53593 .4104 L
.5297 .41646 L
.52632 .40781 L
.53256 .40147 L
F
0 g
.53256 .40147 m
.53593 .4104 L
.5297 .41646 L
.52632 .40781 L
.53256 .40147 L
s
0 .107 0 .26 k
.53879 .39516 m
.54215 .40438 L
.53593 .4104 L
.53256 .40147 L
.53879 .39516 L
F
0 g
.53879 .39516 m
.54215 .40438 L
.53593 .4104 L
.53256 .40147 L
.53879 .39516 L
s
.001 .111 0 .264 k
.54502 .38891 m
.54839 .39841 L
.54215 .40438 L
.53879 .39516 L
.54502 .38891 L
F
0 g
.54502 .38891 m
.54839 .39841 L
.54215 .40438 L
.53879 .39516 L
.54502 .38891 L
s
.003 .115 0 .267 k
.55125 .38272 m
.55462 .39249 L
.54839 .39841 L
.54502 .38891 L
.55125 .38272 L
F
0 g
.55125 .38272 m
.55462 .39249 L
.54839 .39841 L
.54502 .38891 L
.55125 .38272 L
s
.005 .119 0 .27 k
.55749 .37662 m
.56085 .38665 L
.55462 .39249 L
.55125 .38272 L
.55749 .37662 L
F
0 g
.55749 .37662 m
.56085 .38665 L
.55462 .39249 L
.55125 .38272 L
.55749 .37662 L
s
.008 .123 0 .273 k
.56372 .37062 m
.56708 .38092 L
.56085 .38665 L
.55749 .37662 L
.56372 .37062 L
F
0 g
.56372 .37062 m
.56708 .38092 L
.56085 .38665 L
.55749 .37662 L
.56372 .37062 L
s
.012 .129 0 .275 k
.56996 .36478 m
.57333 .37532 L
.56708 .38092 L
.56372 .37062 L
.56996 .36478 L
F
0 g
.56996 .36478 m
.57333 .37532 L
.56708 .38092 L
.56372 .37062 L
.56996 .36478 L
s
.018 .134 0 .277 k
.5762 .35913 m
.57957 .36991 L
.57333 .37532 L
.56996 .36478 L
.5762 .35913 L
F
0 g
.5762 .35913 m
.57957 .36991 L
.57333 .37532 L
.56996 .36478 L
.5762 .35913 L
s
.026 .141 0 .278 k
.58245 .35378 m
.58582 .36477 L
.57957 .36991 L
.5762 .35913 L
.58245 .35378 L
F
0 g
.58245 .35378 m
.58582 .36477 L
.57957 .36991 L
.5762 .35913 L
.58245 .35378 L
s
.042 .154 0 .277 k
.58872 .34897 m
.59208 .36013 L
.58582 .36477 L
.58245 .35378 L
.58872 .34897 L
F
0 g
.58872 .34897 m
.59208 .36013 L
.58582 .36477 L
.58245 .35378 L
.58872 .34897 L
s
.155 .228 0 .261 k
.59504 .34752 m
.59842 .35863 L
.59208 .36013 L
.58872 .34897 L
.59504 .34752 L
F
0 g
.59504 .34752 m
.59842 .35863 L
.59208 .36013 L
.58872 .34897 L
.59504 .34752 L
s
.218 .267 0 .255 k
.60143 .34765 m
.60482 .35859 L
.59842 .35863 L
.59504 .34752 L
.60143 .34765 L
F
0 g
.60143 .34765 m
.60482 .35859 L
.59842 .35863 L
.59504 .34752 L
.60143 .34765 L
s
.24 .279 0 .25 k
.60786 .34817 m
.61123 .35891 L
.60482 .35859 L
.60143 .34765 L
.60786 .34817 L
F
0 g
.60786 .34817 m
.61123 .35891 L
.60482 .35859 L
.60143 .34765 L
.60786 .34817 L
s
.255 .286 0 .246 k
.61431 .34893 m
.6177 .35947 L
.61123 .35891 L
.60786 .34817 L
.61431 .34893 L
F
0 g
.61431 .34893 m
.6177 .35947 L
.61123 .35891 L
.60786 .34817 L
.61431 .34893 L
s
.269 .292 0 .241 k
.6208 .34988 m
.62419 .36018 L
.6177 .35947 L
.61431 .34893 L
.6208 .34988 L
F
0 g
.6208 .34988 m
.62419 .36018 L
.6177 .35947 L
.61431 .34893 L
.6208 .34988 L
s
.282 .297 0 .235 k
.62733 .35095 m
.63071 .36102 L
.62419 .36018 L
.6208 .34988 L
.62733 .35095 L
F
0 g
.62733 .35095 m
.63071 .36102 L
.62419 .36018 L
.6208 .34988 L
.62733 .35095 L
s
.294 .301 0 .23 k
.6339 .35213 m
.63727 .36194 L
.63071 .36102 L
.62733 .35095 L
.6339 .35213 L
F
0 g
.6339 .35213 m
.63727 .36194 L
.63071 .36102 L
.62733 .35095 L
.6339 .35213 L
s
.305 .305 0 .224 k
.6405 .35339 m
.64387 .36295 L
.63727 .36194 L
.6339 .35213 L
.6405 .35339 L
F
0 g
.6405 .35339 m
.64387 .36295 L
.63727 .36194 L
.6339 .35213 L
.6405 .35339 L
s
.318 .309 0 .217 k
.64714 .35471 m
.65049 .36402 L
.64387 .36295 L
.6405 .35339 L
.64714 .35471 L
F
0 g
.64714 .35471 m
.65049 .36402 L
.64387 .36295 L
.6405 .35339 L
.64714 .35471 L
s
.329 .312 0 .211 k
.6538 .35608 m
.65715 .36513 L
.65049 .36402 L
.64714 .35471 L
.6538 .35608 L
F
0 g
.6538 .35608 m
.65715 .36513 L
.65049 .36402 L
.64714 .35471 L
.6538 .35608 L
s
.341 .315 0 .204 k
.66051 .35749 m
.66385 .36627 L
.65715 .36513 L
.6538 .35608 L
.66051 .35749 L
F
0 g
.66051 .35749 m
.66385 .36627 L
.65715 .36513 L
.6538 .35608 L
.66051 .35749 L
s
.354 .319 0 .196 k
.66725 .35893 m
.67058 .36745 L
.66385 .36627 L
.66051 .35749 L
.66725 .35893 L
F
0 g
.66725 .35893 m
.67058 .36745 L
.66385 .36627 L
.66051 .35749 L
.66725 .35893 L
s
.367 .322 0 .188 k
.67402 .36039 m
.67734 .36864 L
.67058 .36745 L
.66725 .35893 L
.67402 .36039 L
F
0 g
.67402 .36039 m
.67734 .36864 L
.67058 .36745 L
.66725 .35893 L
.67402 .36039 L
s
.381 .325 0 .18 k
.68083 .36188 m
.68414 .36986 L
.67734 .36864 L
.67402 .36039 L
.68083 .36188 L
F
0 g
.68083 .36188 m
.68414 .36986 L
.67734 .36864 L
.67402 .36039 L
.68083 .36188 L
s
.395 .328 0 .172 k
.68768 .36339 m
.69097 .37107 L
.68414 .36986 L
.68083 .36188 L
.68768 .36339 L
F
0 g
.68768 .36339 m
.69097 .37107 L
.68414 .36986 L
.68083 .36188 L
.68768 .36339 L
s
.41 .331 0 .163 k
.69456 .3649 m
.69784 .37232 L
.69097 .37107 L
.68768 .36339 L
.69456 .3649 L
F
0 g
.69456 .3649 m
.69784 .37232 L
.69097 .37107 L
.68768 .36339 L
.69456 .3649 L
s
.425 .334 0 .154 k
.70148 .36643 m
.70474 .37357 L
.69784 .37232 L
.69456 .3649 L
.70148 .36643 L
F
0 g
.70148 .36643 m
.70474 .37357 L
.69784 .37232 L
.69456 .3649 L
.70148 .36643 L
s
.441 .337 0 .145 k
.70844 .36797 m
.71168 .37483 L
.70474 .37357 L
.70148 .36643 L
.70844 .36797 L
F
0 g
.70844 .36797 m
.71168 .37483 L
.70474 .37357 L
.70148 .36643 L
.70844 .36797 L
s
.459 .341 0 .135 k
.71543 .36952 m
.71865 .37609 L
.71168 .37483 L
.70844 .36797 L
.71543 .36952 L
F
0 g
.71543 .36952 m
.71865 .37609 L
.71168 .37483 L
.70844 .36797 L
.71543 .36952 L
s
.477 .343 0 .126 k
.72246 .37109 m
.72565 .37737 L
.71865 .37609 L
.71543 .36952 L
.72246 .37109 L
F
0 g
.72246 .37109 m
.72565 .37737 L
.71865 .37609 L
.71543 .36952 L
.72246 .37109 L
s
.496 .346 0 .116 k
.72953 .37266 m
.7327 .37865 L
.72565 .37737 L
.72246 .37109 L
.72953 .37266 L
F
0 g
.72953 .37266 m
.7327 .37865 L
.72565 .37737 L
.72246 .37109 L
.72953 .37266 L
s
.517 .349 0 .106 k
.73663 .37423 m
.73978 .37994 L
.7327 .37865 L
.72953 .37266 L
.73663 .37423 L
F
0 g
.73663 .37423 m
.73978 .37994 L
.7327 .37865 L
.72953 .37266 L
.73663 .37423 L
s
.539 .352 0 .096 k
.74378 .37581 m
.74689 .38123 L
.73978 .37994 L
.73663 .37423 L
.74378 .37581 L
F
0 g
.74378 .37581 m
.74689 .38123 L
.73978 .37994 L
.73663 .37423 L
.74378 .37581 L
s
.561 .354 0 .087 k
.75095 .3774 m
.75404 .38253 L
.74689 .38123 L
.74378 .37581 L
.75095 .3774 L
F
0 g
.75095 .3774 m
.75404 .38253 L
.74689 .38123 L
.74378 .37581 L
.75095 .3774 L
s
.585 .357 0 .078 k
.75818 .37901 m
.76123 .38384 L
.75404 .38253 L
.75095 .3774 L
.75818 .37901 L
F
0 g
.75818 .37901 m
.76123 .38384 L
.75404 .38253 L
.75095 .3774 L
.75818 .37901 L
s
.852 .43 0 .134 k
.15123 .6075 m
.15528 .61104 L
.1503 .60906 L
.14628 .60525 L
.15123 .6075 L
F
0 g
.15123 .6075 m
.15528 .61104 L
.1503 .60906 L
.14628 .60525 L
.15123 .6075 L
s
.851 .425 0 .149 k
.1562 .60976 m
.16028 .61302 L
.15528 .61104 L
.15123 .6075 L
.1562 .60976 L
F
0 g
.1562 .60976 m
.16028 .61302 L
.15528 .61104 L
.15123 .6075 L
.1562 .60976 L
s
.83 .417 0 .17 k
.1612 .61204 m
.16531 .61502 L
.16028 .61302 L
.1562 .60976 L
.1612 .61204 L
F
0 g
.1612 .61204 m
.16531 .61502 L
.16028 .61302 L
.1562 .60976 L
.1612 .61204 L
s
.804 .408 0 .196 k
.16622 .61431 m
.17036 .61702 L
.16531 .61502 L
.1612 .61204 L
.16622 .61431 L
F
0 g
.16622 .61431 m
.17036 .61702 L
.16531 .61502 L
.1612 .61204 L
.16622 .61431 L
s
.771 .394 0 .229 k
.17127 .61661 m
.17543 .61903 L
.17036 .61702 L
.16622 .61431 L
.17127 .61661 L
F
0 g
.17127 .61661 m
.17543 .61903 L
.17036 .61702 L
.16622 .61431 L
.17127 .61661 L
s
.733 .378 0 .267 k
.17634 .61891 m
.18054 .62106 L
.17543 .61903 L
.17127 .61661 L
.17634 .61891 L
F
0 g
.17634 .61891 m
.18054 .62106 L
.17543 .61903 L
.17127 .61661 L
.17634 .61891 L
s
.69 .359 0 .31 k
.18144 .62123 m
.18566 .62308 L
.18054 .62106 L
.17634 .61891 L
.18144 .62123 L
F
0 g
.18144 .62123 m
.18566 .62308 L
.18054 .62106 L
.17634 .61891 L
.18144 .62123 L
s
0 .28 .28 .72 k
.18656 .62355 m
.19081 .62513 L
.18566 .62308 L
.18144 .62123 L
.18656 .62355 L
F
0 g
.18656 .62355 m
.19081 .62513 L
.18566 .62308 L
.18144 .62123 L
.18656 .62355 L
s
0 .316 .316 .684 k
.19172 .62588 m
.19599 .62717 L
.19081 .62513 L
.18656 .62355 L
.19172 .62588 L
F
0 g
.19172 .62588 m
.19599 .62717 L
.19081 .62513 L
.18656 .62355 L
.19172 .62588 L
s
0 .35 .35 .65 k
.1969 .62822 m
.20119 .62922 L
.19599 .62717 L
.19172 .62588 L
.1969 .62822 L
F
0 g
.1969 .62822 m
.20119 .62922 L
.19599 .62717 L
.19172 .62588 L
.1969 .62822 L
s
0 .379 .379 .621 k
.2021 .63057 m
.20642 .63128 L
.20119 .62922 L
.1969 .62822 L
.2021 .63057 L
F
0 g
.2021 .63057 m
.20642 .63128 L
.20119 .62922 L
.1969 .62822 L
.2021 .63057 L
s
0 .405 .405 .595 k
.20733 .63292 m
.21167 .63333 L
.20642 .63128 L
.2021 .63057 L
.20733 .63292 L
F
0 g
.20733 .63292 m
.21167 .63333 L
.20642 .63128 L
.2021 .63057 L
.20733 .63292 L
s
0 .426 .426 .574 k
.21259 .63527 m
.21695 .63539 L
.21167 .63333 L
.20733 .63292 L
.21259 .63527 L
F
0 g
.21259 .63527 m
.21695 .63539 L
.21167 .63333 L
.20733 .63292 L
.21259 .63527 L
s
0 .444 .444 .556 k
.21788 .6376 m
.22226 .63743 L
.21695 .63539 L
.21259 .63527 L
.21788 .6376 L
F
0 g
.21788 .6376 m
.22226 .63743 L
.21695 .63539 L
.21259 .63527 L
.21788 .6376 L
s
0 .458 .458 .542 k
.22319 .63992 m
.2276 .63946 L
.22226 .63743 L
.21788 .6376 L
.22319 .63992 L
F
0 g
.22319 .63992 m
.2276 .63946 L
.22226 .63743 L
.21788 .6376 L
.22319 .63992 L
s
0 .469 .469 .531 k
.22854 .64222 m
.23297 .64146 L
.2276 .63946 L
.22319 .63992 L
.22854 .64222 L
F
0 g
.22854 .64222 m
.23297 .64146 L
.2276 .63946 L
.22319 .63992 L
.22854 .64222 L
s
0 .477 .477 .523 k
.23392 .64448 m
.23835 .64344 L
.23297 .64146 L
.22854 .64222 L
.23392 .64448 L
F
0 g
.23392 .64448 m
.23835 .64344 L
.23297 .64146 L
.22854 .64222 L
.23392 .64448 L
s
0 .481 .481 .519 k
.23934 .64668 m
.24379 .64535 L
.23835 .64344 L
.23392 .64448 L
.23934 .64668 L
F
0 g
.23934 .64668 m
.24379 .64535 L
.23835 .64344 L
.23392 .64448 L
.23934 .64668 L
s
0 .483 .483 .517 k
.24478 .64882 m
.24924 .6472 L
.24379 .64535 L
.23934 .64668 L
.24478 .64882 L
F
0 g
.24478 .64882 m
.24924 .6472 L
.24379 .64535 L
.23934 .64668 L
.24478 .64882 L
s
0 .48 .48 .52 k
.25026 .65085 m
.25474 .64896 L
.24924 .6472 L
.24478 .64882 L
.25026 .65085 L
F
0 g
.25026 .65085 m
.25474 .64896 L
.24924 .6472 L
.24478 .64882 L
.25026 .65085 L
s
0 .474 .474 .526 k
.25579 .65275 m
.26027 .65058 L
.25474 .64896 L
.25026 .65085 L
.25579 .65275 L
F
0 g
.25579 .65275 m
.26027 .65058 L
.25474 .64896 L
.25026 .65085 L
.25579 .65275 L
s
0 .462 .462 .538 k
.26136 .65445 m
.26584 .65203 L
.26027 .65058 L
.25579 .65275 L
.26136 .65445 L
F
0 g
.26136 .65445 m
.26584 .65203 L
.26027 .65058 L
.25579 .65275 L
.26136 .65445 L
s
0 .441 .441 .559 k
.26697 .65587 m
.27146 .65321 L
.26584 .65203 L
.26136 .65445 L
.26697 .65587 L
F
0 g
.26697 .65587 m
.27146 .65321 L
.26584 .65203 L
.26136 .65445 L
.26697 .65587 L
s
0 .402 .402 .598 k
.27264 .65685 m
.27715 .65398 L
.27146 .65321 L
.26697 .65587 L
.27264 .65685 L
F
0 g
.27264 .65685 m
.27715 .65398 L
.27146 .65321 L
.26697 .65587 L
.27264 .65685 L
s
0 .171 .171 .829 k
.27849 .65596 m
.28298 .65301 L
.27715 .65398 L
.27264 .65685 L
.27849 .65596 L
F
0 g
.27849 .65596 m
.28298 .65301 L
.27715 .65398 L
.27264 .65685 L
.27849 .65596 L
s
.372 0 .212 .124 k
.28465 .6511 m
.2891 .64835 L
.28298 .65301 L
.27849 .65596 L
.28465 .6511 L
F
0 g
.28465 .6511 m
.2891 .64835 L
.28298 .65301 L
.27849 .65596 L
.28465 .6511 L
s
.32 0 .218 .065 k
.29087 .64559 m
.29528 .64307 L
.2891 .64835 L
.28465 .6511 L
.29087 .64559 L
F
0 g
.29087 .64559 m
.29528 .64307 L
.2891 .64835 L
.28465 .6511 L
.29087 .64559 L
s
.285 0 .214 .035 k
.29711 .63972 m
.30148 .63746 L
.29528 .64307 L
.29087 .64559 L
.29711 .63972 L
F
0 g
.29711 .63972 m
.30148 .63746 L
.29528 .64307 L
.29087 .64559 L
.29711 .63972 L
s
.256 0 .206 .017 k
.30337 .63361 m
.3077 .63164 L
.30148 .63746 L
.29711 .63972 L
.30337 .63361 L
F
0 g
.30337 .63361 m
.3077 .63164 L
.30148 .63746 L
.29711 .63972 L
.30337 .63361 L
s
.231 0 .196 .006 k
.30965 .62733 m
.31392 .62565 L
.3077 .63164 L
.30337 .63361 L
.30965 .62733 L
F
0 g
.30965 .62733 m
.31392 .62565 L
.3077 .63164 L
.30337 .63361 L
.30965 .62733 L
s
.208 0 .184 .001 k
.31593 .62093 m
.32017 .61954 L
.31392 .62565 L
.30965 .62733 L
.31593 .62093 L
F
0 g
.31593 .62093 m
.32017 .61954 L
.31392 .62565 L
.30965 .62733 L
.31593 .62093 L
s
.187 0 .171 0 k
.32222 .61443 m
.32641 .61333 L
.32017 .61954 L
.31593 .62093 L
.32222 .61443 L
F
0 g
.32222 .61443 m
.32641 .61333 L
.32017 .61954 L
.31593 .62093 L
.32222 .61443 L
s
.167 0 .157 .003 k
.3285 .60785 m
.33266 .60707 L
.32641 .61333 L
.32222 .61443 L
.3285 .60785 L
F
0 g
.3285 .60785 m
.33266 .60707 L
.32641 .61333 L
.32222 .61443 L
.3285 .60785 L
s
.148 0 .143 .008 k
.3348 .60122 m
.33891 .60075 L
.33266 .60707 L
.3285 .60785 L
.3348 .60122 L
F
0 g
.3348 .60122 m
.33891 .60075 L
.33266 .60707 L
.3285 .60785 L
.3348 .60122 L
s
.131 0 .13 .015 k
.3411 .59455 m
.34517 .59439 L
.33891 .60075 L
.3348 .60122 L
.3411 .59455 L
F
0 g
.3411 .59455 m
.34517 .59439 L
.33891 .60075 L
.3348 .60122 L
.3411 .59455 L
s
.115 0 .117 .024 k
.34739 .58785 m
.35142 .588 L
.34517 .59439 L
.3411 .59455 L
.34739 .58785 L
F
0 g
.34739 .58785 m
.35142 .588 L
.34517 .59439 L
.3411 .59455 L
.34739 .58785 L
s
.1 0 .103 .035 k
.35368 .58113 m
.35768 .58159 L
.35142 .588 L
.34739 .58785 L
.35368 .58113 L
F
0 g
.35368 .58113 m
.35768 .58159 L
.35142 .588 L
.34739 .58785 L
.35368 .58113 L
s
.085 0 .09 .047 k
.35997 .57439 m
.36393 .57516 L
.35768 .58159 L
.35368 .58113 L
.35997 .57439 L
F
0 g
.35997 .57439 m
.36393 .57516 L
.35768 .58159 L
.35368 .58113 L
.35997 .57439 L
s
.072 0 .078 .059 k
.36627 .56764 m
.37019 .56872 L
.36393 .57516 L
.35997 .57439 L
.36627 .56764 L
F
0 g
.36627 .56764 m
.37019 .56872 L
.36393 .57516 L
.35997 .57439 L
.36627 .56764 L
s
.058 0 .066 .073 k
.37256 .56089 m
.37645 .56228 L
.37019 .56872 L
.36627 .56764 L
.37256 .56089 L
F
0 g
.37256 .56089 m
.37645 .56228 L
.37019 .56872 L
.36627 .56764 L
.37256 .56089 L
s
.047 0 .055 .086 k
.37885 .55413 m
.3827 .55583 L
.37645 .56228 L
.37256 .56089 L
.37885 .55413 L
F
0 g
.37885 .55413 m
.3827 .55583 L
.37645 .56228 L
.37256 .56089 L
.37885 .55413 L
s
.035 0 .044 .1 k
.38514 .54738 m
.38895 .54938 L
.3827 .55583 L
.37885 .55413 L
.38514 .54738 L
F
0 g
.38514 .54738 m
.38895 .54938 L
.3827 .55583 L
.37885 .55413 L
.38514 .54738 L
s
.024 0 .033 .114 k
.39142 .54061 m
.39521 .54293 L
.38895 .54938 L
.38514 .54738 L
.39142 .54061 L
F
0 g
.39142 .54061 m
.39521 .54293 L
.38895 .54938 L
.38514 .54738 L
.39142 .54061 L
s
.014 0 .024 .128 k
.3977 .53385 m
.40146 .53647 L
.39521 .54293 L
.39142 .54061 L
.3977 .53385 L
F
0 g
.3977 .53385 m
.40146 .53647 L
.39521 .54293 L
.39142 .54061 L
.3977 .53385 L
s
.004 0 .014 .142 k
.40398 .5271 m
.40771 .53002 L
.40146 .53647 L
.3977 .53385 L
.40398 .5271 L
F
0 g
.40398 .5271 m
.40771 .53002 L
.40146 .53647 L
.3977 .53385 L
.40398 .5271 L
s
0 .005 .01 .151 k
.41026 .52035 m
.41396 .52357 L
.40771 .53002 L
.40398 .5271 L
.41026 .52035 L
F
0 g
.41026 .52035 m
.41396 .52357 L
.40771 .53002 L
.40398 .5271 L
.41026 .52035 L
s
0 .013 .01 .156 k
.41654 .5136 m
.42021 .51712 L
.41396 .52357 L
.41026 .52035 L
.41654 .5136 L
F
0 g
.41654 .5136 m
.42021 .51712 L
.41396 .52357 L
.41026 .52035 L
.41654 .5136 L
s
0 .021 .01 .161 k
.42281 .50685 m
.42646 .51067 L
.42021 .51712 L
.41654 .5136 L
.42281 .50685 L
F
0 g
.42281 .50685 m
.42646 .51067 L
.42021 .51712 L
.41654 .5136 L
.42281 .50685 L
s
0 .029 .011 .166 k
.42909 .50009 m
.43272 .50422 L
.42646 .51067 L
.42281 .50685 L
.42909 .50009 L
F
0 g
.42909 .50009 m
.43272 .50422 L
.42646 .51067 L
.42281 .50685 L
.42909 .50009 L
s
0 .036 .011 .171 k
.43536 .49335 m
.43895 .49778 L
.43272 .50422 L
.42909 .50009 L
.43536 .49335 L
F
0 g
.43536 .49335 m
.43895 .49778 L
.43272 .50422 L
.42909 .50009 L
.43536 .49335 L
s
0 .042 .011 .177 k
.44163 .4866 m
.44521 .49133 L
.43895 .49778 L
.43536 .49335 L
.44163 .4866 L
F
0 g
.44163 .4866 m
.44521 .49133 L
.43895 .49778 L
.43536 .49335 L
.44163 .4866 L
s
0 .049 .011 .182 k
.44789 .47986 m
.45145 .48489 L
.44521 .49133 L
.44163 .4866 L
.44789 .47986 L
F
0 g
.44789 .47986 m
.45145 .48489 L
.44521 .49133 L
.44163 .4866 L
.44789 .47986 L
s
0 .056 .012 .187 k
.45416 .47312 m
.45769 .47844 L
.45145 .48489 L
.44789 .47986 L
.45416 .47312 L
F
0 g
.45416 .47312 m
.45769 .47844 L
.45145 .48489 L
.44789 .47986 L
.45416 .47312 L
s
0 .06 .011 .193 k
.46042 .46638 m
.46393 .472 L
.45769 .47844 L
.45416 .47312 L
.46042 .46638 L
F
0 g
.46042 .46638 m
.46393 .472 L
.45769 .47844 L
.45416 .47312 L
.46042 .46638 L
s
0 .066 .012 .198 k
.46668 .45965 m
.47018 .46555 L
.46393 .472 L
.46042 .46638 L
.46668 .45965 L
F
0 g
.46668 .45965 m
.47018 .46555 L
.46393 .472 L
.46042 .46638 L
.46668 .45965 L
s
0 .071 .012 .203 k
.47294 .45292 m
.47642 .45911 L
.47018 .46555 L
.46668 .45965 L
.47294 .45292 L
F
0 g
.47294 .45292 m
.47642 .45911 L
.47018 .46555 L
.46668 .45965 L
.47294 .45292 L
s
0 .076 .012 .208 k
.47919 .44618 m
.48266 .45267 L
.47642 .45911 L
.47294 .45292 L
.47919 .44618 L
F
0 g
.47919 .44618 m
.48266 .45267 L
.47642 .45911 L
.47294 .45292 L
.47919 .44618 L
s
0 .081 .012 .213 k
.48545 .43946 m
.4889 .44625 L
.48266 .45267 L
.47919 .44618 L
.48545 .43946 L
F
0 g
.48545 .43946 m
.4889 .44625 L
.48266 .45267 L
.47919 .44618 L
.48545 .43946 L
s
0 .085 .012 .218 k
.4917 .43274 m
.49514 .43981 L
.4889 .44625 L
.48545 .43946 L
.4917 .43274 L
F
0 g
.4917 .43274 m
.49514 .43981 L
.4889 .44625 L
.48545 .43946 L
.4917 .43274 L
s
0 .089 .011 .223 k
.49795 .42603 m
.50137 .43339 L
.49514 .43981 L
.4917 .43274 L
.49795 .42603 L
F
0 g
.49795 .42603 m
.50137 .43339 L
.49514 .43981 L
.4917 .43274 L
.49795 .42603 L
s
0 .092 .011 .228 k
.50419 .41934 m
.50762 .42697 L
.50137 .43339 L
.49795 .42603 L
.50419 .41934 L
F
0 g
.50419 .41934 m
.50762 .42697 L
.50137 .43339 L
.49795 .42603 L
.50419 .41934 L
s
0 .097 .012 .232 k
.51044 .41265 m
.51385 .42057 L
.50762 .42697 L
.50419 .41934 L
.51044 .41265 L
F
0 g
.51044 .41265 m
.51385 .42057 L
.50762 .42697 L
.50419 .41934 L
.51044 .41265 L
s
0 .1 .011 .237 k
.51669 .40598 m
.52008 .41417 L
.51385 .42057 L
.51044 .41265 L
.51669 .40598 L
F
0 g
.51669 .40598 m
.52008 .41417 L
.51385 .42057 L
.51044 .41265 L
.51669 .40598 L
s
0 .102 .01 .242 k
.52293 .39933 m
.52632 .40781 L
.52008 .41417 L
.51669 .40598 L
.52293 .39933 L
F
0 g
.52293 .39933 m
.52632 .40781 L
.52008 .41417 L
.51669 .40598 L
.52293 .39933 L
s
0 .106 .01 .246 k
.52917 .39272 m
.53256 .40147 L
.52632 .40781 L
.52293 .39933 L
.52917 .39272 L
F
0 g
.52917 .39272 m
.53256 .40147 L
.52632 .40781 L
.52293 .39933 L
.52917 .39272 L
s
0 .108 .008 .251 k
.53541 .38614 m
.53879 .39516 L
.53256 .40147 L
.52917 .39272 L
.53541 .38614 L
F
0 g
.53541 .38614 m
.53879 .39516 L
.53256 .40147 L
.52917 .39272 L
.53541 .38614 L
s
0 .111 .007 .256 k
.54165 .37963 m
.54502 .38891 L
.53879 .39516 L
.53541 .38614 L
.54165 .37963 L
F
0 g
.54165 .37963 m
.54502 .38891 L
.53879 .39516 L
.53541 .38614 L
.54165 .37963 L
s
0 .113 .005 .261 k
.54789 .37318 m
.55125 .38272 L
.54502 .38891 L
.54165 .37963 L
.54789 .37318 L
F
0 g
.54789 .37318 m
.55125 .38272 L
.54502 .38891 L
.54165 .37963 L
.54789 .37318 L
s
0 .114 .002 .267 k
.55412 .36682 m
.55749 .37662 L
.55125 .38272 L
.54789 .37318 L
.55412 .36682 L
F
0 g
.55412 .36682 m
.55749 .37662 L
.55125 .38272 L
.54789 .37318 L
.55412 .36682 L
s
.001 .117 0 .271 k
.56035 .36058 m
.56372 .37062 L
.55749 .37662 L
.55412 .36682 L
.56035 .36058 L
F
0 g
.56035 .36058 m
.56372 .37062 L
.55749 .37662 L
.55412 .36682 L
.56035 .36058 L
s
.005 .121 0 .274 k
.56659 .3545 m
.56996 .36478 L
.56372 .37062 L
.56035 .36058 L
.56659 .3545 L
F
0 g
.56659 .3545 m
.56996 .36478 L
.56372 .37062 L
.56035 .36058 L
.56659 .3545 L
s
.012 .128 0 .275 k
.57283 .34863 m
.5762 .35913 L
.56996 .36478 L
.56659 .3545 L
.57283 .34863 L
F
0 g
.57283 .34863 m
.5762 .35913 L
.56996 .36478 L
.56659 .3545 L
.57283 .34863 L
s
.02 .135 0 .276 k
.57908 .34308 m
.58245 .35378 L
.5762 .35913 L
.57283 .34863 L
.57908 .34308 L
F
0 g
.57908 .34308 m
.58245 .35378 L
.5762 .35913 L
.57283 .34863 L
.57908 .34308 L
s
.038 .149 0 .274 k
.58534 .33811 m
.58872 .34897 L
.58245 .35378 L
.57908 .34308 L
.58534 .33811 L
F
0 g
.58534 .33811 m
.58872 .34897 L
.58245 .35378 L
.57908 .34308 L
.58534 .33811 L
s
.161 .229 0 .256 k
.59167 .33671 m
.59504 .34752 L
.58872 .34897 L
.58534 .33811 L
.59167 .33671 L
F
0 g
.59167 .33671 m
.59504 .34752 L
.58872 .34897 L
.58534 .33811 L
.59167 .33671 L
s
.232 .273 0 .249 k
.59805 .337 m
.60143 .34765 L
.59504 .34752 L
.59167 .33671 L
.59805 .337 L
F
0 g
.59805 .337 m
.60143 .34765 L
.59504 .34752 L
.59167 .33671 L
.59805 .337 L
s
.255 .285 0 .245 k
.60448 .33771 m
.60786 .34817 L
.60143 .34765 L
.59805 .337 L
.60448 .33771 L
F
0 g
.60448 .33771 m
.60786 .34817 L
.60143 .34765 L
.59805 .337 L
.60448 .33771 L
s
.272 .293 0 .24 k
.61094 .33867 m
.61431 .34893 L
.60786 .34817 L
.60448 .33771 L
.61094 .33867 L
F
0 g
.61094 .33867 m
.61431 .34893 L
.60786 .34817 L
.60448 .33771 L
.61094 .33867 L
s
.287 .3 0 .235 k
.61744 .33983 m
.6208 .34988 L
.61431 .34893 L
.61094 .33867 L
.61744 .33983 L
F
0 g
.61744 .33983 m
.6208 .34988 L
.61431 .34893 L
.61094 .33867 L
.61744 .33983 L
s
.301 .306 0 .23 k
.62397 .34112 m
.62733 .35095 L
.6208 .34988 L
.61744 .33983 L
.62397 .34112 L
F
0 g
.62397 .34112 m
.62733 .35095 L
.6208 .34988 L
.61744 .33983 L
.62397 .34112 L
s
.314 .311 0 .224 k
.63053 .34253 m
.6339 .35213 L
.62733 .35095 L
.62397 .34112 L
.63053 .34253 L
F
0 g
.63053 .34253 m
.6339 .35213 L
.62733 .35095 L
.62397 .34112 L
.63053 .34253 L
s
.327 .315 0 .218 k
.63714 .34403 m
.6405 .35339 L
.6339 .35213 L
.63053 .34253 L
.63714 .34403 L
F
0 g
.63714 .34403 m
.6405 .35339 L
.6339 .35213 L
.63053 .34253 L
.63714 .34403 L
s
.339 .319 0 .212 k
.64378 .34559 m
.64714 .35471 L
.6405 .35339 L
.63714 .34403 L
.64378 .34559 L
F
0 g
.64378 .34559 m
.64714 .35471 L
.6405 .35339 L
.63714 .34403 L
.64378 .34559 L
s
.351 .322 0 .206 k
.65045 .34721 m
.6538 .35608 L
.64714 .35471 L
.64378 .34559 L
.65045 .34721 L
F
0 g
.65045 .34721 m
.6538 .35608 L
.64714 .35471 L
.64378 .34559 L
.65045 .34721 L
s
.364 .326 0 .199 k
.65717 .34887 m
.66051 .35749 L
.6538 .35608 L
.65045 .34721 L
.65717 .34887 L
F
0 g
.65717 .34887 m
.66051 .35749 L
.6538 .35608 L
.65045 .34721 L
.65717 .34887 L
s
.377 .329 0 .192 k
.66391 .35057 m
.66725 .35893 L
.66051 .35749 L
.65717 .34887 L
.66391 .35057 L
F
0 g
.66391 .35057 m
.66725 .35893 L
.66051 .35749 L
.65717 .34887 L
.66391 .35057 L
s
.391 .333 0 .184 k
.6707 .35229 m
.67402 .36039 L
.66725 .35893 L
.66391 .35057 L
.6707 .35229 L
F
0 g
.6707 .35229 m
.67402 .36039 L
.66725 .35893 L
.66391 .35057 L
.6707 .35229 L
s
.405 .337 0 .176 k
.67753 .35403 m
.68083 .36188 L
.67402 .36039 L
.6707 .35229 L
.67753 .35403 L
F
0 g
.67753 .35403 m
.68083 .36188 L
.67402 .36039 L
.6707 .35229 L
.67753 .35403 L
s
.419 .34 0 .168 k
.68439 .3558 m
.68768 .36339 L
.68083 .36188 L
.67753 .35403 L
.68439 .3558 L
F
0 g
.68439 .3558 m
.68768 .36339 L
.68083 .36188 L
.67753 .35403 L
.68439 .3558 L
s
.434 .343 0 .16 k
.69129 .35758 m
.69456 .3649 L
.68768 .36339 L
.68439 .3558 L
.69129 .35758 L
F
0 g
.69129 .35758 m
.69456 .3649 L
.68768 .36339 L
.68439 .3558 L
.69129 .35758 L
s
.449 .345 0 .152 k
.69822 .35938 m
.70148 .36643 L
.69456 .3649 L
.69129 .35758 L
.69822 .35938 L
F
0 g
.69822 .35938 m
.70148 .36643 L
.69456 .3649 L
.69129 .35758 L
.69822 .35938 L
s
.466 .349 0 .143 k
.70519 .36119 m
.70844 .36797 L
.70148 .36643 L
.69822 .35938 L
.70519 .36119 L
F
0 g
.70519 .36119 m
.70844 .36797 L
.70148 .36643 L
.69822 .35938 L
.70519 .36119 L
s
.484 .352 0 .134 k
.71222 .36301 m
.71543 .36952 L
.70844 .36797 L
.70519 .36119 L
.71222 .36301 L
F
0 g
.71222 .36301 m
.71543 .36952 L
.70844 .36797 L
.70519 .36119 L
.71222 .36301 L
s
.502 .355 0 .125 k
.71926 .36485 m
.72246 .37109 L
.71543 .36952 L
.71222 .36301 L
.71926 .36485 L
F
0 g
.71926 .36485 m
.72246 .37109 L
.71543 .36952 L
.71222 .36301 L
.71926 .36485 L
s
.522 .358 0 .116 k
.72635 .36668 m
.72953 .37266 L
.72246 .37109 L
.71926 .36485 L
.72635 .36668 L
F
0 g
.72635 .36668 m
.72953 .37266 L
.72246 .37109 L
.71926 .36485 L
.72635 .36668 L
s
.542 .361 0 .107 k
.73348 .36854 m
.73663 .37423 L
.72953 .37266 L
.72635 .36668 L
.73348 .36854 L
F
0 g
.73348 .36854 m
.73663 .37423 L
.72953 .37266 L
.72635 .36668 L
.73348 .36854 L
s
.564 .365 0 .098 k
.74065 .3704 m
.74378 .37581 L
.73663 .37423 L
.73348 .36854 L
.74065 .3704 L
F
0 g
.74065 .3704 m
.74378 .37581 L
.73663 .37423 L
.73348 .36854 L
.74065 .3704 L
s
.586 .367 0 .09 k
.74786 .37227 m
.75095 .3774 L
.74378 .37581 L
.74065 .3704 L
.74786 .37227 L
F
0 g
.74786 .37227 m
.75095 .3774 L
.74378 .37581 L
.74065 .3704 L
.74786 .37227 L
s
.61 .37 0 .082 k
.75511 .37416 m
.75818 .37901 L
.75095 .3774 L
.74786 .37227 L
.75511 .37416 L
F
0 g
.75511 .37416 m
.75818 .37901 L
.75095 .3774 L
.74786 .37227 L
.75511 .37416 L
s
.837 .443 0 .163 k
.14717 .60393 m
.15123 .6075 L
.14628 .60525 L
.14225 .60143 L
.14717 .60393 L
F
0 g
.14717 .60393 m
.15123 .6075 L
.14628 .60525 L
.14225 .60143 L
.14717 .60393 L
s
.819 .436 0 .181 k
.15211 .60644 m
.1562 .60976 L
.15123 .6075 L
.14717 .60393 L
.15211 .60644 L
F
0 g
.15211 .60644 m
.1562 .60976 L
.15123 .6075 L
.14717 .60393 L
.15211 .60644 L
s
.797 .428 0 .203 k
.15708 .60897 m
.1612 .61204 L
.1562 .60976 L
.15211 .60644 L
.15708 .60897 L
F
0 g
.15708 .60897 m
.1612 .61204 L
.1562 .60976 L
.15211 .60644 L
.15708 .60897 L
s
.77 .418 0 .23 k
.16208 .61151 m
.16622 .61431 L
.1612 .61204 L
.15708 .60897 L
.16208 .61151 L
F
0 g
.16208 .61151 m
.16622 .61431 L
.1612 .61204 L
.15708 .60897 L
.16208 .61151 L
s
.739 .405 0 .261 k
.1671 .61406 m
.17127 .61661 L
.16622 .61431 L
.16208 .61151 L
.1671 .61406 L
F
0 g
.1671 .61406 m
.17127 .61661 L
.16622 .61431 L
.16208 .61151 L
.1671 .61406 L
s
.703 .39 0 .297 k
.17214 .61663 m
.17634 .61891 L
.17127 .61661 L
.1671 .61406 L
.17214 .61663 L
F
0 g
.17214 .61663 m
.17634 .61891 L
.17127 .61661 L
.1671 .61406 L
.17214 .61663 L
s
.663 .372 0 .337 k
.17722 .61921 m
.18144 .62123 L
.17634 .61891 L
.17214 .61663 L
.17722 .61921 L
F
0 g
.17722 .61921 m
.18144 .62123 L
.17634 .61891 L
.17214 .61663 L
.17722 .61921 L
s
0 .316 .316 .684 k
.18232 .6218 m
.18656 .62355 L
.18144 .62123 L
.17722 .61921 L
.18232 .6218 L
F
0 g
.18232 .6218 m
.18656 .62355 L
.18144 .62123 L
.17722 .61921 L
.18232 .6218 L
s
0 .348 .348 .652 k
.18745 .6244 m
.19172 .62588 L
.18656 .62355 L
.18232 .6218 L
.18745 .6244 L
F
0 g
.18745 .6244 m
.19172 .62588 L
.18656 .62355 L
.18232 .6218 L
.18745 .6244 L
s
0 .378 .378 .622 k
.19259 .627 m
.1969 .62822 L
.19172 .62588 L
.18745 .6244 L
.19259 .627 L
F
0 g
.19259 .627 m
.1969 .62822 L
.19172 .62588 L
.18745 .6244 L
.19259 .627 L
s
0 .404 .404 .596 k
.19778 .62962 m
.2021 .63057 L
.1969 .62822 L
.19259 .627 L
.19778 .62962 L
F
0 g
.19778 .62962 m
.2021 .63057 L
.1969 .62822 L
.19259 .627 L
.19778 .62962 L
s
0 .427 .427 .573 k
.20299 .63224 m
.20733 .63292 L
.2021 .63057 L
.19778 .62962 L
.20299 .63224 L
F
0 g
.20299 .63224 m
.20733 .63292 L
.2021 .63057 L
.19778 .62962 L
.20299 .63224 L
s
0 .446 .446 .554 k
.20823 .63485 m
.21259 .63527 L
.20733 .63292 L
.20299 .63224 L
.20823 .63485 L
F
0 g
.20823 .63485 m
.21259 .63527 L
.20733 .63292 L
.20299 .63224 L
.20823 .63485 L
s
0 .462 .462 .538 k
.2135 .63746 m
.21788 .6376 L
.21259 .63527 L
.20823 .63485 L
.2135 .63746 L
F
0 g
.2135 .63746 m
.21788 .6376 L
.21259 .63527 L
.20823 .63485 L
.2135 .63746 L
s
0 .475 .475 .525 k
.21879 .64006 m
.22319 .63992 L
.21788 .6376 L
.2135 .63746 L
.21879 .64006 L
F
0 g
.21879 .64006 m
.22319 .63992 L
.21788 .6376 L
.2135 .63746 L
.21879 .64006 L
s
0 .485 .485 .515 k
.22413 .64262 m
.22854 .64222 L
.22319 .63992 L
.21879 .64006 L
.22413 .64262 L
F
0 g
.22413 .64262 m
.22854 .64222 L
.22319 .63992 L
.21879 .64006 L
.22413 .64262 L
s
0 .491 .491 .509 k
.22949 .64516 m
.23392 .64448 L
.22854 .64222 L
.22413 .64262 L
.22949 .64516 L
F
0 g
.22949 .64516 m
.23392 .64448 L
.22854 .64222 L
.22413 .64262 L
.22949 .64516 L
s
0 .495 .495 .505 k
.23489 .64763 m
.23934 .64668 L
.23392 .64448 L
.22949 .64516 L
.23489 .64763 L
F
0 g
.23489 .64763 m
.23934 .64668 L
.23392 .64448 L
.22949 .64516 L
.23489 .64763 L
s
0 .495 .495 .505 k
.24032 .65003 m
.24478 .64882 L
.23934 .64668 L
.23489 .64763 L
.24032 .65003 L
F
0 g
.24032 .65003 m
.24478 .64882 L
.23934 .64668 L
.23489 .64763 L
.24032 .65003 L
s
0 .492 .492 .508 k
.24579 .65233 m
.25026 .65085 L
.24478 .64882 L
.24032 .65003 L
.24579 .65233 L
F
0 g
.24579 .65233 m
.25026 .65085 L
.24478 .64882 L
.24032 .65003 L
.24579 .65233 L
s
0 .484 .484 .516 k
.2513 .65446 m
.25579 .65275 L
.25026 .65085 L
.24579 .65233 L
.2513 .65446 L
F
0 g
.2513 .65446 m
.25579 .65275 L
.25026 .65085 L
.24579 .65233 L
.2513 .65446 L
s
0 .47 .47 .53 k
.25686 .65641 m
.26136 .65445 L
.25579 .65275 L
.2513 .65446 L
.25686 .65641 L
F
0 g
.25686 .65641 m
.26136 .65445 L
.25579 .65275 L
.2513 .65446 L
.25686 .65641 L
s
0 .447 .447 .553 k
.26247 .65806 m
.26697 .65587 L
.26136 .65445 L
.25686 .65641 L
.26247 .65806 L
F
0 g
.26247 .65806 m
.26697 .65587 L
.26136 .65445 L
.25686 .65641 L
.26247 .65806 L
s
0 .402 .402 .598 k
.26814 .65923 m
.27264 .65685 L
.26697 .65587 L
.26247 .65806 L
.26814 .65923 L
F
0 g
.26814 .65923 m
.27264 .65685 L
.26697 .65587 L
.26247 .65806 L
.26814 .65923 L
s
0 .135 .135 .865 k
.27401 .65841 m
.27849 .65596 L
.27264 .65685 L
.26814 .65923 L
.27401 .65841 L
F
0 g
.27401 .65841 m
.27849 .65596 L
.27264 .65685 L
.26814 .65923 L
.27401 .65841 L
s
.339 0 .193 .066 k
.2802 .65338 m
.28465 .6511 L
.27849 .65596 L
.27401 .65841 L
.2802 .65338 L
F
0 g
.2802 .65338 m
.28465 .6511 L
.27849 .65596 L
.27401 .65841 L
.2802 .65338 L
s
.281 0 .198 .026 k
.28646 .64764 m
.29087 .64559 L
.28465 .6511 L
.2802 .65338 L
.28646 .64764 L
F
0 g
.28646 .64764 m
.29087 .64559 L
.28465 .6511 L
.2802 .65338 L
.28646 .64764 L
s
.244 0 .194 .009 k
.29274 .64152 m
.29711 .63972 L
.29087 .64559 L
.28646 .64764 L
.29274 .64152 L
F
0 g
.29274 .64152 m
.29711 .63972 L
.29087 .64559 L
.28646 .64764 L
.29274 .64152 L
s
.215 0 .185 .002 k
.29905 .63515 m
.30337 .63361 L
.29711 .63972 L
.29274 .64152 L
.29905 .63515 L
F
0 g
.29905 .63515 m
.30337 .63361 L
.29711 .63972 L
.29274 .64152 L
.29905 .63515 L
s
.191 0 .175 0 k
.30536 .62861 m
.30965 .62733 L
.30337 .63361 L
.29905 .63515 L
.30536 .62861 L
F
0 g
.30536 .62861 m
.30965 .62733 L
.30337 .63361 L
.29905 .63515 L
.30536 .62861 L
s
.169 0 .164 .002 k
.31168 .62192 m
.31593 .62093 L
.30965 .62733 L
.30536 .62861 L
.31168 .62192 L
F
0 g
.31168 .62192 m
.31593 .62093 L
.30965 .62733 L
.30536 .62861 L
.31168 .62192 L
s
.15 0 .153 .006 k
.31801 .61514 m
.32222 .61443 L
.31593 .62093 L
.31168 .62192 L
.31801 .61514 L
F
0 g
.31801 .61514 m
.32222 .61443 L
.31593 .62093 L
.31168 .62192 L
.31801 .61514 L
s
.132 0 .141 .012 k
.32435 .60828 m
.3285 .60785 L
.32222 .61443 L
.31801 .61514 L
.32435 .60828 L
F
0 g
.32435 .60828 m
.3285 .60785 L
.32222 .61443 L
.31801 .61514 L
.32435 .60828 L
s
.116 0 .129 .02 k
.33067 .60136 m
.3348 .60122 L
.3285 .60785 L
.32435 .60828 L
.33067 .60136 L
F
0 g
.33067 .60136 m
.3348 .60122 L
.3285 .60785 L
.32435 .60828 L
.33067 .60136 L
s
.101 0 .117 .029 k
.33701 .5944 m
.3411 .59455 L
.3348 .60122 L
.33067 .60136 L
.33701 .5944 L
F
0 g
.33701 .5944 m
.3411 .59455 L
.3348 .60122 L
.33067 .60136 L
.33701 .5944 L
s
.087 0 .106 .039 k
.34334 .58741 m
.34739 .58785 L
.3411 .59455 L
.33701 .5944 L
.34334 .58741 L
F
0 g
.34334 .58741 m
.34739 .58785 L
.3411 .59455 L
.33701 .5944 L
.34334 .58741 L
s
.074 0 .094 .05 k
.34968 .58039 m
.35368 .58113 L
.34739 .58785 L
.34334 .58741 L
.34968 .58039 L
F
0 g
.34968 .58039 m
.35368 .58113 L
.34739 .58785 L
.34334 .58741 L
.34968 .58039 L
s
.062 0 .083 .062 k
.356 .57337 m
.35997 .57439 L
.35368 .58113 L
.34968 .58039 L
.356 .57337 L
F
0 g
.356 .57337 m
.35997 .57439 L
.35368 .58113 L
.34968 .58039 L
.356 .57337 L
s
.05 0 .072 .074 k
.36233 .56632 m
.36627 .56764 L
.35997 .57439 L
.356 .57337 L
.36233 .56632 L
F
0 g
.36233 .56632 m
.36627 .56764 L
.35997 .57439 L
.356 .57337 L
.36233 .56632 L
s
.04 0 .062 .086 k
.36865 .55928 m
.37256 .56089 L
.36627 .56764 L
.36233 .56632 L
.36865 .55928 L
F
0 g
.36865 .55928 m
.37256 .56089 L
.36627 .56764 L
.36233 .56632 L
.36865 .55928 L
s
.029 0 .052 .099 k
.37498 .55224 m
.37885 .55413 L
.37256 .56089 L
.36865 .55928 L
.37498 .55224 L
F
0 g
.37498 .55224 m
.37885 .55413 L
.37256 .56089 L
.36865 .55928 L
.37498 .55224 L
s
.019 0 .042 .112 k
.38129 .54519 m
.38514 .54738 L
.37885 .55413 L
.37498 .55224 L
.38129 .54519 L
F
0 g
.38129 .54519 m
.38514 .54738 L
.37885 .55413 L
.37498 .55224 L
.38129 .54519 L
s
.01 0 .033 .124 k
.38761 .53815 m
.39142 .54061 L
.38514 .54738 L
.38129 .54519 L
.38761 .53815 L
F
0 g
.38761 .53815 m
.39142 .54061 L
.38514 .54738 L
.38129 .54519 L
.38761 .53815 L
s
.001 0 .024 .137 k
.39393 .5311 m
.3977 .53385 L
.39142 .54061 L
.38761 .53815 L
.39393 .5311 L
F
0 g
.39393 .5311 m
.3977 .53385 L
.39142 .54061 L
.38761 .53815 L
.39393 .5311 L
s
0 .007 .023 .142 k
.40023 .52406 m
.40398 .5271 L
.3977 .53385 L
.39393 .5311 L
.40023 .52406 L
F
0 g
.40023 .52406 m
.40398 .5271 L
.3977 .53385 L
.39393 .5311 L
.40023 .52406 L
s
0 .014 .023 .147 k
.40654 .51702 m
.41026 .52035 L
.40398 .5271 L
.40023 .52406 L
.40654 .51702 L
F
0 g
.40654 .51702 m
.41026 .52035 L
.40398 .5271 L
.40023 .52406 L
.40654 .51702 L
s
0 .022 .023 .151 k
.41285 .50999 m
.41654 .5136 L
.41026 .52035 L
.40654 .51702 L
.41285 .50999 L
F
0 g
.41285 .50999 m
.41654 .5136 L
.41026 .52035 L
.40654 .51702 L
.41285 .50999 L
s
0 .029 .023 .156 k
.41915 .50295 m
.42281 .50685 L
.41654 .5136 L
.41285 .50999 L
.41915 .50295 L
F
0 g
.41915 .50295 m
.42281 .50685 L
.41654 .5136 L
.41285 .50999 L
.41915 .50295 L
s
0 .036 .023 .161 k
.42544 .49593 m
.42909 .50009 L
.42281 .50685 L
.41915 .50295 L
.42544 .49593 L
F
0 g
.42544 .49593 m
.42909 .50009 L
.42281 .50685 L
.41915 .50295 L
.42544 .49593 L
s
0 .042 .022 .166 k
.43174 .4889 m
.43536 .49335 L
.42909 .50009 L
.42544 .49593 L
.43174 .4889 L
F
0 g
.43174 .4889 m
.43536 .49335 L
.42909 .50009 L
.42544 .49593 L
.43174 .4889 L
s
0 .048 .022 .171 k
.43803 .48188 m
.44163 .4866 L
.43536 .49335 L
.43174 .4889 L
.43803 .48188 L
F
0 g
.43803 .48188 m
.44163 .4866 L
.43536 .49335 L
.43174 .4889 L
.43803 .48188 L
s
0 .053 .022 .176 k
.44432 .47487 m
.44789 .47986 L
.44163 .4866 L
.43803 .48188 L
.44432 .47487 L
F
0 g
.44432 .47487 m
.44789 .47986 L
.44163 .4866 L
.43803 .48188 L
.44432 .47487 L
s
0 .059 .022 .181 k
.4506 .46785 m
.45416 .47312 L
.44789 .47986 L
.44432 .47487 L
.4506 .46785 L
F
0 g
.4506 .46785 m
.45416 .47312 L
.44789 .47986 L
.44432 .47487 L
.4506 .46785 L
s
0 .064 .022 .186 k
.45688 .46084 m
.46042 .46638 L
.45416 .47312 L
.4506 .46785 L
.45688 .46084 L
F
0 g
.45688 .46084 m
.46042 .46638 L
.45416 .47312 L
.4506 .46785 L
.45688 .46084 L
s
0 .068 .021 .191 k
.46316 .45383 m
.46668 .45965 L
.46042 .46638 L
.45688 .46084 L
.46316 .45383 L
F
0 g
.46316 .45383 m
.46668 .45965 L
.46042 .46638 L
.45688 .46084 L
.46316 .45383 L
s
0 .074 .022 .195 k
.46944 .44683 m
.47294 .45292 L
.46668 .45965 L
.46316 .45383 L
.46944 .44683 L
F
0 g
.46944 .44683 m
.47294 .45292 L
.46668 .45965 L
.46316 .45383 L
.46944 .44683 L
s
0 .078 .022 .2 k
.47571 .43984 m
.47919 .44618 L
.47294 .45292 L
.46944 .44683 L
.47571 .43984 L
F
0 g
.47571 .43984 m
.47919 .44618 L
.47294 .45292 L
.46944 .44683 L
.47571 .43984 L
s
0 .082 .021 .205 k
.48198 .43284 m
.48545 .43946 L
.47919 .44618 L
.47571 .43984 L
.48198 .43284 L
F
0 g
.48198 .43284 m
.48545 .43946 L
.47919 .44618 L
.47571 .43984 L
.48198 .43284 L
s
0 .086 .021 .209 k
.48825 .42586 m
.4917 .43274 L
.48545 .43946 L
.48198 .43284 L
.48825 .42586 L
F
0 g
.48825 .42586 m
.4917 .43274 L
.48545 .43946 L
.48198 .43284 L
.48825 .42586 L
s
0 .09 .021 .214 k
.49451 .41888 m
.49795 .42603 L
.4917 .43274 L
.48825 .42586 L
.49451 .41888 L
F
0 g
.49451 .41888 m
.49795 .42603 L
.4917 .43274 L
.48825 .42586 L
.49451 .41888 L
s
0 .093 .02 .219 k
.50077 .41192 m
.50419 .41934 L
.49795 .42603 L
.49451 .41888 L
.50077 .41192 L
F
0 g
.50077 .41192 m
.50419 .41934 L
.49795 .42603 L
.49451 .41888 L
.50077 .41192 L
s
0 .097 .02 .223 k
.50703 .40496 m
.51044 .41265 L
.50419 .41934 L
.50077 .41192 L
.50703 .40496 L
F
0 g
.50703 .40496 m
.51044 .41265 L
.50419 .41934 L
.50077 .41192 L
.50703 .40496 L
s
0 .099 .019 .228 k
.51328 .39804 m
.51669 .40598 L
.51044 .41265 L
.50703 .40496 L
.51328 .39804 L
F
0 g
.51328 .39804 m
.51669 .40598 L
.51044 .41265 L
.50703 .40496 L
.51328 .39804 L
s
0 .103 .018 .232 k
.51953 .39114 m
.52293 .39933 L
.51669 .40598 L
.51328 .39804 L
.51953 .39114 L
F
0 g
.51953 .39114 m
.52293 .39933 L
.51669 .40598 L
.51328 .39804 L
.51953 .39114 L
s
0 .105 .017 .237 k
.52579 .38428 m
.52917 .39272 L
.52293 .39933 L
.51953 .39114 L
.52579 .38428 L
F
0 g
.52579 .38428 m
.52917 .39272 L
.52293 .39933 L
.51953 .39114 L
.52579 .38428 L
s
0 .108 .016 .241 k
.53203 .37745 m
.53541 .38614 L
.52917 .39272 L
.52579 .38428 L
.53203 .37745 L
F
0 g
.53203 .37745 m
.53541 .38614 L
.52917 .39272 L
.52579 .38428 L
.53203 .37745 L
s
0 .11 .014 .246 k
.53827 .37069 m
.54165 .37963 L
.53541 .38614 L
.53203 .37745 L
.53827 .37069 L
F
0 g
.53827 .37069 m
.54165 .37963 L
.53541 .38614 L
.53203 .37745 L
.53827 .37069 L
s
0 .112 .012 .251 k
.54451 .364 m
.54789 .37318 L
.54165 .37963 L
.53827 .37069 L
.54451 .364 L
F
0 g
.54451 .364 m
.54789 .37318 L
.54165 .37963 L
.53827 .37069 L
.54451 .364 L
s
0 .112 .009 .257 k
.55075 .35741 m
.55412 .36682 L
.54789 .37318 L
.54451 .364 L
.55075 .35741 L
F
0 g
.55075 .35741 m
.55412 .36682 L
.54789 .37318 L
.54451 .364 L
.55075 .35741 L
s
0 .114 .006 .262 k
.55699 .35094 m
.56035 .36058 L
.55412 .36682 L
.55075 .35741 L
.55699 .35094 L
F
0 g
.55699 .35094 m
.56035 .36058 L
.55412 .36682 L
.55075 .35741 L
.55699 .35094 L
s
0 .114 .001 .269 k
.56323 .34464 m
.56659 .3545 L
.56035 .36058 L
.55699 .35094 L
.56323 .34464 L
F
0 g
.56323 .34464 m
.56659 .3545 L
.56035 .36058 L
.55699 .35094 L
.56323 .34464 L
s
.006 .12 0 .271 k
.56947 .33856 m
.57283 .34863 L
.56659 .3545 L
.56323 .34464 L
.56947 .33856 L
F
0 g
.56947 .33856 m
.57283 .34863 L
.56659 .3545 L
.56323 .34464 L
.56947 .33856 L
s
.016 .128 0 .271 k
.57572 .33283 m
.57908 .34308 L
.57283 .34863 L
.56947 .33856 L
.57572 .33283 L
F
0 g
.57572 .33283 m
.57908 .34308 L
.57283 .34863 L
.56947 .33856 L
.57572 .33283 L
s
.034 .142 0 .269 k
.58197 .32771 m
.58534 .33811 L
.57908 .34308 L
.57572 .33283 L
.58197 .32771 L
F
0 g
.58197 .32771 m
.58534 .33811 L
.57908 .34308 L
.57572 .33283 L
.58197 .32771 L
s
.172 .232 0 .246 k
.5883 .32636 m
.59167 .33671 L
.58534 .33811 L
.58197 .32771 L
.5883 .32636 L
F
0 g
.5883 .32636 m
.59167 .33671 L
.58534 .33811 L
.58197 .32771 L
.5883 .32636 L
s
.251 .28 0 .239 k
.59469 .32679 m
.59805 .337 L
.59167 .33671 L
.5883 .32636 L
.59469 .32679 L
F
0 g
.59469 .32679 m
.59805 .337 L
.59167 .33671 L
.5883 .32636 L
.59469 .32679 L
s
.276 .293 0 .235 k
.60111 .32767 m
.60448 .33771 L
.59805 .337 L
.59469 .32679 L
.60111 .32767 L
F
0 g
.60111 .32767 m
.60448 .33771 L
.59805 .337 L
.59469 .32679 L
.60111 .32767 L
s
.295 .303 0 .23 k
.60757 .32882 m
.61094 .33867 L
.60448 .33771 L
.60111 .32767 L
.60757 .32882 L
F
0 g
.60757 .32882 m
.61094 .33867 L
.60448 .33771 L
.60111 .32767 L
.60757 .32882 L
s
.311 .309 0 .226 k
.61407 .33017 m
.61744 .33983 L
.61094 .33867 L
.60757 .32882 L
.61407 .33017 L
F
0 g
.61407 .33017 m
.61744 .33983 L
.61094 .33867 L
.60757 .32882 L
.61407 .33017 L
s
.326 .315 0 .221 k
.6206 .33167 m
.62397 .34112 L
.61744 .33983 L
.61407 .33017 L
.6206 .33167 L
F
0 g
.6206 .33167 m
.62397 .34112 L
.61744 .33983 L
.61407 .33017 L
.6206 .33167 L
s
.34 .321 0 .215 k
.62717 .33329 m
.63053 .34253 L
.62397 .34112 L
.6206 .33167 L
.62717 .33329 L
F
0 g
.62717 .33329 m
.63053 .34253 L
.62397 .34112 L
.6206 .33167 L
.62717 .33329 L
s
.353 .325 0 .21 k
.63378 .33501 m
.63714 .34403 L
.63053 .34253 L
.62717 .33329 L
.63378 .33501 L
F
0 g
.63378 .33501 m
.63714 .34403 L
.63053 .34253 L
.62717 .33329 L
.63378 .33501 L
s
.366 .33 0 .204 k
.64043 .33679 m
.64378 .34559 L
.63714 .34403 L
.63378 .33501 L
.64043 .33679 L
F
0 g
.64043 .33679 m
.64378 .34559 L
.63714 .34403 L
.63378 .33501 L
.64043 .33679 L
s
.379 .334 0 .198 k
.64711 .33863 m
.65045 .34721 L
.64378 .34559 L
.64043 .33679 L
.64711 .33863 L
F
0 g
.64711 .33863 m
.65045 .34721 L
.64378 .34559 L
.64043 .33679 L
.64711 .33863 L
s
.392 .338 0 .191 k
.65383 .34053 m
.65717 .34887 L
.65045 .34721 L
.64711 .33863 L
.65383 .34053 L
F
0 g
.65383 .34053 m
.65717 .34887 L
.65045 .34721 L
.64711 .33863 L
.65383 .34053 L
s
.406 .342 0 .184 k
.66059 .34245 m
.66391 .35057 L
.65717 .34887 L
.65383 .34053 L
.66059 .34245 L
F
0 g
.66059 .34245 m
.66391 .35057 L
.65717 .34887 L
.65383 .34053 L
.66059 .34245 L
s
.42 .345 0 .177 k
.66738 .34442 m
.6707 .35229 L
.66391 .35057 L
.66059 .34245 L
.66738 .34442 L
F
0 g
.66738 .34442 m
.6707 .35229 L
.66391 .35057 L
.66059 .34245 L
.66738 .34442 L
s
.433 .348 0 .17 k
.67423 .3464 m
.67753 .35403 L
.6707 .35229 L
.66738 .34442 L
.67423 .3464 L
F
0 g
.67423 .3464 m
.67753 .35403 L
.6707 .35229 L
.66738 .34442 L
.67423 .3464 L
s
.447 .351 0 .163 k
.6811 .34841 m
.68439 .3558 L
.67753 .35403 L
.67423 .3464 L
.6811 .34841 L
F
0 g
.6811 .34841 m
.68439 .3558 L
.67753 .35403 L
.67423 .3464 L
.6811 .34841 L
s
.463 .355 0 .155 k
.68801 .35044 m
.69129 .35758 L
.68439 .3558 L
.6811 .34841 L
.68801 .35044 L
F
0 g
.68801 .35044 m
.69129 .35758 L
.68439 .3558 L
.6811 .34841 L
.68801 .35044 L
s
.479 .358 0 .147 k
.69496 .35248 m
.69822 .35938 L
.69129 .35758 L
.68801 .35044 L
.69496 .35248 L
F
0 g
.69496 .35248 m
.69822 .35938 L
.69129 .35758 L
.68801 .35044 L
.69496 .35248 L
s
.495 .361 0 .139 k
.70196 .35454 m
.70519 .36119 L
.69822 .35938 L
.69496 .35248 L
.70196 .35454 L
F
0 g
.70196 .35454 m
.70519 .36119 L
.69822 .35938 L
.69496 .35248 L
.70196 .35454 L
s
.512 .365 0 .131 k
.70899 .3566 m
.71222 .36301 L
.70519 .36119 L
.70196 .35454 L
.70899 .3566 L
F
0 g
.70899 .3566 m
.71222 .36301 L
.70519 .36119 L
.70196 .35454 L
.70899 .3566 L
s
.53 .368 0 .123 k
.71605 .35868 m
.71926 .36485 L
.71222 .36301 L
.70899 .3566 L
.71605 .35868 L
F
0 g
.71605 .35868 m
.71926 .36485 L
.71222 .36301 L
.70899 .3566 L
.71605 .35868 L
s
.549 .371 0 .115 k
.72317 .36078 m
.72635 .36668 L
.71926 .36485 L
.71605 .35868 L
.72317 .36078 L
F
0 g
.72317 .36078 m
.72635 .36668 L
.71926 .36485 L
.71605 .35868 L
.72317 .36078 L
s
.568 .373 0 .108 k
.73032 .36288 m
.73348 .36854 L
.72635 .36668 L
.72317 .36078 L
.73032 .36288 L
F
0 g
.73032 .36288 m
.73348 .36854 L
.72635 .36668 L
.72317 .36078 L
.73032 .36288 L
s
.589 .376 0 .1 k
.73751 .36501 m
.74065 .3704 L
.73348 .36854 L
.73032 .36288 L
.73751 .36501 L
F
0 g
.73751 .36501 m
.74065 .3704 L
.73348 .36854 L
.73032 .36288 L
.73751 .36501 L
s
.61 .379 0 .093 k
.74475 .36713 m
.74786 .37227 L
.74065 .3704 L
.73751 .36501 L
.74475 .36713 L
F
0 g
.74475 .36713 m
.74786 .37227 L
.74065 .3704 L
.73751 .36501 L
.74475 .36713 L
s
.632 .381 0 .087 k
.75202 .36928 m
.75511 .37416 L
.74786 .37227 L
.74475 .36713 L
.75202 .36928 L
F
0 g
.75202 .36928 m
.75511 .37416 L
.74786 .37227 L
.74475 .36713 L
.75202 .36928 L
s
.809 .452 0 .191 k
.14309 .6003 m
.14717 .60393 L
.14225 .60143 L
.1382 .59759 L
.14309 .6003 L
F
0 g
.14309 .6003 m
.14717 .60393 L
.14225 .60143 L
.1382 .59759 L
.14309 .6003 L
s
.792 .446 0 .208 k
.14801 .60304 m
.15211 .60644 L
.14717 .60393 L
.14309 .6003 L
.14801 .60304 L
F
0 g
.14801 .60304 m
.15211 .60644 L
.14717 .60393 L
.14309 .6003 L
.14801 .60304 L
s
.772 .439 0 .228 k
.15295 .60579 m
.15708 .60897 L
.15211 .60644 L
.14801 .60304 L
.15295 .60579 L
F
0 g
.15295 .60579 m
.15708 .60897 L
.15211 .60644 L
.14801 .60304 L
.15295 .60579 L
s
.748 .43 0 .252 k
.15792 .60854 m
.16208 .61151 L
.15708 .60897 L
.15295 .60579 L
.15792 .60854 L
F
0 g
.15792 .60854 m
.16208 .61151 L
.15708 .60897 L
.15295 .60579 L
.15792 .60854 L
s
.721 .418 0 .279 k
.16292 .61132 m
.1671 .61406 L
.16208 .61151 L
.15792 .60854 L
.16292 .61132 L
F
0 g
.16292 .61132 m
.1671 .61406 L
.16208 .61151 L
.15792 .60854 L
.16292 .61132 L
s
.691 .406 0 .309 k
.16794 .6141 m
.17214 .61663 L
.1671 .61406 L
.16292 .61132 L
.16794 .6141 L
F
0 g
.16794 .6141 m
.17214 .61663 L
.1671 .61406 L
.16292 .61132 L
.16794 .6141 L
s
.658 .391 0 .342 k
.173 .61692 m
.17722 .61921 L
.17214 .61663 L
.16794 .6141 L
.173 .61692 L
F
0 g
.173 .61692 m
.17722 .61921 L
.17214 .61663 L
.16794 .6141 L
.173 .61692 L
s
0 .327 .327 .673 k
.17808 .61973 m
.18232 .6218 L
.17722 .61921 L
.173 .61692 L
.17808 .61973 L
F
0 g
.17808 .61973 m
.18232 .6218 L
.17722 .61921 L
.173 .61692 L
.17808 .61973 L
s
0 .355 .355 .645 k
.18318 .62256 m
.18745 .6244 L
.18232 .6218 L
.17808 .61973 L
.18318 .62256 L
F
0 g
.18318 .62256 m
.18745 .6244 L
.18232 .6218 L
.17808 .61973 L
.18318 .62256 L
s
0 .381 .381 .619 k
.18832 .62539 m
.19259 .627 L
.18745 .6244 L
.18318 .62256 L
.18832 .62539 L
F
0 g
.18832 .62539 m
.19259 .627 L
.18745 .6244 L
.18318 .62256 L
.18832 .62539 L
s
0 .404 .404 .596 k
.19347 .62824 m
.19778 .62962 L
.19259 .627 L
.18832 .62539 L
.19347 .62824 L
F
0 g
.19347 .62824 m
.19778 .62962 L
.19259 .627 L
.18832 .62539 L
.19347 .62824 L
s
0 .425 .425 .575 k
.19867 .63108 m
.20299 .63224 L
.19778 .62962 L
.19347 .62824 L
.19867 .63108 L
F
0 g
.19867 .63108 m
.20299 .63224 L
.19778 .62962 L
.19347 .62824 L
.19867 .63108 L
s
0 .443 .443 .557 k
.20389 .63394 m
.20823 .63485 L
.20299 .63224 L
.19867 .63108 L
.20389 .63394 L
F
0 g
.20389 .63394 m
.20823 .63485 L
.20299 .63224 L
.19867 .63108 L
.20389 .63394 L
s
0 .458 .458 .542 k
.20914 .63678 m
.2135 .63746 L
.20823 .63485 L
.20389 .63394 L
.20914 .63678 L
F
0 g
.20914 .63678 m
.2135 .63746 L
.20823 .63485 L
.20389 .63394 L
.20914 .63678 L
s
0 .47 .47 .53 k
.21442 .63961 m
.21879 .64006 L
.2135 .63746 L
.20914 .63678 L
.21442 .63961 L
F
0 g
.21442 .63961 m
.21879 .64006 L
.2135 .63746 L
.20914 .63678 L
.21442 .63961 L
s
0 .48 .48 .52 k
.21973 .64241 m
.22413 .64262 L
.21879 .64006 L
.21442 .63961 L
.21973 .64241 L
F
0 g
.21973 .64241 m
.22413 .64262 L
.21879 .64006 L
.21442 .63961 L
.21973 .64241 L
s
0 .486 .486 .514 k
.22508 .64517 m
.22949 .64516 L
.22413 .64262 L
.21973 .64241 L
.22508 .64517 L
F
0 g
.22508 .64517 m
.22949 .64516 L
.22413 .64262 L
.21973 .64241 L
.22508 .64517 L
s
0 .489 .489 .511 k
.23047 .64787 m
.23489 .64763 L
.22949 .64516 L
.22508 .64517 L
.23047 .64787 L
F
0 g
.23047 .64787 m
.23489 .64763 L
.22949 .64516 L
.22508 .64517 L
.23047 .64787 L
s
0 .489 .489 .511 k
.23589 .65049 m
.24032 .65003 L
.23489 .64763 L
.23047 .64787 L
.23589 .65049 L
F
0 g
.23589 .65049 m
.24032 .65003 L
.23489 .64763 L
.23047 .64787 L
.23589 .65049 L
s
0 .485 .485 .515 k
.24135 .65301 m
.24579 .65233 L
.24032 .65003 L
.23589 .65049 L
.24135 .65301 L
F
0 g
.24135 .65301 m
.24579 .65233 L
.24032 .65003 L
.23589 .65049 L
.24135 .65301 L
s
0 .476 .476 .524 k
.24685 .65537 m
.2513 .65446 L
.24579 .65233 L
.24135 .65301 L
.24685 .65537 L
F
0 g
.24685 .65537 m
.2513 .65446 L
.24579 .65233 L
.24135 .65301 L
.24685 .65537 L
s
0 .459 .459 .541 k
.2524 .65753 m
.25686 .65641 L
.2513 .65446 L
.24685 .65537 L
.2524 .65753 L
F
0 g
.2524 .65753 m
.25686 .65641 L
.2513 .65446 L
.24685 .65537 L
.2524 .65753 L
s
0 .431 .431 .569 k
.25801 .65936 m
.26247 .65806 L
.25686 .65641 L
.2524 .65753 L
.25801 .65936 L
F
0 g
.25801 .65936 m
.26247 .65806 L
.25686 .65641 L
.2524 .65753 L
.25801 .65936 L
s
0 .376 .376 .624 k
.26368 .6607 m
.26814 .65923 L
.26247 .65806 L
.25801 .65936 L
.26368 .6607 L
F
0 g
.26368 .6607 m
.26814 .65923 L
.26247 .65806 L
.25801 .65936 L
.26368 .6607 L
s
0 .043 .043 .957 k
.26955 .65995 m
.27401 .65841 L
.26814 .65923 L
.26368 .6607 L
.26955 .65995 L
F
0 g
.26955 .65995 m
.27401 .65841 L
.26814 .65923 L
.26368 .6607 L
.26955 .65995 L
s
.277 0 .149 .014 k
.27579 .65475 m
.2802 .65338 L
.27401 .65841 L
.26955 .65995 L
.27579 .65475 L
F
0 g
.27579 .65475 m
.2802 .65338 L
.27401 .65841 L
.26955 .65995 L
.27579 .65475 L
s
.217 0 .154 .002 k
.28207 .64882 m
.28646 .64764 L
.2802 .65338 L
.27579 .65475 L
.28207 .64882 L
F
0 g
.28207 .64882 m
.28646 .64764 L
.2802 .65338 L
.27579 .65475 L
.28207 .64882 L
s
.182 0 .151 .002 k
.2884 .64249 m
.29274 .64152 L
.28646 .64764 L
.28207 .64882 L
.2884 .64249 L
F
0 g
.2884 .64249 m
.29274 .64152 L
.28646 .64764 L
.28207 .64882 L
.2884 .64249 L
s
.156 0 .145 .006 k
.29474 .6359 m
.29905 .63515 L
.29274 .64152 L
.2884 .64249 L
.29474 .6359 L
F
0 g
.29474 .6359 m
.29905 .63515 L
.29274 .64152 L
.2884 .64249 L
.29474 .6359 L
s
.135 0 .137 .012 k
.3011 .62912 m
.30536 .62861 L
.29905 .63515 L
.29474 .6359 L
.3011 .62912 L
F
0 g
.3011 .62912 m
.30536 .62861 L
.29905 .63515 L
.29474 .6359 L
.3011 .62912 L
s
.117 0 .128 .02 k
.30746 .62219 m
.31168 .62192 L
.30536 .62861 L
.3011 .62912 L
.30746 .62219 L
F
0 g
.30746 .62219 m
.31168 .62192 L
.30536 .62861 L
.3011 .62912 L
.30746 .62219 L
s
.102 0 .12 .028 k
.31382 .61516 m
.31801 .61514 L
.31168 .62192 L
.30746 .62219 L
.31382 .61516 L
F
0 g
.31382 .61516 m
.31801 .61514 L
.31168 .62192 L
.30746 .62219 L
.31382 .61516 L
s
.088 0 .111 .037 k
.32019 .60806 m
.32435 .60828 L
.31801 .61514 L
.31382 .61516 L
.32019 .60806 L
F
0 g
.32019 .60806 m
.32435 .60828 L
.31801 .61514 L
.31382 .61516 L
.32019 .60806 L
s
.075 0 .102 .046 k
.32657 .60088 m
.33067 .60136 L
.32435 .60828 L
.32019 .60806 L
.32657 .60088 L
F
0 g
.32657 .60088 m
.33067 .60136 L
.32435 .60828 L
.32019 .60806 L
.32657 .60088 L
s
.064 0 .093 .056 k
.33294 .59367 m
.33701 .5944 L
.33067 .60136 L
.32657 .60088 L
.33294 .59367 L
F
0 g
.33294 .59367 m
.33701 .5944 L
.33067 .60136 L
.32657 .60088 L
.33294 .59367 L
s
.053 0 .084 .066 k
.3393 .58643 m
.34334 .58741 L
.33701 .5944 L
.33294 .59367 L
.3393 .58643 L
F
0 g
.3393 .58643 m
.34334 .58741 L
.33701 .5944 L
.33294 .59367 L
.3393 .58643 L
s
.043 0 .076 .076 k
.34567 .57916 m
.34968 .58039 L
.34334 .58741 L
.3393 .58643 L
.34567 .57916 L
F
0 g
.34567 .57916 m
.34968 .58039 L
.34334 .58741 L
.3393 .58643 L
.34567 .57916 L
s
.033 0 .067 .087 k
.35203 .57188 m
.356 .57337 L
.34968 .58039 L
.34567 .57916 L
.35203 .57188 L
F
0 g
.35203 .57188 m
.356 .57337 L
.34968 .58039 L
.34567 .57916 L
.35203 .57188 L
s
.025 0 .059 .097 k
.3584 .56459 m
.36233 .56632 L
.356 .57337 L
.35203 .57188 L
.3584 .56459 L
F
0 g
.3584 .56459 m
.36233 .56632 L
.356 .57337 L
.35203 .57188 L
.3584 .56459 L
s
.016 0 .051 .108 k
.36475 .55729 m
.36865 .55928 L
.36233 .56632 L
.3584 .56459 L
.36475 .55729 L
F
0 g
.36475 .55729 m
.36865 .55928 L
.36233 .56632 L
.3584 .56459 L
.36475 .55729 L
s
.009 0 .043 .118 k
.3711 .55 m
.37498 .55224 L
.36865 .55928 L
.36475 .55729 L
.3711 .55 L
F
0 g
.3711 .55 m
.37498 .55224 L
.36865 .55928 L
.36475 .55729 L
.3711 .55 L
s
.001 0 .035 .129 k
.37746 .5427 m
.38129 .54519 L
.37498 .55224 L
.3711 .55 L
.37746 .5427 L
F
0 g
.37746 .5427 m
.38129 .54519 L
.37498 .55224 L
.3711 .55 L
.37746 .5427 L
s
0 .005 .034 .134 k
.3838 .5354 m
.38761 .53815 L
.38129 .54519 L
.37746 .5427 L
.3838 .5354 L
F
0 g
.3838 .5354 m
.38761 .53815 L
.38129 .54519 L
.37746 .5427 L
.3838 .5354 L
s
0 .013 .034 .137 k
.39014 .52812 m
.39393 .5311 L
.38761 .53815 L
.3838 .5354 L
.39014 .52812 L
F
0 g
.39014 .52812 m
.39393 .5311 L
.38761 .53815 L
.3838 .5354 L
.39014 .52812 L
s
0 .019 .033 .141 k
.39648 .52083 m
.40023 .52406 L
.39393 .5311 L
.39014 .52812 L
.39648 .52083 L
F
0 g
.39648 .52083 m
.40023 .52406 L
.39393 .5311 L
.39014 .52812 L
.39648 .52083 L
s
0 .025 .033 .145 k
.40281 .51355 m
.40654 .51702 L
.40023 .52406 L
.39648 .52083 L
.40281 .51355 L
F
0 g
.40281 .51355 m
.40654 .51702 L
.40023 .52406 L
.39648 .52083 L
.40281 .51355 L
s
0 .031 .033 .149 k
.40914 .50627 m
.41285 .50999 L
.40654 .51702 L
.40281 .51355 L
.40914 .50627 L
F
0 g
.40914 .50627 m
.41285 .50999 L
.40654 .51702 L
.40281 .51355 L
.40914 .50627 L
s
0 .037 .033 .153 k
.41546 .49899 m
.41915 .50295 L
.41285 .50999 L
.40914 .50627 L
.41546 .49899 L
F
0 g
.41546 .49899 m
.41915 .50295 L
.41285 .50999 L
.40914 .50627 L
.41546 .49899 L
s
0 .041 .032 .158 k
.42179 .49173 m
.42544 .49593 L
.41915 .50295 L
.41546 .49899 L
.42179 .49173 L
F
0 g
.42179 .49173 m
.42544 .49593 L
.41915 .50295 L
.41546 .49899 L
.42179 .49173 L
s
0 .047 .031 .162 k
.4281 .48446 m
.43174 .4889 L
.42544 .49593 L
.42179 .49173 L
.4281 .48446 L
F
0 g
.4281 .48446 m
.43174 .4889 L
.42544 .49593 L
.42179 .49173 L
.4281 .48446 L
s
0 .052 .031 .166 k
.43442 .4772 m
.43803 .48188 L
.43174 .4889 L
.4281 .48446 L
.43442 .4772 L
F
0 g
.43442 .4772 m
.43803 .48188 L
.43174 .4889 L
.4281 .48446 L
.43442 .4772 L
s
0 .057 .031 .17 k
.44073 .46995 m
.44432 .47487 L
.43803 .48188 L
.43442 .4772 L
.44073 .46995 L
F
0 g
.44073 .46995 m
.44432 .47487 L
.43803 .48188 L
.43442 .4772 L
.44073 .46995 L
s
0 .061 .03 .175 k
.44704 .46269 m
.4506 .46785 L
.44432 .47487 L
.44073 .46995 L
.44704 .46269 L
F
0 g
.44704 .46269 m
.4506 .46785 L
.44432 .47487 L
.44073 .46995 L
.44704 .46269 L
s
0 .065 .03 .179 k
.45333 .45545 m
.45688 .46084 L
.4506 .46785 L
.44704 .46269 L
.45333 .45545 L
F
0 g
.45333 .45545 m
.45688 .46084 L
.4506 .46785 L
.44704 .46269 L
.45333 .45545 L
s
0 .069 .03 .183 k
.45963 .44821 m
.46316 .45383 L
.45688 .46084 L
.45333 .45545 L
.45963 .44821 L
F
0 g
.45963 .44821 m
.46316 .45383 L
.45688 .46084 L
.45333 .45545 L
.45963 .44821 L
s
0 .073 .03 .187 k
.46593 .44097 m
.46944 .44683 L
.46316 .45383 L
.45963 .44821 L
.46593 .44097 L
F
0 g
.46593 .44097 m
.46944 .44683 L
.46316 .45383 L
.45963 .44821 L
.46593 .44097 L
s
0 .077 .03 .191 k
.47221 .43375 m
.47571 .43984 L
.46944 .44683 L
.46593 .44097 L
.47221 .43375 L
F
0 g
.47221 .43375 m
.47571 .43984 L
.46944 .44683 L
.46593 .44097 L
.47221 .43375 L
s
0 .081 .03 .195 k
.4785 .42652 m
.48198 .43284 L
.47571 .43984 L
.47221 .43375 L
.4785 .42652 L
F
0 g
.4785 .42652 m
.48198 .43284 L
.47571 .43984 L
.47221 .43375 L
.4785 .42652 L
s
0 .084 .029 .199 k
.48478 .41931 m
.48825 .42586 L
.48198 .43284 L
.4785 .42652 L
.48478 .41931 L
F
0 g
.48478 .41931 m
.48825 .42586 L
.48198 .43284 L
.4785 .42652 L
.48478 .41931 L
s
0 .088 .029 .203 k
.49106 .4121 m
.49451 .41888 L
.48825 .42586 L
.48478 .41931 L
.49106 .4121 L
F
0 g
.49106 .4121 m
.49451 .41888 L
.48825 .42586 L
.48478 .41931 L
.49106 .4121 L
s
0 .091 .028 .207 k
.49733 .40492 m
.50077 .41192 L
.49451 .41888 L
.49106 .4121 L
.49733 .40492 L
F
0 g
.49733 .40492 m
.50077 .41192 L
.49451 .41888 L
.49106 .4121 L
.49733 .40492 L
s
0 .094 .028 .211 k
.5036 .39774 m
.50703 .40496 L
.50077 .41192 L
.49733 .40492 L
.5036 .39774 L
F
0 g
.5036 .39774 m
.50703 .40496 L
.50077 .41192 L
.49733 .40492 L
.5036 .39774 L
s
0 .097 .027 .215 k
.50986 .39059 m
.51328 .39804 L
.50703 .40496 L
.5036 .39774 L
.50986 .39059 L
F
0 g
.50986 .39059 m
.51328 .39804 L
.50703 .40496 L
.5036 .39774 L
.50986 .39059 L
s
0 .098 .025 .22 k
.51613 .38347 m
.51953 .39114 L
.51328 .39804 L
.50986 .39059 L
.51613 .38347 L
F
0 g
.51613 .38347 m
.51953 .39114 L
.51328 .39804 L
.50986 .39059 L
.51613 .38347 L
s
0 .101 .024 .224 k
.52238 .37639 m
.52579 .38428 L
.51953 .39114 L
.51613 .38347 L
.52238 .37639 L
F
0 g
.52238 .37639 m
.52579 .38428 L
.51953 .39114 L
.51613 .38347 L
.52238 .37639 L
s
0 .103 .023 .228 k
.52864 .36934 m
.53203 .37745 L
.52579 .38428 L
.52238 .37639 L
.52864 .36934 L
F
0 g
.52864 .36934 m
.53203 .37745 L
.52579 .38428 L
.52238 .37639 L
.52864 .36934 L
s
0 .105 .02 .233 k
.53489 .36237 m
.53827 .37069 L
.53203 .37745 L
.52864 .36934 L
.53489 .36237 L
F
0 g
.53489 .36237 m
.53827 .37069 L
.53203 .37745 L
.52864 .36934 L
.53489 .36237 L
s
0 .107 .019 .237 k
.54114 .35547 m
.54451 .364 L
.53827 .37069 L
.53489 .36237 L
.54114 .35547 L
F
0 g
.54114 .35547 m
.54451 .364 L
.53827 .37069 L
.53489 .36237 L
.54114 .35547 L
s
0 .107 .015 .243 k
.54739 .34868 m
.55075 .35741 L
.54451 .364 L
.54114 .35547 L
.54739 .34868 L
F
0 g
.54739 .34868 m
.55075 .35741 L
.54451 .364 L
.54114 .35547 L
.54739 .34868 L
s
0 .109 .011 .248 k
.55363 .34202 m
.55699 .35094 L
.55075 .35741 L
.54739 .34868 L
.55363 .34202 L
F
0 g
.55363 .34202 m
.55699 .35094 L
.55075 .35741 L
.54739 .34868 L
.55363 .34202 L
s
0 .108 .005 .255 k
.55987 .33553 m
.56323 .34464 L
.55699 .35094 L
.55363 .34202 L
.55987 .33553 L
F
0 g
.55987 .33553 m
.56323 .34464 L
.55699 .35094 L
.55363 .34202 L
.55987 .33553 L
s
.002 .11 0 .261 k
.56611 .32928 m
.56947 .33856 L
.56323 .34464 L
.55987 .33553 L
.56611 .32928 L
F
0 g
.56611 .32928 m
.56947 .33856 L
.56323 .34464 L
.55987 .33553 L
.56611 .32928 L
s
.013 .119 0 .26 k
.57236 .32339 m
.57572 .33283 L
.56947 .33856 L
.56611 .32928 L
.57236 .32339 L
F
0 g
.57236 .32339 m
.57572 .33283 L
.56947 .33856 L
.56611 .32928 L
.57236 .32339 L
s
.034 .133 0 .257 k
.57862 .31814 m
.58197 .32771 L
.57572 .33283 L
.57236 .32339 L
.57862 .31814 L
F
0 g
.57862 .31814 m
.58197 .32771 L
.57572 .33283 L
.57236 .32339 L
.57862 .31814 L
s
.19 .233 0 .228 k
.58495 .31683 m
.5883 .32636 L
.58197 .32771 L
.57862 .31814 L
.58495 .31683 L
F
0 g
.58495 .31683 m
.5883 .32636 L
.58197 .32771 L
.57862 .31814 L
.58495 .31683 L
s
.281 .288 0 .22 k
.59133 .31738 m
.59469 .32679 L
.5883 .32636 L
.58495 .31683 L
.59133 .31738 L
F
0 g
.59133 .31738 m
.59469 .32679 L
.5883 .32636 L
.58495 .31683 L
.59133 .31738 L
s
.309 .303 0 .216 k
.59776 .3184 m
.60111 .32767 L
.59469 .32679 L
.59133 .31738 L
.59776 .3184 L
F
0 g
.59776 .3184 m
.60111 .32767 L
.59469 .32679 L
.59133 .31738 L
.59776 .3184 L
s
.33 .313 0 .212 k
.60421 .31971 m
.60757 .32882 L
.60111 .32767 L
.59776 .3184 L
.60421 .31971 L
F
0 g
.60421 .31971 m
.60757 .32882 L
.60111 .32767 L
.59776 .3184 L
.60421 .31971 L
s
.348 .321 0 .208 k
.61071 .32122 m
.61407 .33017 L
.60757 .32882 L
.60421 .31971 L
.61071 .32122 L
F
0 g
.61071 .32122 m
.61407 .33017 L
.60757 .32882 L
.60421 .31971 L
.61071 .32122 L
s
.364 .328 0 .203 k
.61725 .3229 m
.6206 .33167 L
.61407 .33017 L
.61071 .32122 L
.61725 .3229 L
F
0 g
.61725 .3229 m
.6206 .33167 L
.61407 .33017 L
.61071 .32122 L
.61725 .3229 L
s
.379 .334 0 .198 k
.62383 .3247 m
.62717 .33329 L
.6206 .33167 L
.61725 .3229 L
.62383 .3247 L
F
0 g
.62383 .3247 m
.62717 .33329 L
.6206 .33167 L
.61725 .3229 L
.62383 .3247 L
s
.393 .339 0 .193 k
.63043 .32659 m
.63378 .33501 L
.62717 .33329 L
.62383 .3247 L
.63043 .32659 L
F
0 g
.63043 .32659 m
.63378 .33501 L
.62717 .33329 L
.62383 .3247 L
.63043 .32659 L
s
.406 .343 0 .188 k
.63709 .32857 m
.64043 .33679 L
.63378 .33501 L
.63043 .32659 L
.63709 .32857 L
F
0 g
.63709 .32857 m
.64043 .33679 L
.63378 .33501 L
.63043 .32659 L
.63709 .32857 L
s
.42 .348 0 .182 k
.64378 .3306 m
.64711 .33863 L
.64043 .33679 L
.63709 .32857 L
.64378 .3306 L
F
0 g
.64378 .3306 m
.64711 .33863 L
.64043 .33679 L
.63709 .32857 L
.64378 .3306 L
s
.433 .352 0 .176 k
.6505 .33269 m
.65383 .34053 L
.64711 .33863 L
.64378 .3306 L
.6505 .33269 L
F
0 g
.6505 .33269 m
.65383 .34053 L
.64711 .33863 L
.64378 .3306 L
.6505 .33269 L
s
.445 .354 0 .171 k
.65727 .33481 m
.66059 .34245 L
.65383 .34053 L
.6505 .33269 L
.65727 .33481 L
F
0 g
.65727 .33481 m
.66059 .34245 L
.65383 .34053 L
.6505 .33269 L
.65727 .33481 L
s
.46 .359 0 .164 k
.66408 .33697 m
.66738 .34442 L
.66059 .34245 L
.65727 .33481 L
.66408 .33697 L
F
0 g
.66408 .33697 m
.66738 .34442 L
.66059 .34245 L
.65727 .33481 L
.66408 .33697 L
s
.473 .362 0 .158 k
.67092 .33917 m
.67423 .3464 L
.66738 .34442 L
.66408 .33697 L
.67092 .33917 L
F
0 g
.67092 .33917 m
.67423 .3464 L
.66738 .34442 L
.66408 .33697 L
.67092 .33917 L
s
.486 .364 0 .152 k
.67782 .34138 m
.6811 .34841 L
.67423 .3464 L
.67092 .33917 L
.67782 .34138 L
F
0 g
.67782 .34138 m
.6811 .34841 L
.67423 .3464 L
.67092 .33917 L
.67782 .34138 L
s
.501 .368 0 .145 k
.68473 .3436 m
.68801 .35044 L
.6811 .34841 L
.67782 .34138 L
.68473 .3436 L
F
0 g
.68473 .3436 m
.68801 .35044 L
.6811 .34841 L
.67782 .34138 L
.68473 .3436 L
s
.515 .37 0 .139 k
.69171 .34586 m
.69496 .35248 L
.68801 .35044 L
.68473 .3436 L
.69171 .34586 L
F
0 g
.69171 .34586 m
.69496 .35248 L
.68801 .35044 L
.68473 .3436 L
.69171 .34586 L
s
.531 .374 0 .132 k
.69871 .34812 m
.70196 .35454 L
.69496 .35248 L
.69171 .34586 L
.69871 .34812 L
F
0 g
.69871 .34812 m
.70196 .35454 L
.69496 .35248 L
.69171 .34586 L
.69871 .34812 L
s
.546 .376 0 .126 k
.70576 .35041 m
.70899 .3566 L
.70196 .35454 L
.69871 .34812 L
.70576 .35041 L
F
0 g
.70576 .35041 m
.70899 .3566 L
.70196 .35454 L
.69871 .34812 L
.70576 .35041 L
s
.563 .379 0 .119 k
.71285 .35269 m
.71605 .35868 L
.70899 .3566 L
.70576 .35041 L
.71285 .35269 L
F
0 g
.71285 .35269 m
.71605 .35868 L
.70899 .3566 L
.70576 .35041 L
.71285 .35269 L
s
.58 .382 0 .113 k
.71998 .355 m
.72317 .36078 L
.71605 .35868 L
.71285 .35269 L
.71998 .355 L
F
0 g
.71998 .355 m
.72317 .36078 L
.71605 .35868 L
.71285 .35269 L
.71998 .355 L
s
.597 .384 0 .107 k
.72716 .35733 m
.73032 .36288 L
.72317 .36078 L
.71998 .355 L
.72716 .35733 L
F
0 g
.72716 .35733 m
.73032 .36288 L
.72317 .36078 L
.71998 .355 L
.72716 .35733 L
s
.616 .387 0 .101 k
.73436 .35967 m
.73751 .36501 L
.73032 .36288 L
.72716 .35733 L
.73436 .35967 L
F
0 g
.73436 .35967 m
.73751 .36501 L
.73032 .36288 L
.72716 .35733 L
.73436 .35967 L
s
.634 .389 0 .096 k
.74162 .36201 m
.74475 .36713 L
.73751 .36501 L
.73436 .35967 L
.74162 .36201 L
F
0 g
.74162 .36201 m
.74475 .36713 L
.73751 .36501 L
.73436 .35967 L
.74162 .36201 L
s
.653 .391 0 .091 k
.74892 .36437 m
.75202 .36928 L
.74475 .36713 L
.74162 .36201 L
.74892 .36437 L
F
0 g
.74892 .36437 m
.75202 .36928 L
.74475 .36713 L
.74162 .36201 L
.74892 .36437 L
s
.809 .452 0 .191 k
.13902 .59644 m
.14309 .6003 L
.1382 .59759 L
.13413 .59373 L
.13902 .59644 L
F
0 g
.13902 .59644 m
.14309 .6003 L
.1382 .59759 L
.13413 .59373 L
.13902 .59644 L
s
.809 .452 0 .191 k
.14394 .59918 m
.14801 .60304 L
.14309 .6003 L
.13902 .59644 L
.14394 .59918 L
F
0 g
.14394 .59918 m
.14801 .60304 L
.14309 .6003 L
.13902 .59644 L
.14394 .59918 L
s
.809 .452 0 .191 k
.14889 .60192 m
.15295 .60579 L
.14801 .60304 L
.14394 .59918 L
.14889 .60192 L
F
0 g
.14889 .60192 m
.15295 .60579 L
.14801 .60304 L
.14394 .59918 L
.14889 .60192 L
s
.809 .452 0 .191 k
.15385 .60467 m
.15792 .60854 L
.15295 .60579 L
.14889 .60192 L
.15385 .60467 L
F
0 g
.15385 .60467 m
.15792 .60854 L
.15295 .60579 L
.14889 .60192 L
.15385 .60467 L
s
.809 .452 0 .191 k
.15885 .60744 m
.16292 .61132 L
.15792 .60854 L
.15385 .60467 L
.15885 .60744 L
F
0 g
.15885 .60744 m
.16292 .61132 L
.15792 .60854 L
.15385 .60467 L
.15885 .60744 L
s
.809 .452 0 .191 k
.16388 .61022 m
.16794 .6141 L
.16292 .61132 L
.15885 .60744 L
.16388 .61022 L
F
0 g
.16388 .61022 m
.16794 .6141 L
.16292 .61132 L
.15885 .60744 L
.16388 .61022 L
s
.809 .452 0 .191 k
.16892 .61302 m
.173 .61692 L
.16794 .6141 L
.16388 .61022 L
.16892 .61302 L
F
0 g
.16892 .61302 m
.173 .61692 L
.16794 .6141 L
.16388 .61022 L
.16892 .61302 L
s
.81 .452 0 .19 k
.17401 .61584 m
.17808 .61973 L
.173 .61692 L
.16892 .61302 L
.17401 .61584 L
F
0 g
.17401 .61584 m
.17808 .61973 L
.173 .61692 L
.16892 .61302 L
.17401 .61584 L
s
.81 .452 0 .19 k
.17911 .61866 m
.18318 .62256 L
.17808 .61973 L
.17401 .61584 L
.17911 .61866 L
F
0 g
.17911 .61866 m
.18318 .62256 L
.17808 .61973 L
.17401 .61584 L
.17911 .61866 L
s
.81 .451 0 .19 k
.18425 .62149 m
.18832 .62539 L
.18318 .62256 L
.17911 .61866 L
.18425 .62149 L
F
0 g
.18425 .62149 m
.18832 .62539 L
.18318 .62256 L
.17911 .61866 L
.18425 .62149 L
s
.811 .451 0 .189 k
.18941 .62433 m
.19347 .62824 L
.18832 .62539 L
.18425 .62149 L
.18941 .62433 L
F
0 g
.18941 .62433 m
.19347 .62824 L
.18832 .62539 L
.18425 .62149 L
.18941 .62433 L
s
.813 .451 0 .187 k
.1946 .62717 m
.19867 .63108 L
.19347 .62824 L
.18941 .62433 L
.1946 .62717 L
F
0 g
.1946 .62717 m
.19867 .63108 L
.19347 .62824 L
.18941 .62433 L
.1946 .62717 L
s
.815 .45 0 .185 k
.19982 .63003 m
.20389 .63394 L
.19867 .63108 L
.1946 .62717 L
.19982 .63003 L
F
0 g
.19982 .63003 m
.20389 .63394 L
.19867 .63108 L
.1946 .62717 L
.19982 .63003 L
s
.817 .449 0 .183 k
.20508 .63286 m
.20914 .63678 L
.20389 .63394 L
.19982 .63003 L
.20508 .63286 L
F
0 g
.20508 .63286 m
.20914 .63678 L
.20389 .63394 L
.19982 .63003 L
.20508 .63286 L
s
.821 .448 0 .179 k
.21035 .63568 m
.21442 .63961 L
.20914 .63678 L
.20508 .63286 L
.21035 .63568 L
F
0 g
.21035 .63568 m
.21442 .63961 L
.20914 .63678 L
.20508 .63286 L
.21035 .63568 L
s
.825 .446 0 .175 k
.21567 .63848 m
.21973 .64241 L
.21442 .63961 L
.21035 .63568 L
.21567 .63848 L
F
0 g
.21567 .63848 m
.21973 .64241 L
.21442 .63961 L
.21035 .63568 L
.21567 .63848 L
s
.831 .444 0 .169 k
.22102 .64124 m
.22508 .64517 L
.21973 .64241 L
.21567 .63848 L
.22102 .64124 L
F
0 g
.22102 .64124 m
.22508 .64517 L
.21973 .64241 L
.21567 .63848 L
.22102 .64124 L
s
.839 .441 0 .161 k
.22641 .64394 m
.23047 .64787 L
.22508 .64517 L
.22102 .64124 L
.22641 .64394 L
F
0 g
.22641 .64394 m
.23047 .64787 L
.22508 .64517 L
.22102 .64124 L
.22641 .64394 L
s
.849 .437 0 .151 k
.23183 .64656 m
.23589 .65049 L
.23047 .64787 L
.22641 .64394 L
.23183 .64656 L
F
0 g
.23183 .64656 m
.23589 .65049 L
.23047 .64787 L
.22641 .64394 L
.23183 .64656 L
s
.858 .432 0 .139 k
.2373 .64907 m
.24135 .65301 L
.23589 .65049 L
.23183 .64656 L
.2373 .64907 L
F
0 g
.2373 .64907 m
.24135 .65301 L
.23589 .65049 L
.23183 .64656 L
.2373 .64907 L
s
.84 .424 0 .124 k
.2428 .65143 m
.24685 .65537 L
.24135 .65301 L
.2373 .64907 L
.2428 .65143 L
F
0 g
.2428 .65143 m
.24685 .65537 L
.24135 .65301 L
.2373 .64907 L
.2428 .65143 L
s
.813 .412 0 .106 k
.24835 .65357 m
.2524 .65753 L
.24685 .65537 L
.2428 .65143 L
.24835 .65357 L
F
0 g
.24835 .65357 m
.2524 .65753 L
.24685 .65537 L
.2428 .65143 L
.24835 .65357 L
s
.774 .395 0 .084 k
.25396 .6554 m
.25801 .65936 L
.2524 .65753 L
.24835 .65357 L
.25396 .6554 L
F
0 g
.25396 .6554 m
.25801 .65936 L
.2524 .65753 L
.24835 .65357 L
.25396 .6554 L
s
.708 .366 0 .057 k
.25964 .65673 m
.26368 .6607 L
.25801 .65936 L
.25396 .6554 L
.25964 .65673 L
F
0 g
.25964 .65673 m
.26368 .6607 L
.25801 .65936 L
.25396 .6554 L
.25964 .65673 L
s
.436 .241 0 .038 k
.26551 .65597 m
.26955 .65995 L
.26368 .6607 L
.25964 .65673 L
.26551 .65597 L
F
0 g
.26551 .65597 m
.26955 .65995 L
.26368 .6607 L
.25964 .65673 L
.26551 .65597 L
s
.066 .065 0 .147 k
.27176 .65076 m
.27579 .65475 L
.26955 .65995 L
.26551 .65597 L
.27176 .65076 L
F
0 g
.27176 .65076 m
.27579 .65475 L
.26955 .65995 L
.26551 .65597 L
.27176 .65076 L
s
.03 .048 0 .164 k
.27807 .64482 m
.28207 .64882 L
.27579 .65475 L
.27176 .65076 L
.27807 .64482 L
F
0 g
.27807 .64482 m
.28207 .64882 L
.27579 .65475 L
.27176 .65076 L
.27807 .64482 L
s
.012 .039 0 .173 k
.2844 .63847 m
.2884 .64249 L
.28207 .64882 L
.27807 .64482 L
.2844 .63847 L
F
0 g
.2844 .63847 m
.2884 .64249 L
.28207 .64882 L
.27807 .64482 L
.2844 .63847 L
s
0 .033 0 .179 k
.29076 .63187 m
.29474 .6359 L
.2884 .64249 L
.2844 .63847 L
.29076 .63187 L
F
0 g
.29076 .63187 m
.29474 .6359 L
.2884 .64249 L
.2844 .63847 L
.29076 .63187 L
s
0 .038 .009 .175 k
.29713 .62507 m
.3011 .62912 L
.29474 .6359 L
.29076 .63187 L
.29713 .62507 L
F
0 g
.29713 .62507 m
.3011 .62912 L
.29474 .6359 L
.29076 .63187 L
.29713 .62507 L
s
0 .041 .015 .172 k
.30351 .61813 m
.30746 .62219 L
.3011 .62912 L
.29713 .62507 L
.30351 .61813 L
F
0 g
.30351 .61813 m
.30746 .62219 L
.3011 .62912 L
.29713 .62507 L
.30351 .61813 L
s
0 .043 .019 .17 k
.30989 .61109 m
.31382 .61516 L
.30746 .62219 L
.30351 .61813 L
.30989 .61109 L
F
0 g
.30989 .61109 m
.31382 .61516 L
.30746 .62219 L
.30351 .61813 L
.30989 .61109 L
s
0 .045 .023 .168 k
.31627 .60396 m
.32019 .60806 L
.31382 .61516 L
.30989 .61109 L
.31627 .60396 L
F
0 g
.31627 .60396 m
.32019 .60806 L
.31382 .61516 L
.30989 .61109 L
.31627 .60396 L
s
0 .046 .025 .167 k
.32266 .59678 m
.32657 .60088 L
.32019 .60806 L
.31627 .60396 L
.32266 .59678 L
F
0 g
.32266 .59678 m
.32657 .60088 L
.32019 .60806 L
.31627 .60396 L
.32266 .59678 L
s
0 .047 .027 .166 k
.32904 .58955 m
.33294 .59367 L
.32657 .60088 L
.32266 .59678 L
.32904 .58955 L
F
0 g
.32904 .58955 m
.33294 .59367 L
.32657 .60088 L
.32266 .59678 L
.32904 .58955 L
s
0 .048 .029 .165 k
.33543 .58229 m
.3393 .58643 L
.33294 .59367 L
.32904 .58955 L
.33543 .58229 L
F
0 g
.33543 .58229 m
.3393 .58643 L
.33294 .59367 L
.32904 .58955 L
.33543 .58229 L
s
0 .048 .029 .165 k
.34181 .57501 m
.34567 .57916 L
.3393 .58643 L
.33543 .58229 L
.34181 .57501 L
F
0 g
.34181 .57501 m
.34567 .57916 L
.3393 .58643 L
.33543 .58229 L
.34181 .57501 L
s
0 .048 .03 .165 k
.34819 .56771 m
.35203 .57188 L
.34567 .57916 L
.34181 .57501 L
.34819 .56771 L
F
0 g
.34819 .56771 m
.35203 .57188 L
.34567 .57916 L
.34181 .57501 L
.34819 .56771 L
s
0 .049 .031 .164 k
.35457 .56041 m
.3584 .56459 L
.35203 .57188 L
.34819 .56771 L
.35457 .56041 L
F
0 g
.35457 .56041 m
.3584 .56459 L
.35203 .57188 L
.34819 .56771 L
.35457 .56041 L
s
0 .049 .031 .164 k
.36094 .55309 m
.36475 .55729 L
.3584 .56459 L
.35457 .56041 L
.36094 .55309 L
F
0 g
.36094 .55309 m
.36475 .55729 L
.3584 .56459 L
.35457 .56041 L
.36094 .55309 L
s
0 .049 .031 .164 k
.36731 .54579 m
.3711 .55 L
.36475 .55729 L
.36094 .55309 L
.36731 .54579 L
F
0 g
.36731 .54579 m
.3711 .55 L
.36475 .55729 L
.36094 .55309 L
.36731 .54579 L
s
0 .049 .031 .164 k
.37367 .53847 m
.37746 .5427 L
.3711 .55 L
.36731 .54579 L
.37367 .53847 L
F
0 g
.37367 .53847 m
.37746 .5427 L
.3711 .55 L
.36731 .54579 L
.37367 .53847 L
s
0 .049 .031 .164 k
.38003 .53116 m
.3838 .5354 L
.37746 .5427 L
.37367 .53847 L
.38003 .53116 L
F
0 g
.38003 .53116 m
.3838 .5354 L
.37746 .5427 L
.37367 .53847 L
.38003 .53116 L
s
0 .049 .031 .164 k
.38639 .52385 m
.39014 .52812 L
.3838 .5354 L
.38003 .53116 L
.38639 .52385 L
F
0 g
.38639 .52385 m
.39014 .52812 L
.3838 .5354 L
.38003 .53116 L
.38639 .52385 L
s
0 .049 .031 .164 k
.39274 .51655 m
.39648 .52083 L
.39014 .52812 L
.38639 .52385 L
.39274 .51655 L
F
0 g
.39274 .51655 m
.39648 .52083 L
.39014 .52812 L
.38639 .52385 L
.39274 .51655 L
s
0 .049 .031 .164 k
.39909 .50925 m
.40281 .51355 L
.39648 .52083 L
.39274 .51655 L
.39909 .50925 L
F
0 g
.39909 .50925 m
.40281 .51355 L
.39648 .52083 L
.39274 .51655 L
.39909 .50925 L
s
0 .049 .031 .164 k
.40544 .50196 m
.40914 .50627 L
.40281 .51355 L
.39909 .50925 L
.40544 .50196 L
F
0 g
.40544 .50196 m
.40914 .50627 L
.40281 .51355 L
.39909 .50925 L
.40544 .50196 L
s
0 .049 .031 .164 k
.41178 .49467 m
.41546 .49899 L
.40914 .50627 L
.40544 .50196 L
.41178 .49467 L
F
0 g
.41178 .49467 m
.41546 .49899 L
.40914 .50627 L
.40544 .50196 L
.41178 .49467 L
s
0 .049 .031 .164 k
.41811 .48739 m
.42179 .49173 L
.41546 .49899 L
.41178 .49467 L
.41811 .48739 L
F
0 g
.41811 .48739 m
.42179 .49173 L
.41546 .49899 L
.41178 .49467 L
.41811 .48739 L
s
0 .049 .031 .164 k
.42445 .48011 m
.4281 .48446 L
.42179 .49173 L
.41811 .48739 L
.42445 .48011 L
F
0 g
.42445 .48011 m
.4281 .48446 L
.42179 .49173 L
.41811 .48739 L
.42445 .48011 L
s
0 .049 .031 .164 k
.43077 .47283 m
.43442 .4772 L
.4281 .48446 L
.42445 .48011 L
.43077 .47283 L
F
0 g
.43077 .47283 m
.43442 .4772 L
.4281 .48446 L
.42445 .48011 L
.43077 .47283 L
s
0 .049 .031 .164 k
.4371 .46556 m
.44073 .46995 L
.43442 .4772 L
.43077 .47283 L
.4371 .46556 L
F
0 g
.4371 .46556 m
.44073 .46995 L
.43442 .4772 L
.43077 .47283 L
.4371 .46556 L
s
0 .049 .031 .164 k
.44343 .4583 m
.44704 .46269 L
.44073 .46995 L
.4371 .46556 L
.44343 .4583 L
F
0 g
.44343 .4583 m
.44704 .46269 L
.44073 .46995 L
.4371 .46556 L
.44343 .4583 L
s
0 .049 .031 .164 k
.44974 .45104 m
.45333 .45545 L
.44704 .46269 L
.44343 .4583 L
.44974 .45104 L
F
0 g
.44974 .45104 m
.45333 .45545 L
.44704 .46269 L
.44343 .4583 L
.44974 .45104 L
s
0 .049 .031 .164 k
.45605 .44379 m
.45963 .44821 L
.45333 .45545 L
.44974 .45104 L
.45605 .44379 L
F
0 g
.45605 .44379 m
.45963 .44821 L
.45333 .45545 L
.44974 .45104 L
.45605 .44379 L
s
0 .049 .031 .164 k
.46237 .43653 m
.46593 .44097 L
.45963 .44821 L
.45605 .44379 L
.46237 .43653 L
F
0 g
.46237 .43653 m
.46593 .44097 L
.45963 .44821 L
.45605 .44379 L
.46237 .43653 L
s
0 .049 .031 .164 k
.46866 .42928 m
.47221 .43375 L
.46593 .44097 L
.46237 .43653 L
.46866 .42928 L
F
0 g
.46866 .42928 m
.47221 .43375 L
.46593 .44097 L
.46237 .43653 L
.46866 .42928 L
s
0 .049 .031 .164 k
.47497 .42205 m
.4785 .42652 L
.47221 .43375 L
.46866 .42928 L
.47497 .42205 L
F
0 g
.47497 .42205 m
.4785 .42652 L
.47221 .43375 L
.46866 .42928 L
.47497 .42205 L
s
0 .049 .031 .164 k
.48127 .41482 m
.48478 .41931 L
.4785 .42652 L
.47497 .42205 L
.48127 .41482 L
F
0 g
.48127 .41482 m
.48478 .41931 L
.4785 .42652 L
.47497 .42205 L
.48127 .41482 L
s
0 .049 .031 .164 k
.48755 .40761 m
.49106 .4121 L
.48478 .41931 L
.48127 .41482 L
.48755 .40761 L
F
0 g
.48755 .40761 m
.49106 .4121 L
.48478 .41931 L
.48127 .41482 L
.48755 .40761 L
s
0 .049 .031 .164 k
.49384 .4004 m
.49733 .40492 L
.49106 .4121 L
.48755 .40761 L
.49384 .4004 L
F
0 g
.49384 .4004 m
.49733 .40492 L
.49106 .4121 L
.48755 .40761 L
.49384 .4004 L
s
0 .048 .03 .165 k
.50013 .39321 m
.5036 .39774 L
.49733 .40492 L
.49384 .4004 L
.50013 .39321 L
F
0 g
.50013 .39321 m
.5036 .39774 L
.49733 .40492 L
.49384 .4004 L
.50013 .39321 L
s
0 .048 .029 .165 k
.50641 .38604 m
.50986 .39059 L
.5036 .39774 L
.50013 .39321 L
.50641 .38604 L
F
0 g
.50641 .38604 m
.50986 .39059 L
.5036 .39774 L
.50013 .39321 L
.50641 .38604 L
s
0 .047 .028 .166 k
.51269 .37891 m
.51613 .38347 L
.50986 .39059 L
.50641 .38604 L
.51269 .37891 L
F
0 g
.51269 .37891 m
.51613 .38347 L
.50986 .39059 L
.50641 .38604 L
.51269 .37891 L
s
0 .047 .027 .166 k
.51896 .37181 m
.52238 .37639 L
.51613 .38347 L
.51269 .37891 L
.51896 .37181 L
F
0 g
.51896 .37181 m
.52238 .37639 L
.51613 .38347 L
.51269 .37891 L
.51896 .37181 L
s
0 .047 .025 .167 k
.52523 .36476 m
.52864 .36934 L
.52238 .37639 L
.51896 .37181 L
.52523 .36476 L
F
0 g
.52523 .36476 m
.52864 .36934 L
.52238 .37639 L
.51896 .37181 L
.52523 .36476 L
s
0 .045 .022 .169 k
.5315 .35776 m
.53489 .36237 L
.52864 .36934 L
.52523 .36476 L
.5315 .35776 L
F
0 g
.5315 .35776 m
.53489 .36237 L
.52864 .36934 L
.52523 .36476 L
.5315 .35776 L
s
0 .044 .019 .17 k
.53776 .35086 m
.54114 .35547 L
.53489 .36237 L
.5315 .35776 L
.53776 .35086 L
F
0 g
.53776 .35086 m
.54114 .35547 L
.53489 .36237 L
.5315 .35776 L
.53776 .35086 L
s
0 .041 .014 .173 k
.54402 .34405 m
.54739 .34868 L
.54114 .35547 L
.53776 .35086 L
.54402 .34405 L
F
0 g
.54402 .34405 m
.54739 .34868 L
.54114 .35547 L
.53776 .35086 L
.54402 .34405 L
s
0 .038 .008 .176 k
.55028 .33736 m
.55363 .34202 L
.54739 .34868 L
.54402 .34405 L
.55028 .33736 L
F
0 g
.55028 .33736 m
.55363 .34202 L
.54739 .34868 L
.54402 .34405 L
.55028 .33736 L
s
0 .035 .001 .18 k
.55653 .33086 m
.55987 .33553 L
.55363 .34202 L
.55028 .33736 L
.55653 .33086 L
F
0 g
.55653 .33086 m
.55987 .33553 L
.55363 .34202 L
.55028 .33736 L
.55653 .33086 L
s
.011 .041 0 .175 k
.56279 .32461 m
.56611 .32928 L
.55987 .33553 L
.55653 .33086 L
.56279 .32461 L
F
0 g
.56279 .32461 m
.56611 .32928 L
.55987 .33553 L
.55653 .33086 L
.56279 .32461 L
s
.029 .051 0 .167 k
.56905 .3187 m
.57236 .32339 L
.56611 .32928 L
.56279 .32461 L
.56905 .3187 L
F
0 g
.56905 .3187 m
.57236 .32339 L
.56611 .32928 L
.56279 .32461 L
.56905 .3187 L
s
.063 .068 0 .153 k
.57533 .31343 m
.57862 .31814 L
.57236 .32339 L
.56905 .3187 L
.57533 .31343 L
F
0 g
.57533 .31343 m
.57862 .31814 L
.57236 .32339 L
.56905 .3187 L
.57533 .31343 L
s
.348 .222 0 .071 k
.58167 .31211 m
.58495 .31683 L
.57862 .31814 L
.57533 .31343 L
.58167 .31211 L
F
0 g
.58167 .31211 m
.58495 .31683 L
.57862 .31814 L
.57533 .31343 L
.58167 .31211 L
s
.525 .315 0 .061 k
.58805 .31266 m
.59133 .31738 L
.58495 .31683 L
.58167 .31211 L
.58805 .31266 L
F
0 g
.58805 .31266 m
.59133 .31738 L
.58495 .31683 L
.58167 .31211 L
.58805 .31266 L
s
.57 .339 0 .065 k
.59448 .31366 m
.59776 .3184 L
.59133 .31738 L
.58805 .31266 L
.59448 .31366 L
F
0 g
.59448 .31366 m
.59776 .3184 L
.59133 .31738 L
.58805 .31266 L
.59448 .31366 L
s
.598 .354 0 .069 k
.60095 .31496 m
.60421 .31971 L
.59776 .3184 L
.59448 .31366 L
.60095 .31496 L
F
0 g
.60095 .31496 m
.60421 .31971 L
.59776 .3184 L
.59448 .31366 L
.60095 .31496 L
s
.617 .363 0 .073 k
.60746 .31647 m
.61071 .32122 L
.60421 .31971 L
.60095 .31496 L
.60746 .31647 L
F
0 g
.60746 .31647 m
.61071 .32122 L
.60421 .31971 L
.60095 .31496 L
.60746 .31647 L
s
.632 .371 0 .076 k
.614 .31814 m
.61725 .3229 L
.61071 .32122 L
.60746 .31647 L
.614 .31814 L
F
0 g
.614 .31814 m
.61725 .3229 L
.61071 .32122 L
.60746 .31647 L
.614 .31814 L
s
.643 .377 0 .078 k
.62058 .31993 m
.62383 .3247 L
.61725 .3229 L
.614 .31814 L
.62058 .31993 L
F
0 g
.62058 .31993 m
.62383 .3247 L
.61725 .3229 L
.614 .31814 L
.62058 .31993 L
s
.651 .381 0 .08 k
.62719 .32181 m
.63043 .32659 L
.62383 .3247 L
.62058 .31993 L
.62719 .32181 L
F
0 g
.62719 .32181 m
.63043 .32659 L
.62383 .3247 L
.62058 .31993 L
.62719 .32181 L
s
.657 .384 0 .082 k
.63385 .32378 m
.63709 .32857 L
.63043 .32659 L
.62719 .32181 L
.63385 .32378 L
F
0 g
.63385 .32378 m
.63709 .32857 L
.63043 .32659 L
.62719 .32181 L
.63385 .32378 L
s
.661 .387 0 .083 k
.64055 .32581 m
.64378 .3306 L
.63709 .32857 L
.63385 .32378 L
.64055 .32581 L
F
0 g
.64055 .32581 m
.64378 .3306 L
.63709 .32857 L
.63385 .32378 L
.64055 .32581 L
s
.665 .388 0 .084 k
.64728 .32788 m
.6505 .33269 L
.64378 .3306 L
.64055 .32581 L
.64728 .32788 L
F
0 g
.64728 .32788 m
.6505 .33269 L
.64378 .3306 L
.64055 .32581 L
.64728 .32788 L
s
.667 .39 0 .085 k
.65406 .33001 m
.65727 .33481 L
.6505 .33269 L
.64728 .32788 L
.65406 .33001 L
F
0 g
.65406 .33001 m
.65727 .33481 L
.6505 .33269 L
.64728 .32788 L
.65406 .33001 L
s
.669 .39 0 .086 k
.66087 .33215 m
.66408 .33697 L
.65727 .33481 L
.65406 .33001 L
.66087 .33215 L
F
0 g
.66087 .33215 m
.66408 .33697 L
.65727 .33481 L
.65406 .33001 L
.66087 .33215 L
s
.67 .391 0 .086 k
.66773 .33433 m
.67092 .33917 L
.66408 .33697 L
.66087 .33215 L
.66773 .33433 L
F
0 g
.66773 .33433 m
.67092 .33917 L
.66408 .33697 L
.66087 .33215 L
.66773 .33433 L
s
.672 .392 0 .086 k
.67462 .33654 m
.67782 .34138 L
.67092 .33917 L
.66773 .33433 L
.67462 .33654 L
F
0 g
.67462 .33654 m
.67782 .34138 L
.67092 .33917 L
.66773 .33433 L
.67462 .33654 L
s
.672 .393 0 .086 k
.68155 .33876 m
.68473 .3436 L
.67782 .34138 L
.67462 .33654 L
.68155 .33876 L
F
0 g
.68155 .33876 m
.68473 .3436 L
.67782 .34138 L
.67462 .33654 L
.68155 .33876 L
s
.672 .392 0 .087 k
.68853 .341 m
.69171 .34586 L
.68473 .3436 L
.68155 .33876 L
.68853 .341 L
F
0 g
.68853 .341 m
.69171 .34586 L
.68473 .3436 L
.68155 .33876 L
.68853 .341 L
s
.672 .392 0 .087 k
.69554 .34326 m
.69871 .34812 L
.69171 .34586 L
.68853 .341 L
.69554 .34326 L
F
0 g
.69554 .34326 m
.69871 .34812 L
.69171 .34586 L
.68853 .341 L
.69554 .34326 L
s
.673 .392 0 .087 k
.7026 .34553 m
.70576 .35041 L
.69871 .34812 L
.69554 .34326 L
.7026 .34553 L
F
0 g
.7026 .34553 m
.70576 .35041 L
.69871 .34812 L
.69554 .34326 L
.7026 .34553 L
s
.673 .392 0 .087 k
.70969 .34782 m
.71285 .35269 L
.70576 .35041 L
.7026 .34553 L
.70969 .34782 L
F
0 g
.70969 .34782 m
.71285 .35269 L
.70576 .35041 L
.7026 .34553 L
.70969 .34782 L
s
.673 .392 0 .087 k
.71684 .35011 m
.71998 .355 L
.71285 .35269 L
.70969 .34782 L
.71684 .35011 L
F
0 g
.71684 .35011 m
.71998 .355 L
.71285 .35269 L
.70969 .34782 L
.71684 .35011 L
s
.673 .392 0 .087 k
.72401 .35243 m
.72716 .35733 L
.71998 .355 L
.71684 .35011 L
.72401 .35243 L
F
0 g
.72401 .35243 m
.72716 .35733 L
.71998 .355 L
.71684 .35011 L
.72401 .35243 L
s
.673 .392 0 .087 k
.73124 .35476 m
.73436 .35967 L
.72716 .35733 L
.72401 .35243 L
.73124 .35476 L
F
0 g
.73124 .35476 m
.73436 .35967 L
.72716 .35733 L
.72401 .35243 L
.73124 .35476 L
s
.673 .392 0 .087 k
.7385 .3571 m
.74162 .36201 L
.73436 .35967 L
.73124 .35476 L
.7385 .3571 L
F
0 g
.7385 .3571 m
.74162 .36201 L
.73436 .35967 L
.73124 .35476 L
.7385 .3571 L
s
.673 .392 0 .087 k
.74581 .35946 m
.74892 .36437 L
.74162 .36201 L
.7385 .3571 L
.74581 .35946 L
F
0 g
.74581 .35946 m
.74892 .36437 L
.74162 .36201 L
.7385 .3571 L
.74581 .35946 L
s
.837 .443 0 .163 k
.13497 .59234 m
.13902 .59644 L
.13413 .59373 L
.13004 .58985 L
.13497 .59234 L
F
0 g
.13497 .59234 m
.13902 .59644 L
.13413 .59373 L
.13004 .58985 L
.13497 .59234 L
s
.848 .446 0 .152 k
.13991 .59484 m
.14394 .59918 L
.13902 .59644 L
.13497 .59234 L
.13991 .59484 L
F
0 g
.13991 .59484 m
.14394 .59918 L
.13902 .59644 L
.13497 .59234 L
.13991 .59484 L
s
.842 .447 0 .144 k
.14488 .59736 m
.14889 .60192 L
.14394 .59918 L
.13991 .59484 L
.14488 .59736 L
F
0 g
.14488 .59736 m
.14889 .60192 L
.14394 .59918 L
.13991 .59484 L
.14488 .59736 L
s
.82 .448 0 .138 k
.14987 .59988 m
.15385 .60467 L
.14889 .60192 L
.14488 .59736 L
.14987 .59988 L
F
0 g
.14987 .59988 m
.15385 .60467 L
.14889 .60192 L
.14488 .59736 L
.14987 .59988 L
s
.797 .447 0 .135 k
.1549 .60242 m
.15885 .60744 L
.15385 .60467 L
.14987 .59988 L
.1549 .60242 L
F
0 g
.1549 .60242 m
.15885 .60744 L
.15385 .60467 L
.14987 .59988 L
.1549 .60242 L
s
.774 .447 0 .133 k
.15995 .60498 m
.16388 .61022 L
.15885 .60744 L
.1549 .60242 L
.15995 .60498 L
F
0 g
.15995 .60498 m
.16388 .61022 L
.15885 .60744 L
.1549 .60242 L
.15995 .60498 L
s
.751 .445 0 .133 k
.16502 .60754 m
.16892 .61302 L
.16388 .61022 L
.15995 .60498 L
.16502 .60754 L
F
0 g
.16502 .60754 m
.16892 .61302 L
.16388 .61022 L
.15995 .60498 L
.16502 .60754 L
s
.727 .441 0 .135 k
.17012 .61012 m
.17401 .61584 L
.16892 .61302 L
.16502 .60754 L
.17012 .61012 L
F
0 g
.17012 .61012 m
.17401 .61584 L
.16892 .61302 L
.16502 .60754 L
.17012 .61012 L
s
.704 .439 0 .137 k
.17525 .6127 m
.17911 .61866 L
.17401 .61584 L
.17012 .61012 L
.17525 .6127 L
F
0 g
.17525 .6127 m
.17911 .61866 L
.17401 .61584 L
.17012 .61012 L
.17525 .6127 L
s
.681 .435 0 .14 k
.18041 .6153 m
.18425 .62149 L
.17911 .61866 L
.17525 .6127 L
.18041 .6153 L
F
0 g
.18041 .6153 m
.18425 .62149 L
.17911 .61866 L
.17525 .6127 L
.18041 .6153 L
s
.658 .43 0 .145 k
.18559 .6179 m
.18941 .62433 L
.18425 .62149 L
.18041 .6153 L
.18559 .6179 L
F
0 g
.18559 .6179 m
.18941 .62433 L
.18425 .62149 L
.18041 .6153 L
.18559 .6179 L
s
.636 .426 0 .149 k
.1908 .6205 m
.1946 .62717 L
.18941 .62433 L
.18559 .6179 L
.1908 .6205 L
F
0 g
.1908 .6205 m
.1946 .62717 L
.18941 .62433 L
.18559 .6179 L
.1908 .6205 L
s
.614 .421 0 .154 k
.19604 .62311 m
.19982 .63003 L
.1946 .62717 L
.1908 .6205 L
.19604 .62311 L
F
0 g
.19604 .62311 m
.19982 .63003 L
.1946 .62717 L
.1908 .6205 L
.19604 .62311 L
s
.593 .416 0 .159 k
.20131 .6257 m
.20508 .63286 L
.19982 .63003 L
.19604 .62311 L
.20131 .6257 L
F
0 g
.20131 .6257 m
.20508 .63286 L
.19982 .63003 L
.19604 .62311 L
.20131 .6257 L
s
.571 .41 0 .165 k
.20662 .62828 m
.21035 .63568 L
.20508 .63286 L
.20131 .6257 L
.20662 .62828 L
F
0 g
.20662 .62828 m
.21035 .63568 L
.20508 .63286 L
.20131 .6257 L
.20662 .62828 L
s
.55 .404 0 .17 k
.21195 .63084 m
.21567 .63848 L
.21035 .63568 L
.20662 .62828 L
.21195 .63084 L
F
0 g
.21195 .63084 m
.21567 .63848 L
.21035 .63568 L
.20662 .62828 L
.21195 .63084 L
s
.529 .398 0 .175 k
.21732 .63335 m
.22102 .64124 L
.21567 .63848 L
.21195 .63084 L
.21732 .63335 L
F
0 g
.21732 .63335 m
.22102 .64124 L
.21567 .63848 L
.21195 .63084 L
.21732 .63335 L
s
.507 .39 0 .181 k
.22272 .63582 m
.22641 .64394 L
.22102 .64124 L
.21732 .63335 L
.22272 .63582 L
F
0 g
.22272 .63582 m
.22641 .64394 L
.22102 .64124 L
.21732 .63335 L
.22272 .63582 L
s
.485 .383 0 .186 k
.22816 .6382 m
.23183 .64656 L
.22641 .64394 L
.22272 .63582 L
.22816 .6382 L
F
0 g
.22816 .6382 m
.23183 .64656 L
.22641 .64394 L
.22272 .63582 L
.22816 .6382 L
s
.461 .374 0 .191 k
.23363 .64048 m
.2373 .64907 L
.23183 .64656 L
.22816 .6382 L
.23363 .64048 L
F
0 g
.23363 .64048 m
.2373 .64907 L
.23183 .64656 L
.22816 .6382 L
.23363 .64048 L
s
.437 .364 0 .195 k
.23916 .64261 m
.2428 .65143 L
.2373 .64907 L
.23363 .64048 L
.23916 .64261 L
F
0 g
.23916 .64261 m
.2428 .65143 L
.2373 .64907 L
.23363 .64048 L
.23916 .64261 L
s
.41 .352 0 .2 k
.24473 .64454 m
.24835 .65357 L
.2428 .65143 L
.23916 .64261 L
.24473 .64454 L
F
0 g
.24473 .64454 m
.24835 .65357 L
.2428 .65143 L
.23916 .64261 L
.24473 .64454 L
s
.378 .337 0 .204 k
.25035 .64617 m
.25396 .6554 L
.24835 .65357 L
.24473 .64454 L
.25035 .64617 L
F
0 g
.25035 .64617 m
.25396 .6554 L
.24835 .65357 L
.24473 .64454 L
.25035 .64617 L
s
.337 .316 0 .209 k
.25603 .64732 m
.25964 .65673 L
.25396 .6554 L
.25035 .64617 L
.25603 .64732 L
F
0 g
.25603 .64732 m
.25964 .65673 L
.25396 .6554 L
.25035 .64617 L
.25603 .64732 L
s
.215 .246 0 .22 k
.26191 .64648 m
.26551 .65597 L
.25964 .65673 L
.25603 .64732 L
.26191 .64648 L
F
0 g
.26191 .64648 m
.26551 .65597 L
.25964 .65673 L
.25603 .64732 L
.26191 .64648 L
s
.039 .138 0 .256 k
.26814 .64139 m
.27176 .65076 L
.26551 .65597 L
.26191 .64648 L
.26814 .64139 L
F
0 g
.26814 .64139 m
.27176 .65076 L
.26551 .65597 L
.26191 .64648 L
.26814 .64139 L
s
.018 .123 0 .26 k
.27444 .63562 m
.27807 .64482 L
.27176 .65076 L
.26814 .64139 L
.27444 .63562 L
F
0 g
.27444 .63562 m
.27807 .64482 L
.27176 .65076 L
.26814 .64139 L
.27444 .63562 L
s
.007 .115 0 .261 k
.28077 .62946 m
.2844 .63847 L
.27807 .64482 L
.27444 .63562 L
.28077 .62946 L
F
0 g
.28077 .62946 m
.2844 .63847 L
.27807 .64482 L
.27444 .63562 L
.28077 .62946 L
s
0 .108 0 .261 k
.28712 .62305 m
.29076 .63187 L
.2844 .63847 L
.28077 .62946 L
.28712 .62305 L
F
0 g
.28712 .62305 m
.29076 .63187 L
.2844 .63847 L
.28077 .62946 L
.28712 .62305 L
s
0 .108 .005 .255 k
.29347 .61646 m
.29713 .62507 L
.29076 .63187 L
.28712 .62305 L
.29347 .61646 L
F
0 g
.29347 .61646 m
.29713 .62507 L
.29076 .63187 L
.28712 .62305 L
.29347 .61646 L
s
0 .108 .009 .249 k
.29984 .60974 m
.30351 .61813 L
.29713 .62507 L
.29347 .61646 L
.29984 .60974 L
F
0 g
.29984 .60974 m
.30351 .61813 L
.29713 .62507 L
.29347 .61646 L
.29984 .60974 L
s
0 .107 .012 .244 k
.30622 .60291 m
.30989 .61109 L
.30351 .61813 L
.29984 .60974 L
.30622 .60291 L
F
0 g
.30622 .60291 m
.30989 .61109 L
.30351 .61813 L
.29984 .60974 L
.30622 .60291 L
s
0 .105 .014 .24 k
.3126 .596 m
.31627 .60396 L
.30989 .61109 L
.30622 .60291 L
.3126 .596 L
F
0 g
.3126 .596 m
.31627 .60396 L
.30989 .61109 L
.30622 .60291 L
.3126 .596 L
s
0 .103 .016 .235 k
.31898 .58904 m
.32266 .59678 L
.31627 .60396 L
.3126 .596 L
.31898 .58904 L
F
0 g
.31898 .58904 m
.32266 .59678 L
.31627 .60396 L
.3126 .596 L
.31898 .58904 L
s
0 .101 .018 .231 k
.32535 .58203 m
.32904 .58955 L
.32266 .59678 L
.31898 .58904 L
.32535 .58203 L
F
0 g
.32535 .58203 m
.32904 .58955 L
.32266 .59678 L
.31898 .58904 L
.32535 .58203 L
s
0 .099 .019 .227 k
.33173 .57499 m
.33543 .58229 L
.32904 .58955 L
.32535 .58203 L
.33173 .57499 L
F
0 g
.33173 .57499 m
.33543 .58229 L
.32904 .58955 L
.32535 .58203 L
.33173 .57499 L
s
0 .096 .019 .223 k
.33811 .56794 m
.34181 .57501 L
.33543 .58229 L
.33173 .57499 L
.33811 .56794 L
F
0 g
.33811 .56794 m
.34181 .57501 L
.33543 .58229 L
.33173 .57499 L
.33811 .56794 L
s
0 .094 .02 .219 k
.34448 .56086 m
.34819 .56771 L
.34181 .57501 L
.33811 .56794 L
.34448 .56086 L
F
0 g
.34448 .56086 m
.34819 .56771 L
.34181 .57501 L
.33811 .56794 L
.34448 .56086 L
s
0 .091 .021 .215 k
.35086 .55378 m
.35457 .56041 L
.34819 .56771 L
.34448 .56086 L
.35086 .55378 L
F
0 g
.35086 .55378 m
.35457 .56041 L
.34819 .56771 L
.34448 .56086 L
.35086 .55378 L
s
0 .088 .021 .211 k
.35723 .54668 m
.36094 .55309 L
.35457 .56041 L
.35086 .55378 L
.35723 .54668 L
F
0 g
.35723 .54668 m
.36094 .55309 L
.35457 .56041 L
.35086 .55378 L
.35723 .54668 L
s
0 .085 .021 .207 k
.3636 .5396 m
.36731 .54579 L
.36094 .55309 L
.35723 .54668 L
.3636 .5396 L
F
0 g
.3636 .5396 m
.36731 .54579 L
.36094 .55309 L
.35723 .54668 L
.3636 .5396 L
s
0 .08 .021 .204 k
.36996 .5325 m
.37367 .53847 L
.36731 .54579 L
.3636 .5396 L
.36996 .5325 L
F
0 g
.36996 .5325 m
.37367 .53847 L
.36731 .54579 L
.3636 .5396 L
.36996 .5325 L
s
0 .077 .021 .2 k
.37633 .52541 m
.38003 .53116 L
.37367 .53847 L
.36996 .5325 L
.37633 .52541 L
F
0 g
.37633 .52541 m
.38003 .53116 L
.37367 .53847 L
.36996 .5325 L
.37633 .52541 L
s
0 .074 .022 .195 k
.38268 .51832 m
.38639 .52385 L
.38003 .53116 L
.37633 .52541 L
.38268 .51832 L
F
0 g
.38268 .51832 m
.38639 .52385 L
.38003 .53116 L
.37633 .52541 L
.38268 .51832 L
s
0 .07 .022 .191 k
.38904 .51124 m
.39274 .51655 L
.38639 .52385 L
.38268 .51832 L
.38904 .51124 L
F
0 g
.38904 .51124 m
.39274 .51655 L
.38639 .52385 L
.38268 .51832 L
.38904 .51124 L
s
0 .066 .022 .187 k
.39539 .50415 m
.39909 .50925 L
.39274 .51655 L
.38904 .51124 L
.39539 .50415 L
F
0 g
.39539 .50415 m
.39909 .50925 L
.39274 .51655 L
.38904 .51124 L
.39539 .50415 L
s
0 .061 .022 .183 k
.40175 .49707 m
.40544 .50196 L
.39909 .50925 L
.39539 .50415 L
.40175 .49707 L
F
0 g
.40175 .49707 m
.40544 .50196 L
.39909 .50925 L
.39539 .50415 L
.40175 .49707 L
s
0 .057 .022 .179 k
.40809 .48999 m
.41178 .49467 L
.40544 .50196 L
.40175 .49707 L
.40809 .48999 L
F
0 g
.40809 .48999 m
.41178 .49467 L
.40544 .50196 L
.40175 .49707 L
.40809 .48999 L
s
0 .052 .022 .175 k
.41443 .48292 m
.41811 .48739 L
.41178 .49467 L
.40809 .48999 L
.41443 .48292 L
F
0 g
.41443 .48292 m
.41811 .48739 L
.41178 .49467 L
.40809 .48999 L
.41443 .48292 L
s
0 .047 .022 .171 k
.42078 .47586 m
.42445 .48011 L
.41811 .48739 L
.41443 .48292 L
.42078 .47586 L
F
0 g
.42078 .47586 m
.42445 .48011 L
.41811 .48739 L
.41443 .48292 L
.42078 .47586 L
s
0 .043 .023 .166 k
.42711 .46879 m
.43077 .47283 L
.42445 .48011 L
.42078 .47586 L
.42711 .46879 L
F
0 g
.42711 .46879 m
.43077 .47283 L
.42445 .48011 L
.42078 .47586 L
.42711 .46879 L
s
0 .037 .023 .162 k
.43345 .46173 m
.4371 .46556 L
.43077 .47283 L
.42711 .46879 L
.43345 .46173 L
F
0 g
.43345 .46173 m
.4371 .46556 L
.43077 .47283 L
.42711 .46879 L
.43345 .46173 L
s
0 .032 .023 .158 k
.43977 .45467 m
.44343 .4583 L
.4371 .46556 L
.43345 .46173 L
.43977 .45467 L
F
0 g
.43977 .45467 m
.44343 .4583 L
.4371 .46556 L
.43345 .46173 L
.43977 .45467 L
s
0 .026 .023 .154 k
.44611 .44762 m
.44974 .45104 L
.44343 .4583 L
.43977 .45467 L
.44611 .44762 L
F
0 g
.44611 .44762 m
.44974 .45104 L
.44343 .4583 L
.43977 .45467 L
.44611 .44762 L
s
0 .02 .023 .15 k
.45242 .44056 m
.45605 .44379 L
.44974 .45104 L
.44611 .44762 L
.45242 .44056 L
F
0 g
.45242 .44056 m
.45605 .44379 L
.44974 .45104 L
.44611 .44762 L
.45242 .44056 L
s
0 .013 .023 .146 k
.45875 .43352 m
.46237 .43653 L
.45605 .44379 L
.45242 .44056 L
.45875 .43352 L
F
0 g
.45875 .43352 m
.46237 .43653 L
.45605 .44379 L
.45242 .44056 L
.45875 .43352 L
s
0 .007 .023 .142 k
.46506 .42647 m
.46866 .42928 L
.46237 .43653 L
.45875 .43352 L
.46506 .42647 L
F
0 g
.46506 .42647 m
.46866 .42928 L
.46237 .43653 L
.45875 .43352 L
.46506 .42647 L
s
0 0 .023 .139 k
.47138 .41944 m
.47497 .42205 L
.46866 .42928 L
.46506 .42647 L
.47138 .41944 L
F
0 g
.47138 .41944 m
.47497 .42205 L
.46866 .42928 L
.46506 .42647 L
.47138 .41944 L
s
.008 0 .03 .128 k
.4777 .4124 m
.48127 .41482 L
.47497 .42205 L
.47138 .41944 L
.4777 .4124 L
F
0 g
.4777 .4124 m
.48127 .41482 L
.47497 .42205 L
.47138 .41944 L
.4777 .4124 L
s
.016 0 .038 .117 k
.484 .40539 m
.48755 .40761 L
.48127 .41482 L
.4777 .4124 L
.484 .40539 L
F
0 g
.484 .40539 m
.48755 .40761 L
.48127 .41482 L
.4777 .4124 L
.484 .40539 L
s
.023 0 .045 .107 k
.49031 .39838 m
.49384 .4004 L
.48755 .40761 L
.484 .40539 L
.49031 .39838 L
F
0 g
.49031 .39838 m
.49384 .4004 L
.48755 .40761 L
.484 .40539 L
.49031 .39838 L
s
.032 0 .053 .096 k
.49661 .39138 m
.50013 .39321 L
.49384 .4004 L
.49031 .39838 L
.49661 .39138 L
F
0 g
.49661 .39138 m
.50013 .39321 L
.49384 .4004 L
.49031 .39838 L
.49661 .39138 L
s
.041 0 .062 .085 k
.5029 .38441 m
.50641 .38604 L
.50013 .39321 L
.49661 .39138 L
.5029 .38441 L
F
0 g
.5029 .38441 m
.50641 .38604 L
.50013 .39321 L
.49661 .39138 L
.5029 .38441 L
s
.051 0 .07 .075 k
.5092 .37746 m
.51269 .37891 L
.50641 .38604 L
.5029 .38441 L
.5092 .37746 L
F
0 g
.5092 .37746 m
.51269 .37891 L
.50641 .38604 L
.5029 .38441 L
.5092 .37746 L
s
.062 0 .079 .064 k
.5155 .37055 m
.51896 .37181 L
.51269 .37891 L
.5092 .37746 L
.5155 .37055 L
F
0 g
.5155 .37055 m
.51896 .37181 L
.51269 .37891 L
.5092 .37746 L
.5155 .37055 L
s
.073 0 .087 .054 k
.52179 .36369 m
.52523 .36476 L
.51896 .37181 L
.5155 .37055 L
.52179 .36369 L
F
0 g
.52179 .36369 m
.52523 .36476 L
.51896 .37181 L
.5155 .37055 L
.52179 .36369 L
s
.085 0 .095 .045 k
.52808 .35689 m
.5315 .35776 L
.52523 .36476 L
.52179 .36369 L
.52808 .35689 L
F
0 g
.52808 .35689 m
.5315 .35776 L
.52523 .36476 L
.52179 .36369 L
.52808 .35689 L
s
.098 0 .103 .036 k
.53436 .35015 m
.53776 .35086 L
.5315 .35776 L
.52808 .35689 L
.53436 .35015 L
F
0 g
.53436 .35015 m
.53776 .35086 L
.5315 .35776 L
.52808 .35689 L
.53436 .35015 L
s
.113 0 .111 .027 k
.54064 .34351 m
.54402 .34405 L
.53776 .35086 L
.53436 .35015 L
.54064 .34351 L
F
0 g
.54064 .34351 m
.54402 .34405 L
.53776 .35086 L
.53436 .35015 L
.54064 .34351 L
s
.13 0 .118 .019 k
.54692 .337 m
.55028 .33736 L
.54402 .34405 L
.54064 .34351 L
.54692 .337 L
F
0 g
.54692 .337 m
.55028 .33736 L
.54402 .34405 L
.54064 .34351 L
.54692 .337 L
s
.149 0 .125 .012 k
.55321 .33066 m
.55653 .33086 L
.55028 .33736 L
.54692 .337 L
.55321 .33066 L
F
0 g
.55321 .33066 m
.55653 .33086 L
.55028 .33736 L
.54692 .337 L
.55321 .33066 L
s
.172 0 .128 .007 k
.55949 .32455 m
.56279 .32461 L
.55653 .33086 L
.55321 .33066 L
.55949 .32455 L
F
0 g
.55949 .32455 m
.56279 .32461 L
.55653 .33086 L
.55321 .33066 L
.55949 .32455 L
s
.202 0 .128 .005 k
.56578 .31877 m
.56905 .3187 L
.56279 .32461 L
.55949 .32455 L
.56578 .31877 L
F
0 g
.56578 .31877 m
.56905 .3187 L
.56279 .32461 L
.55949 .32455 L
.56578 .31877 L
s
.251 0 .118 .009 k
.57207 .31361 m
.57533 .31343 L
.56905 .3187 L
.56578 .31877 L
.57207 .31361 L
F
0 g
.57207 .31361 m
.57533 .31343 L
.56905 .3187 L
.56578 .31877 L
.57207 .31361 L
s
.57 .048 0 .21 k
.57844 .31223 m
.58167 .31211 L
.57533 .31343 L
.57207 .31361 L
.57844 .31223 L
F
0 g
.57844 .31223 m
.58167 .31211 L
.57533 .31343 L
.57207 .31361 L
.57844 .31223 L
s
0 .085 .085 .915 k
.58484 .31263 m
.58805 .31266 L
.58167 .31211 L
.57844 .31223 L
.58484 .31263 L
F
0 g
.58484 .31263 m
.58805 .31266 L
.58167 .31211 L
.57844 .31223 L
.58484 .31263 L
s
0 .137 .137 .863 k
.59128 .31348 m
.59448 .31366 L
.58805 .31266 L
.58484 .31263 L
.59128 .31348 L
F
0 g
.59128 .31348 m
.59448 .31366 L
.58805 .31266 L
.58484 .31263 L
.59128 .31348 L
s
0 .16 .16 .84 k
.59777 .3146 m
.60095 .31496 L
.59448 .31366 L
.59128 .31348 L
.59777 .3146 L
F
0 g
.59777 .3146 m
.60095 .31496 L
.59448 .31366 L
.59128 .31348 L
.59777 .3146 L
s
0 .167 .167 .833 k
.60428 .31593 m
.60746 .31647 L
.60095 .31496 L
.59777 .3146 L
.60428 .31593 L
F
0 g
.60428 .31593 m
.60746 .31647 L
.60095 .31496 L
.59777 .3146 L
.60428 .31593 L
s
0 .166 .166 .834 k
.61083 .3174 m
.614 .31814 L
.60746 .31647 L
.60428 .31593 L
.61083 .3174 L
F
0 g
.61083 .3174 m
.614 .31814 L
.60746 .31647 L
.60428 .31593 L
.61083 .3174 L
s
0 .158 .158 .842 k
.61742 .31899 m
.62058 .31993 L
.614 .31814 L
.61083 .3174 L
.61742 .31899 L
F
0 g
.61742 .31899 m
.62058 .31993 L
.614 .31814 L
.61083 .3174 L
.61742 .31899 L
s
.71 .267 0 .29 k
.62405 .32069 m
.62719 .32181 L
.62058 .31993 L
.61742 .31899 L
.62405 .32069 L
F
0 g
.62405 .32069 m
.62719 .32181 L
.62058 .31993 L
.61742 .31899 L
.62405 .32069 L
s
.736 .283 0 .264 k
.63072 .32244 m
.63385 .32378 L
.62719 .32181 L
.62405 .32069 L
.63072 .32244 L
F
0 g
.63072 .32244 m
.63385 .32378 L
.62719 .32181 L
.62405 .32069 L
.63072 .32244 L
s
.762 .298 0 .238 k
.63741 .32426 m
.64055 .32581 L
.63385 .32378 L
.63072 .32244 L
.63741 .32426 L
F
0 g
.63741 .32426 m
.64055 .32581 L
.63385 .32378 L
.63072 .32244 L
.63741 .32426 L
s
.788 .312 0 .212 k
.64416 .32613 m
.64728 .32788 L
.64055 .32581 L
.63741 .32426 L
.64416 .32613 L
F
0 g
.64416 .32613 m
.64728 .32788 L
.64055 .32581 L
.63741 .32426 L
.64416 .32613 L
s
.813 .326 0 .187 k
.65094 .32802 m
.65406 .33001 L
.64728 .32788 L
.64416 .32613 L
.65094 .32802 L
F
0 g
.65094 .32802 m
.65406 .33001 L
.64728 .32788 L
.64416 .32613 L
.65094 .32802 L
s
.836 .338 0 .164 k
.65775 .32996 m
.66087 .33215 L
.65406 .33001 L
.65094 .32802 L
.65775 .32996 L
F
0 g
.65775 .32996 m
.66087 .33215 L
.65406 .33001 L
.65094 .32802 L
.65775 .32996 L
s
.856 .348 0 .144 k
.66462 .33192 m
.66773 .33433 L
.66087 .33215 L
.65775 .32996 L
.66462 .33192 L
F
0 g
.66462 .33192 m
.66773 .33433 L
.66087 .33215 L
.65775 .32996 L
.66462 .33192 L
s
.851 .356 0 .126 k
.67151 .3339 m
.67462 .33654 L
.66773 .33433 L
.66462 .33192 L
.67151 .3339 L
F
0 g
.67151 .3339 m
.67462 .33654 L
.66773 .33433 L
.66462 .33192 L
.67151 .3339 L
s
.839 .364 0 .111 k
.67845 .3359 m
.68155 .33876 L
.67462 .33654 L
.67151 .3339 L
.67845 .3359 L
F
0 g
.67845 .3359 m
.68155 .33876 L
.67462 .33654 L
.67151 .3339 L
.67845 .3359 L
s
.825 .37 0 .098 k
.68542 .33792 m
.68853 .341 L
.68155 .33876 L
.67845 .3359 L
.68542 .33792 L
F
0 g
.68542 .33792 m
.68853 .341 L
.68155 .33876 L
.67845 .3359 L
.68542 .33792 L
s
.809 .375 0 .088 k
.69244 .33994 m
.69554 .34326 L
.68853 .341 L
.68542 .33792 L
.69244 .33994 L
F
0 g
.69244 .33994 m
.69554 .34326 L
.68853 .341 L
.68542 .33792 L
.69244 .33994 L
s
.791 .379 0 .081 k
.69949 .34199 m
.7026 .34553 L
.69554 .34326 L
.69244 .33994 L
.69949 .34199 L
F
0 g
.69949 .34199 m
.7026 .34553 L
.69554 .34326 L
.69244 .33994 L
.69949 .34199 L
s
.773 .382 0 .076 k
.70658 .34405 m
.70969 .34782 L
.7026 .34553 L
.69949 .34199 L
.70658 .34405 L
F
0 g
.70658 .34405 m
.70969 .34782 L
.7026 .34553 L
.69949 .34199 L
.70658 .34405 L
s
.754 .384 0 .073 k
.71373 .34611 m
.71684 .35011 L
.70969 .34782 L
.70658 .34405 L
.71373 .34611 L
F
0 g
.71373 .34611 m
.71684 .35011 L
.70969 .34782 L
.70658 .34405 L
.71373 .34611 L
s
.734 .384 0 .072 k
.7209 .34819 m
.72401 .35243 L
.71684 .35011 L
.71373 .34611 L
.7209 .34819 L
F
0 g
.7209 .34819 m
.72401 .35243 L
.71684 .35011 L
.71373 .34611 L
.7209 .34819 L
s
.715 .385 0 .072 k
.72812 .35028 m
.73124 .35476 L
.72401 .35243 L
.7209 .34819 L
.72812 .35028 L
F
0 g
.72812 .35028 m
.73124 .35476 L
.72401 .35243 L
.7209 .34819 L
.72812 .35028 L
s
.695 .385 0 .074 k
.73537 .35238 m
.7385 .3571 L
.73124 .35476 L
.72812 .35028 L
.73537 .35238 L
F
0 g
.73537 .35238 m
.7385 .3571 L
.73124 .35476 L
.72812 .35028 L
.73537 .35238 L
s
.675 .384 0 .077 k
.74268 .3545 m
.74581 .35946 L
.7385 .3571 L
.73537 .35238 L
.74268 .3545 L
F
0 g
.74268 .3545 m
.74581 .35946 L
.7385 .3571 L
.73537 .35238 L
.74268 .3545 L
s
.852 .43 0 .134 k
.1309 .58819 m
.13497 .59234 L
.13004 .58985 L
.12594 .58597 L
.1309 .58819 L
F
0 g
.1309 .58819 m
.13497 .59234 L
.13004 .58985 L
.12594 .58597 L
.1309 .58819 L
s
.827 .433 0 .125 k
.13587 .59043 m
.13991 .59484 L
.13497 .59234 L
.1309 .58819 L
.13587 .59043 L
F
0 g
.13587 .59043 m
.13991 .59484 L
.13497 .59234 L
.1309 .58819 L
.13587 .59043 L
s
.801 .433 0 .12 k
.14087 .59268 m
.14488 .59736 L
.13991 .59484 L
.13587 .59043 L
.14087 .59268 L
F
0 g
.14087 .59268 m
.14488 .59736 L
.13991 .59484 L
.13587 .59043 L
.14087 .59268 L
s
.774 .433 0 .117 k
.14589 .59493 m
.14987 .59988 L
.14488 .59736 L
.14087 .59268 L
.14589 .59493 L
F
0 g
.14589 .59493 m
.14987 .59988 L
.14488 .59736 L
.14087 .59268 L
.14589 .59493 L
s
.747 .432 0 .117 k
.15095 .5972 m
.1549 .60242 L
.14987 .59988 L
.14589 .59493 L
.15095 .5972 L
F
0 g
.15095 .5972 m
.1549 .60242 L
.14987 .59988 L
.14589 .59493 L
.15095 .5972 L
s
.72 .429 0 .119 k
.15602 .59948 m
.15995 .60498 L
.1549 .60242 L
.15095 .5972 L
.15602 .59948 L
F
0 g
.15602 .59948 m
.15995 .60498 L
.1549 .60242 L
.15095 .5972 L
.15602 .59948 L
s
.693 .426 0 .123 k
.16113 .60177 m
.16502 .60754 L
.15995 .60498 L
.15602 .59948 L
.16113 .60177 L
F
0 g
.16113 .60177 m
.16502 .60754 L
.15995 .60498 L
.15602 .59948 L
.16113 .60177 L
s
.666 .422 0 .128 k
.16626 .60408 m
.17012 .61012 L
.16502 .60754 L
.16113 .60177 L
.16626 .60408 L
F
0 g
.16626 .60408 m
.17012 .61012 L
.16502 .60754 L
.16113 .60177 L
.16626 .60408 L
s
.642 .418 0 .133 k
.17142 .60638 m
.17525 .6127 L
.17012 .61012 L
.16626 .60408 L
.17142 .60638 L
F
0 g
.17142 .60638 m
.17525 .6127 L
.17012 .61012 L
.16626 .60408 L
.17142 .60638 L
s
.616 .413 0 .14 k
.17659 .6087 m
.18041 .6153 L
.17525 .6127 L
.17142 .60638 L
.17659 .6087 L
F
0 g
.17659 .6087 m
.18041 .6153 L
.17525 .6127 L
.17142 .60638 L
.17659 .6087 L
s
.593 .408 0 .147 k
.18181 .61102 m
.18559 .6179 L
.18041 .6153 L
.17659 .6087 L
.18181 .61102 L
F
0 g
.18181 .61102 m
.18559 .6179 L
.18041 .6153 L
.17659 .6087 L
.18181 .61102 L
s
.57 .404 0 .154 k
.18705 .61335 m
.1908 .6205 L
.18559 .6179 L
.18181 .61102 L
.18705 .61335 L
F
0 g
.18705 .61335 m
.1908 .6205 L
.18559 .6179 L
.18181 .61102 L
.18705 .61335 L
s
.548 .399 0 .161 k
.19231 .61566 m
.19604 .62311 L
.1908 .6205 L
.18705 .61335 L
.19231 .61566 L
F
0 g
.19231 .61566 m
.19604 .62311 L
.1908 .6205 L
.18705 .61335 L
.19231 .61566 L
s
.526 .393 0 .169 k
.1976 .61798 m
.20131 .6257 L
.19604 .62311 L
.19231 .61566 L
.1976 .61798 L
F
0 g
.1976 .61798 m
.20131 .6257 L
.19604 .62311 L
.19231 .61566 L
.1976 .61798 L
s
.505 .387 0 .176 k
.20293 .62028 m
.20662 .62828 L
.20131 .6257 L
.1976 .61798 L
.20293 .62028 L
F
0 g
.20293 .62028 m
.20662 .62828 L
.20131 .6257 L
.1976 .61798 L
.20293 .62028 L
s
.485 .381 0 .183 k
.20829 .62255 m
.21195 .63084 L
.20662 .62828 L
.20293 .62028 L
.20829 .62255 L
F
0 g
.20829 .62255 m
.21195 .63084 L
.20662 .62828 L
.20293 .62028 L
.20829 .62255 L
s
.464 .375 0 .19 k
.21367 .62479 m
.21732 .63335 L
.21195 .63084 L
.20829 .62255 L
.21367 .62479 L
F
0 g
.21367 .62479 m
.21732 .63335 L
.21195 .63084 L
.20829 .62255 L
.21367 .62479 L
s
.444 .368 0 .197 k
.2191 .62696 m
.22272 .63582 L
.21732 .63335 L
.21367 .62479 L
.2191 .62696 L
F
0 g
.2191 .62696 m
.22272 .63582 L
.21732 .63335 L
.21367 .62479 L
.2191 .62696 L
s
.424 .361 0 .203 k
.22455 .62907 m
.22816 .6382 L
.22272 .63582 L
.2191 .62696 L
.22455 .62907 L
F
0 g
.22455 .62907 m
.22816 .6382 L
.22272 .63582 L
.2191 .62696 L
.22455 .62907 L
s
.403 .353 0 .209 k
.23004 .63108 m
.23363 .64048 L
.22816 .6382 L
.22455 .62907 L
.23004 .63108 L
F
0 g
.23004 .63108 m
.23363 .64048 L
.22816 .6382 L
.22455 .62907 L
.23004 .63108 L
s
.381 .344 0 .215 k
.23558 .63295 m
.23916 .64261 L
.23363 .64048 L
.23004 .63108 L
.23558 .63295 L
F
0 g
.23558 .63295 m
.23916 .64261 L
.23363 .64048 L
.23004 .63108 L
.23558 .63295 L
s
.356 .333 0 .221 k
.24116 .63462 m
.24473 .64454 L
.23916 .64261 L
.23558 .63295 L
.24116 .63462 L
F
0 g
.24116 .63462 m
.24473 .64454 L
.23916 .64261 L
.23558 .63295 L
.24116 .63462 L
s
.329 .32 0 .226 k
.24679 .63602 m
.25035 .64617 L
.24473 .64454 L
.24116 .63462 L
.24679 .63602 L
F
0 g
.24679 .63602 m
.25035 .64617 L
.24473 .64454 L
.24116 .63462 L
.24679 .63602 L
s
.295 .302 0 .231 k
.2525 .63696 m
.25603 .64732 L
.25035 .64617 L
.24679 .63602 L
.2525 .63696 L
F
0 g
.2525 .63696 m
.25603 .64732 L
.25035 .64617 L
.24679 .63602 L
.2525 .63696 L
s
.193 .242 0 .241 k
.25838 .63603 m
.26191 .64648 L
.25603 .64732 L
.2525 .63696 L
.25838 .63603 L
F
0 g
.25838 .63603 m
.26191 .64648 L
.25603 .64732 L
.2525 .63696 L
.25838 .63603 L
s
.04 .147 0 .269 k
.2646 .6311 m
.26814 .64139 L
.26191 .64648 L
.25838 .63603 L
.2646 .6311 L
F
0 g
.2646 .6311 m
.26814 .64139 L
.26191 .64648 L
.25838 .63603 L
.2646 .6311 L
s
.022 .134 0 .271 k
.27088 .62552 m
.27444 .63562 L
.26814 .64139 L
.2646 .6311 L
.27088 .62552 L
F
0 g
.27088 .62552 m
.27444 .63562 L
.26814 .64139 L
.2646 .6311 L
.27088 .62552 L
s
.013 .126 0 .271 k
.2772 .61959 m
.28077 .62946 L
.27444 .63562 L
.27088 .62552 L
.2772 .61959 L
F
0 g
.2772 .61959 m
.28077 .62946 L
.27444 .63562 L
.27088 .62552 L
.2772 .61959 L
s
.006 .12 0 .27 k
.28353 .61342 m
.28712 .62305 L
.28077 .62946 L
.2772 .61959 L
.28353 .61342 L
F
0 g
.28353 .61342 m
.28712 .62305 L
.28077 .62946 L
.2772 .61959 L
.28353 .61342 L
s
.001 .114 0 .269 k
.28987 .60706 m
.29347 .61646 L
.28712 .62305 L
.28353 .61342 L
.28987 .60706 L
F
0 g
.28987 .60706 m
.29347 .61646 L
.28712 .62305 L
.28353 .61342 L
.28987 .60706 L
s
0 .113 .003 .264 k
.29623 .60059 m
.29984 .60974 L
.29347 .61646 L
.28987 .60706 L
.29623 .60059 L
F
0 g
.29623 .60059 m
.29984 .60974 L
.29347 .61646 L
.28987 .60706 L
.29623 .60059 L
s
0 .111 .005 .259 k
.30259 .59401 m
.30622 .60291 L
.29984 .60974 L
.29623 .60059 L
.30259 .59401 L
F
0 g
.30259 .59401 m
.30622 .60291 L
.29984 .60974 L
.29623 .60059 L
.30259 .59401 L
s
0 .11 .007 .254 k
.30895 .58736 m
.3126 .596 L
.30622 .60291 L
.30259 .59401 L
.30895 .58736 L
F
0 g
.30895 .58736 m
.3126 .596 L
.30622 .60291 L
.30259 .59401 L
.30895 .58736 L
s
0 .107 .008 .25 k
.31532 .58065 m
.31898 .58904 L
.3126 .596 L
.30895 .58736 L
.31532 .58065 L
F
0 g
.31532 .58065 m
.31898 .58904 L
.3126 .596 L
.30895 .58736 L
.31532 .58065 L
s
0 .105 .01 .245 k
.3217 .57391 m
.32535 .58203 L
.31898 .58904 L
.31532 .58065 L
.3217 .57391 L
F
0 g
.3217 .57391 m
.32535 .58203 L
.31898 .58904 L
.31532 .58065 L
.3217 .57391 L
s
0 .102 .01 .241 k
.32806 .56714 m
.33173 .57499 L
.32535 .58203 L
.3217 .57391 L
.32806 .56714 L
F
0 g
.32806 .56714 m
.33173 .57499 L
.32535 .58203 L
.3217 .57391 L
.32806 .56714 L
s
0 .099 .01 .237 k
.33443 .56034 m
.33811 .56794 L
.33173 .57499 L
.32806 .56714 L
.33443 .56034 L
F
0 g
.33443 .56034 m
.33811 .56794 L
.33173 .57499 L
.32806 .56714 L
.33443 .56034 L
s
0 .096 .011 .232 k
.3408 .55353 m
.34448 .56086 L
.33811 .56794 L
.33443 .56034 L
.3408 .55353 L
F
0 g
.3408 .55353 m
.34448 .56086 L
.33811 .56794 L
.33443 .56034 L
.3408 .55353 L
s
0 .093 .011 .228 k
.34716 .5467 m
.35086 .55378 L
.34448 .56086 L
.3408 .55353 L
.34716 .5467 L
F
0 g
.34716 .5467 m
.35086 .55378 L
.34448 .56086 L
.3408 .55353 L
.34716 .5467 L
s
0 .09 .012 .223 k
.35354 .53988 m
.35723 .54668 L
.35086 .55378 L
.34716 .5467 L
.35354 .53988 L
F
0 g
.35354 .53988 m
.35723 .54668 L
.35086 .55378 L
.34716 .5467 L
.35354 .53988 L
s
0 .086 .012 .219 k
.3599 .53304 m
.3636 .5396 L
.35723 .54668 L
.35354 .53988 L
.3599 .53304 L
F
0 g
.3599 .53304 m
.3636 .5396 L
.35723 .54668 L
.35354 .53988 L
.3599 .53304 L
s
0 .082 .012 .214 k
.36626 .52621 m
.36996 .5325 L
.3636 .5396 L
.3599 .53304 L
.36626 .52621 L
F
0 g
.36626 .52621 m
.36996 .5325 L
.3636 .5396 L
.3599 .53304 L
.36626 .52621 L
s
0 .078 .012 .21 k
.37261 .51938 m
.37633 .52541 L
.36996 .5325 L
.36626 .52621 L
.37261 .51938 L
F
0 g
.37261 .51938 m
.37633 .52541 L
.36996 .5325 L
.36626 .52621 L
.37261 .51938 L
s
0 .074 .012 .205 k
.37898 .51255 m
.38268 .51832 L
.37633 .52541 L
.37261 .51938 L
.37898 .51255 L
F
0 g
.37898 .51255 m
.38268 .51832 L
.37633 .52541 L
.37261 .51938 L
.37898 .51255 L
s
0 .069 .011 .201 k
.38533 .50571 m
.38904 .51124 L
.38268 .51832 L
.37898 .51255 L
.38533 .50571 L
F
0 g
.38533 .50571 m
.38904 .51124 L
.38268 .51832 L
.37898 .51255 L
.38533 .50571 L
s
0 .064 .012 .196 k
.39168 .49889 m
.39539 .50415 L
.38904 .51124 L
.38533 .50571 L
.39168 .49889 L
F
0 g
.39168 .49889 m
.39539 .50415 L
.38904 .51124 L
.38533 .50571 L
.39168 .49889 L
s
0 .059 .012 .191 k
.39804 .49206 m
.40175 .49707 L
.39539 .50415 L
.39168 .49889 L
.39804 .49206 L
F
0 g
.39804 .49206 m
.40175 .49707 L
.39539 .50415 L
.39168 .49889 L
.39804 .49206 L
s
0 .054 .012 .186 k
.40439 .48524 m
.40809 .48999 L
.40175 .49707 L
.39804 .49206 L
.40439 .48524 L
F
0 g
.40439 .48524 m
.40809 .48999 L
.40175 .49707 L
.39804 .49206 L
.40439 .48524 L
s
0 .049 .012 .181 k
.41073 .47841 m
.41443 .48292 L
.40809 .48999 L
.40439 .48524 L
.41073 .47841 L
F
0 g
.41073 .47841 m
.41443 .48292 L
.40809 .48999 L
.40439 .48524 L
.41073 .47841 L
s
0 .043 .012 .176 k
.41708 .47159 m
.42078 .47586 L
.41443 .48292 L
.41073 .47841 L
.41708 .47159 L
F
0 g
.41708 .47159 m
.42078 .47586 L
.41443 .48292 L
.41073 .47841 L
.41708 .47159 L
s
0 .036 .011 .172 k
.42342 .46478 m
.42711 .46879 L
.42078 .47586 L
.41708 .47159 L
.42342 .46478 L
F
0 g
.42342 .46478 m
.42711 .46879 L
.42078 .47586 L
.41708 .47159 L
.42342 .46478 L
s
0 .03 .011 .167 k
.42976 .45797 m
.43345 .46173 L
.42711 .46879 L
.42342 .46478 L
.42976 .45797 L
F
0 g
.42976 .45797 m
.43345 .46173 L
.42711 .46879 L
.42342 .46478 L
.42976 .45797 L
s
0 .023 .011 .162 k
.4361 .45115 m
.43977 .45467 L
.43345 .46173 L
.42976 .45797 L
.4361 .45115 L
F
0 g
.4361 .45115 m
.43977 .45467 L
.43345 .46173 L
.42976 .45797 L
.4361 .45115 L
s
0 .016 .011 .157 k
.44244 .44434 m
.44611 .44762 L
.43977 .45467 L
.4361 .45115 L
.44244 .44434 L
F
0 g
.44244 .44434 m
.44611 .44762 L
.43977 .45467 L
.4361 .45115 L
.44244 .44434 L
s
0 .008 .01 .153 k
.44878 .43753 m
.45242 .44056 L
.44611 .44762 L
.44244 .44434 L
.44878 .43753 L
F
0 g
.44878 .43753 m
.45242 .44056 L
.44611 .44762 L
.44244 .44434 L
.44878 .43753 L
s
0 0 .009 .149 k
.45511 .43073 m
.45875 .43352 L
.45242 .44056 L
.44878 .43753 L
.45511 .43073 L
F
0 g
.45511 .43073 m
.45875 .43352 L
.45242 .44056 L
.44878 .43753 L
.45511 .43073 L
s
.008 0 .018 .136 k
.46144 .42392 m
.46506 .42647 L
.45875 .43352 L
.45511 .43073 L
.46144 .42392 L
F
0 g
.46144 .42392 m
.46506 .42647 L
.45875 .43352 L
.45511 .43073 L
.46144 .42392 L
s
.018 0 .027 .123 k
.46777 .41712 m
.47138 .41944 L
.46506 .42647 L
.46144 .42392 L
.46777 .41712 L
F
0 g
.46777 .41712 m
.47138 .41944 L
.46506 .42647 L
.46144 .42392 L
.46777 .41712 L
s
.027 0 .035 .111 k
.4741 .41034 m
.4777 .4124 L
.47138 .41944 L
.46777 .41712 L
.4741 .41034 L
F
0 g
.4741 .41034 m
.4777 .4124 L
.47138 .41944 L
.46777 .41712 L
.4741 .41034 L
s
.037 0 .045 .098 k
.48042 .40354 m
.484 .40539 L
.4777 .4124 L
.4741 .41034 L
.48042 .40354 L
F
0 g
.48042 .40354 m
.484 .40539 L
.4777 .4124 L
.4741 .41034 L
.48042 .40354 L
s
.048 0 .055 .085 k
.48674 .39677 m
.49031 .39838 L
.484 .40539 L
.48042 .40354 L
.48674 .39677 L
F
0 g
.48674 .39677 m
.49031 .39838 L
.484 .40539 L
.48042 .40354 L
.48674 .39677 L
s
.059 0 .065 .073 k
.49306 .39001 m
.49661 .39138 L
.49031 .39838 L
.48674 .39677 L
.49306 .39001 L
F
0 g
.49306 .39001 m
.49661 .39138 L
.49031 .39838 L
.48674 .39677 L
.49306 .39001 L
s
.071 0 .075 .061 k
.49938 .38327 m
.5029 .38441 L
.49661 .39138 L
.49306 .39001 L
.49938 .38327 L
F
0 g
.49938 .38327 m
.5029 .38441 L
.49661 .39138 L
.49306 .39001 L
.49938 .38327 L
s
.084 0 .087 .049 k
.5057 .37656 m
.5092 .37746 L
.5029 .38441 L
.49938 .38327 L
.5057 .37656 L
F
0 g
.5057 .37656 m
.5092 .37746 L
.5029 .38441 L
.49938 .38327 L
.5057 .37656 L
s
.097 0 .097 .039 k
.51201 .36987 m
.5155 .37055 L
.5092 .37746 L
.5057 .37656 L
.51201 .36987 L
F
0 g
.51201 .36987 m
.5155 .37055 L
.5092 .37746 L
.5057 .37656 L
.51201 .36987 L
s
.112 0 .109 .028 k
.51832 .36322 m
.52179 .36369 L
.5155 .37055 L
.51201 .36987 L
.51832 .36322 L
F
0 g
.51832 .36322 m
.52179 .36369 L
.5155 .37055 L
.51201 .36987 L
.51832 .36322 L
s
.128 0 .12 .019 k
.52463 .35663 m
.52808 .35689 L
.52179 .36369 L
.51832 .36322 L
.52463 .35663 L
F
0 g
.52463 .35663 m
.52808 .35689 L
.52179 .36369 L
.51832 .36322 L
.52463 .35663 L
s
.144 0 .13 .012 k
.53094 .35011 m
.53436 .35015 L
.52808 .35689 L
.52463 .35663 L
.53094 .35011 L
F
0 g
.53094 .35011 m
.53436 .35015 L
.52808 .35689 L
.52463 .35663 L
.53094 .35011 L
s
.162 0 .141 .006 k
.53725 .34368 m
.54064 .34351 L
.53436 .35015 L
.53094 .35011 L
.53725 .34368 L
F
0 g
.53725 .34368 m
.54064 .34351 L
.53436 .35015 L
.53094 .35011 L
.53725 .34368 L
s
.183 0 .151 .002 k
.54355 .33737 m
.54692 .337 L
.54064 .34351 L
.53725 .34368 L
.54355 .33737 L
F
0 g
.54355 .33737 m
.54692 .337 L
.54064 .34351 L
.53725 .34368 L
.54355 .33737 L
s
.205 0 .159 .001 k
.54986 .33122 m
.55321 .33066 L
.54692 .337 L
.54355 .33737 L
.54986 .33122 L
F
0 g
.54986 .33122 m
.55321 .33066 L
.54692 .337 L
.54355 .33737 L
.54986 .33122 L
s
.231 0 .165 .004 k
.55618 .32528 m
.55949 .32455 L
.55321 .33066 L
.54986 .33122 L
.55618 .32528 L
F
0 g
.55618 .32528 m
.55949 .32455 L
.55321 .33066 L
.54986 .33122 L
.55618 .32528 L
s
.265 0 .168 .012 k
.56249 .31967 m
.56578 .31877 L
.55949 .32455 L
.55618 .32528 L
.56249 .31967 L
F
0 g
.56249 .31967 m
.56578 .31877 L
.55949 .32455 L
.55618 .32528 L
.56249 .31967 L
s
.315 0 .16 .035 k
.56881 .31463 m
.57207 .31361 L
.56578 .31877 L
.56249 .31967 L
.56881 .31463 L
F
0 g
.56881 .31463 m
.57207 .31361 L
.56578 .31877 L
.56249 .31967 L
.56881 .31463 L
s
.57519 .31318 m
.57844 .31223 L
.57207 .31361 L
.56881 .31463 L
.57519 .31318 L
F
.57519 .31318 m
.57844 .31223 L
.57207 .31361 L
.56881 .31463 L
.57519 .31318 L
s
0 .159 .159 .841 k
.58161 .31342 m
.58484 .31263 L
.57844 .31223 L
.57519 .31318 L
.58161 .31342 L
F
0 g
.58161 .31342 m
.58484 .31263 L
.57844 .31223 L
.57519 .31318 L
.58161 .31342 L
s
0 .201 .201 .799 k
.58807 .31407 m
.59128 .31348 L
.58484 .31263 L
.58161 .31342 L
.58807 .31407 L
F
0 g
.58807 .31407 m
.59128 .31348 L
.58484 .31263 L
.58161 .31342 L
.58807 .31407 L
s
0 .218 .218 .782 k
.59456 .31499 m
.59777 .3146 L
.59128 .31348 L
.58807 .31407 L
.59456 .31499 L
F
0 g
.59456 .31499 m
.59777 .3146 L
.59128 .31348 L
.58807 .31407 L
.59456 .31499 L
s
0 .222 .222 .778 k
.60109 .31611 m
.60428 .31593 L
.59777 .3146 L
.59456 .31499 L
.60109 .31611 L
F
0 g
.60109 .31611 m
.60428 .31593 L
.59777 .3146 L
.59456 .31499 L
.60109 .31611 L
s
0 .218 .218 .782 k
.60766 .31736 m
.61083 .3174 L
.60428 .31593 L
.60109 .31611 L
.60766 .31736 L
F
0 g
.60766 .31736 m
.61083 .3174 L
.60428 .31593 L
.60109 .31611 L
.60766 .31736 L
s
0 .207 .207 .793 k
.61426 .31872 m
.61742 .31899 L
.61083 .3174 L
.60766 .31736 L
.61426 .31872 L
F
0 g
.61426 .31872 m
.61742 .31899 L
.61083 .3174 L
.60766 .31736 L
.61426 .31872 L
s
0 .191 .191 .809 k
.6209 .32017 m
.62405 .32069 L
.61742 .31899 L
.61426 .31872 L
.6209 .32017 L
F
0 g
.6209 .32017 m
.62405 .32069 L
.61742 .31899 L
.61426 .31872 L
.6209 .32017 L
s
0 .171 .171 .829 k
.62757 .32169 m
.63072 .32244 L
.62405 .32069 L
.6209 .32017 L
.62757 .32169 L
F
0 g
.62757 .32169 m
.63072 .32244 L
.62405 .32069 L
.6209 .32017 L
.62757 .32169 L
s
.694 .25 0 .306 k
.63428 .32327 m
.63741 .32426 L
.63072 .32244 L
.62757 .32169 L
.63428 .32327 L
F
0 g
.63428 .32327 m
.63741 .32426 L
.63072 .32244 L
.62757 .32169 L
.63428 .32327 L
s
.731 .268 0 .269 k
.64103 .32488 m
.64416 .32613 L
.63741 .32426 L
.63428 .32327 L
.64103 .32488 L
F
0 g
.64103 .32488 m
.64416 .32613 L
.63741 .32426 L
.63428 .32327 L
.64103 .32488 L
s
.766 .285 0 .234 k
.64782 .32653 m
.65094 .32802 L
.64416 .32613 L
.64103 .32488 L
.64782 .32653 L
F
0 g
.64782 .32653 m
.65094 .32802 L
.64416 .32613 L
.64103 .32488 L
.64782 .32653 L
s
.799 .301 0 .201 k
.65464 .3282 m
.65775 .32996 L
.65094 .32802 L
.64782 .32653 L
.65464 .3282 L
F
0 g
.65464 .3282 m
.65775 .32996 L
.65094 .32802 L
.64782 .32653 L
.65464 .3282 L
s
.83 .316 0 .17 k
.6615 .32991 m
.66462 .33192 L
.65775 .32996 L
.65464 .3282 L
.6615 .32991 L
F
0 g
.6615 .32991 m
.66462 .33192 L
.65775 .32996 L
.65464 .3282 L
.6615 .32991 L
s
.85 .329 0 .143 k
.6684 .33163 m
.67151 .3339 L
.66462 .33192 L
.6615 .32991 L
.6684 .33163 L
F
0 g
.6684 .33163 m
.67151 .3339 L
.66462 .33192 L
.6615 .32991 L
.6684 .33163 L
s
.84 .34 0 .12 k
.67534 .33336 m
.67845 .3359 L
.67151 .3339 L
.6684 .33163 L
.67534 .33336 L
F
0 g
.67534 .33336 m
.67845 .3359 L
.67151 .3339 L
.6684 .33163 L
.67534 .33336 L
s
.825 .349 0 .102 k
.68231 .33512 m
.68542 .33792 L
.67845 .3359 L
.67534 .33336 L
.68231 .33512 L
F
0 g
.68231 .33512 m
.68542 .33792 L
.67845 .3359 L
.67534 .33336 L
.68231 .33512 L
s
.809 .357 0 .087 k
.68933 .33688 m
.69244 .33994 L
.68542 .33792 L
.68231 .33512 L
.68933 .33688 L
F
0 g
.68933 .33688 m
.69244 .33994 L
.68542 .33792 L
.68231 .33512 L
.68933 .33688 L
s
.79 .362 0 .076 k
.69638 .33865 m
.69949 .34199 L
.69244 .33994 L
.68933 .33688 L
.69638 .33865 L
F
0 g
.69638 .33865 m
.69949 .34199 L
.69244 .33994 L
.68933 .33688 L
.69638 .33865 L
s
.77 .367 0 .068 k
.70348 .34044 m
.70658 .34405 L
.69949 .34199 L
.69638 .33865 L
.70348 .34044 L
F
0 g
.70348 .34044 m
.70658 .34405 L
.69949 .34199 L
.69638 .33865 L
.70348 .34044 L
s
.748 .37 0 .064 k
.7106 .34224 m
.71373 .34611 L
.70658 .34405 L
.70348 .34044 L
.7106 .34224 L
F
0 g
.7106 .34224 m
.71373 .34611 L
.70658 .34405 L
.70348 .34044 L
.7106 .34224 L
s
.726 .372 0 .062 k
.71778 .34405 m
.7209 .34819 L
.71373 .34611 L
.7106 .34224 L
.71778 .34405 L
F
0 g
.71778 .34405 m
.7209 .34819 L
.71373 .34611 L
.7106 .34224 L
.71778 .34405 L
s
.702 .373 0 .063 k
.72499 .34586 m
.72812 .35028 L
.7209 .34819 L
.71778 .34405 L
.72499 .34586 L
F
0 g
.72499 .34586 m
.72812 .35028 L
.7209 .34819 L
.71778 .34405 L
.72499 .34586 L
s
.679 .373 0 .066 k
.73224 .34769 m
.73537 .35238 L
.72812 .35028 L
.72499 .34586 L
.73224 .34769 L
F
0 g
.73224 .34769 m
.73537 .35238 L
.72812 .35028 L
.72499 .34586 L
.73224 .34769 L
s
.656 .372 0 .07 k
.73954 .34953 m
.74268 .3545 L
.73537 .35238 L
.73224 .34769 L
.73954 .34953 L
F
0 g
.73954 .34953 m
.74268 .3545 L
.73537 .35238 L
.73224 .34769 L
.73954 .34953 L
s
.814 .414 0 .108 k
.12681 .584 m
.1309 .58819 L
.12594 .58597 L
.12183 .58207 L
.12681 .584 L
F
0 g
.12681 .584 m
.1309 .58819 L
.12594 .58597 L
.12183 .58207 L
.12681 .584 L
s
.786 .416 0 .102 k
.13182 .58594 m
.13587 .59043 L
.1309 .58819 L
.12681 .584 L
.13182 .58594 L
F
0 g
.13182 .58594 m
.13587 .59043 L
.1309 .58819 L
.12681 .584 L
.13182 .58594 L
s
.757 .416 0 .1 k
.13685 .58791 m
.14087 .59268 L
.13587 .59043 L
.13182 .58594 L
.13685 .58791 L
F
0 g
.13685 .58791 m
.14087 .59268 L
.13587 .59043 L
.13182 .58594 L
.13685 .58791 L
s
.728 .415 0 .101 k
.14192 .58988 m
.14589 .59493 L
.14087 .59268 L
.13685 .58791 L
.14192 .58988 L
F
0 g
.14192 .58988 m
.14589 .59493 L
.14087 .59268 L
.13685 .58791 L
.14192 .58988 L
s
.699 .413 0 .104 k
.147 .59185 m
.15095 .5972 L
.14589 .59493 L
.14192 .58988 L
.147 .59185 L
F
0 g
.147 .59185 m
.15095 .5972 L
.14589 .59493 L
.14192 .58988 L
.147 .59185 L
s
.671 .41 0 .109 k
.15211 .59384 m
.15602 .59948 L
.15095 .5972 L
.147 .59185 L
.15211 .59384 L
F
0 g
.15211 .59384 m
.15602 .59948 L
.15095 .5972 L
.147 .59185 L
.15211 .59384 L
s
.644 .407 0 .115 k
.15725 .59583 m
.16113 .60177 L
.15602 .59948 L
.15211 .59384 L
.15725 .59583 L
F
0 g
.15725 .59583 m
.16113 .60177 L
.15602 .59948 L
.15211 .59384 L
.15725 .59583 L
s
.617 .402 0 .123 k
.1624 .59784 m
.16626 .60408 L
.16113 .60177 L
.15725 .59583 L
.1624 .59784 L
F
0 g
.1624 .59784 m
.16626 .60408 L
.16113 .60177 L
.15725 .59583 L
.1624 .59784 L
s
.591 .398 0 .131 k
.16759 .59984 m
.17142 .60638 L
.16626 .60408 L
.1624 .59784 L
.16759 .59984 L
F
0 g
.16759 .59984 m
.17142 .60638 L
.16626 .60408 L
.1624 .59784 L
.16759 .59984 L
s
.567 .394 0 .139 k
.1728 .60187 m
.17659 .6087 L
.17142 .60638 L
.16759 .59984 L
.1728 .60187 L
F
0 g
.1728 .60187 m
.17659 .6087 L
.17142 .60638 L
.16759 .59984 L
.1728 .60187 L
s
.544 .389 0 .148 k
.17804 .60388 m
.18181 .61102 L
.17659 .6087 L
.1728 .60187 L
.17804 .60388 L
F
0 g
.17804 .60388 m
.18181 .61102 L
.17659 .6087 L
.1728 .60187 L
.17804 .60388 L
s
.521 .384 0 .157 k
.1833 .60591 m
.18705 .61335 L
.18181 .61102 L
.17804 .60388 L
.1833 .60591 L
F
0 g
.1833 .60591 m
.18705 .61335 L
.18181 .61102 L
.17804 .60388 L
.1833 .60591 L
s
.5 .379 0 .165 k
.1886 .60792 m
.19231 .61566 L
.18705 .61335 L
.1833 .60591 L
.1886 .60792 L
F
0 g
.1886 .60792 m
.19231 .61566 L
.18705 .61335 L
.1833 .60591 L
.1886 .60792 L
s
.479 .374 0 .174 k
.19392 .60993 m
.1976 .61798 L
.19231 .61566 L
.1886 .60792 L
.19392 .60993 L
F
0 g
.19392 .60993 m
.1976 .61798 L
.19231 .61566 L
.1886 .60792 L
.19392 .60993 L
s
.46 .369 0 .182 k
.19927 .61193 m
.20293 .62028 L
.1976 .61798 L
.19392 .60993 L
.19927 .61193 L
F
0 g
.19927 .61193 m
.20293 .62028 L
.1976 .61798 L
.19392 .60993 L
.19927 .61193 L
s
.44 .363 0 .19 k
.20465 .61389 m
.20829 .62255 L
.20293 .62028 L
.19927 .61193 L
.20465 .61389 L
F
0 g
.20465 .61389 m
.20829 .62255 L
.20293 .62028 L
.19927 .61193 L
.20465 .61389 L
s
.421 .357 0 .198 k
.21006 .61582 m
.21367 .62479 L
.20829 .62255 L
.20465 .61389 L
.21006 .61582 L
F
0 g
.21006 .61582 m
.21367 .62479 L
.20829 .62255 L
.20465 .61389 L
.21006 .61582 L
s
.403 .351 0 .205 k
.2155 .6177 m
.2191 .62696 L
.21367 .62479 L
.21006 .61582 L
.2155 .6177 L
F
0 g
.2155 .6177 m
.2191 .62696 L
.21367 .62479 L
.21006 .61582 L
.2155 .6177 L
s
.384 .345 0 .212 k
.22098 .61951 m
.22455 .62907 L
.2191 .62696 L
.2155 .6177 L
.22098 .61951 L
F
0 g
.22098 .61951 m
.22455 .62907 L
.2191 .62696 L
.2155 .6177 L
.22098 .61951 L
s
.365 .337 0 .219 k
.22649 .62123 m
.23004 .63108 L
.22455 .62907 L
.22098 .61951 L
.22649 .62123 L
F
0 g
.22649 .62123 m
.23004 .63108 L
.22455 .62907 L
.22098 .61951 L
.22649 .62123 L
s
.345 .33 0 .225 k
.23205 .62282 m
.23558 .63295 L
.23004 .63108 L
.22649 .62123 L
.23205 .62282 L
F
0 g
.23205 .62282 m
.23558 .63295 L
.23004 .63108 L
.22649 .62123 L
.23205 .62282 L
s
.324 .32 0 .231 k
.23765 .62422 m
.24116 .63462 L
.23558 .63295 L
.23205 .62282 L
.23765 .62422 L
F
0 g
.23765 .62422 m
.24116 .63462 L
.23558 .63295 L
.23205 .62282 L
.23765 .62422 L
s
.3 .308 0 .237 k
.2433 .62536 m
.24679 .63602 L
.24116 .63462 L
.23765 .62422 L
.2433 .62536 L
F
0 g
.2433 .62536 m
.24679 .63602 L
.24116 .63462 L
.23765 .62422 L
.2433 .62536 L
s
.269 .293 0 .242 k
.249 .62608 m
.2525 .63696 L
.24679 .63602 L
.2433 .62536 L
.249 .62608 L
F
0 g
.249 .62608 m
.2525 .63696 L
.24679 .63602 L
.2433 .62536 L
.249 .62608 L
s
.18 .24 0 .251 k
.25488 .62506 m
.25838 .63603 L
.2525 .63696 L
.249 .62608 L
.25488 .62506 L
F
0 g
.25488 .62506 m
.25838 .63603 L
.2525 .63696 L
.249 .62608 L
.25488 .62506 L
s
.044 .153 0 .275 k
.2611 .6203 m
.2646 .6311 L
.25838 .63603 L
.25488 .62506 L
.2611 .6203 L
F
0 g
.2611 .6203 m
.2646 .6311 L
.25838 .63603 L
.25488 .62506 L
.2611 .6203 L
s
.026 .141 0 .277 k
.26736 .61493 m
.27088 .62552 L
.2646 .6311 L
.2611 .6203 L
.26736 .61493 L
F
0 g
.26736 .61493 m
.27088 .62552 L
.2646 .6311 L
.2611 .6203 L
.26736 .61493 L
s
.018 .134 0 .276 k
.27365 .60923 m
.2772 .61959 L
.27088 .62552 L
.26736 .61493 L
.27365 .60923 L
F
0 g
.27365 .60923 m
.2772 .61959 L
.27088 .62552 L
.26736 .61493 L
.27365 .60923 L
s
.012 .127 0 .275 k
.27997 .60331 m
.28353 .61342 L
.2772 .61959 L
.27365 .60923 L
.27997 .60331 L
F
0 g
.27997 .60331 m
.28353 .61342 L
.2772 .61959 L
.27365 .60923 L
.27997 .60331 L
s
.008 .123 0 .273 k
.2863 .59722 m
.28987 .60706 L
.28353 .61342 L
.27997 .60331 L
.2863 .59722 L
F
0 g
.2863 .59722 m
.28987 .60706 L
.28353 .61342 L
.27997 .60331 L
.2863 .59722 L
s
.005 .119 0 .27 k
.29264 .59101 m
.29623 .60059 L
.28987 .60706 L
.2863 .59722 L
.29264 .59101 L
F
0 g
.29264 .59101 m
.29623 .60059 L
.28987 .60706 L
.2863 .59722 L
.29264 .59101 L
s
.003 .115 0 .267 k
.29898 .58471 m
.30259 .59401 L
.29623 .60059 L
.29264 .59101 L
.29898 .58471 L
F
0 g
.29898 .58471 m
.30259 .59401 L
.29623 .60059 L
.29264 .59101 L
.29898 .58471 L
s
.001 .111 0 .264 k
.30534 .57834 m
.30895 .58736 L
.30259 .59401 L
.29898 .58471 L
.30534 .57834 L
F
0 g
.30534 .57834 m
.30895 .58736 L
.30259 .59401 L
.29898 .58471 L
.30534 .57834 L
s
0 .108 0 .26 k
.31169 .57192 m
.31532 .58065 L
.30895 .58736 L
.30534 .57834 L
.31169 .57192 L
F
0 g
.31169 .57192 m
.31532 .58065 L
.30895 .58736 L
.30534 .57834 L
.31169 .57192 L
s
0 .105 .001 .256 k
.31804 .56545 m
.3217 .57391 L
.31532 .58065 L
.31169 .57192 L
.31804 .56545 L
F
0 g
.31804 .56545 m
.3217 .57391 L
.31532 .58065 L
.31169 .57192 L
.31804 .56545 L
s
0 .103 .002 .251 k
.3244 .55896 m
.32806 .56714 L
.3217 .57391 L
.31804 .56545 L
.3244 .55896 L
F
0 g
.3244 .55896 m
.32806 .56714 L
.3217 .57391 L
.31804 .56545 L
.3244 .55896 L
s
0 .099 .002 .247 k
.33076 .55246 m
.33443 .56034 L
.32806 .56714 L
.3244 .55896 L
.33076 .55246 L
F
0 g
.33076 .55246 m
.33443 .56034 L
.32806 .56714 L
.3244 .55896 L
.33076 .55246 L
s
0 .096 .002 .242 k
.33712 .54593 m
.3408 .55353 L
.33443 .56034 L
.33076 .55246 L
.33712 .54593 L
F
0 g
.33712 .54593 m
.3408 .55353 L
.33443 .56034 L
.33076 .55246 L
.33712 .54593 L
s
0 .092 .002 .238 k
.34347 .53939 m
.34716 .5467 L
.3408 .55353 L
.33712 .54593 L
.34347 .53939 L
F
0 g
.34347 .53939 m
.34716 .5467 L
.3408 .55353 L
.33712 .54593 L
.34347 .53939 L
s
0 .089 .002 .233 k
.34984 .53285 m
.35354 .53988 L
.34716 .5467 L
.34347 .53939 L
.34984 .53285 L
F
0 g
.34984 .53285 m
.35354 .53988 L
.34716 .5467 L
.34347 .53939 L
.34984 .53285 L
s
0 .085 .002 .228 k
.35619 .52629 m
.3599 .53304 L
.35354 .53988 L
.34984 .53285 L
.35619 .52629 L
F
0 g
.35619 .52629 m
.3599 .53304 L
.35354 .53988 L
.34984 .53285 L
.35619 .52629 L
s
0 .08 .001 .224 k
.36255 .51974 m
.36626 .52621 L
.3599 .53304 L
.35619 .52629 L
.36255 .51974 L
F
0 g
.36255 .51974 m
.36626 .52621 L
.3599 .53304 L
.35619 .52629 L
.36255 .51974 L
s
0 .076 .001 .219 k
.36891 .51318 m
.37261 .51938 L
.36626 .52621 L
.36255 .51974 L
.36891 .51318 L
F
0 g
.36891 .51318 m
.37261 .51938 L
.36626 .52621 L
.36255 .51974 L
.36891 .51318 L
s
0 .071 .001 .214 k
.37526 .50663 m
.37898 .51255 L
.37261 .51938 L
.36891 .51318 L
.37526 .50663 L
F
0 g
.37526 .50663 m
.37898 .51255 L
.37261 .51938 L
.36891 .51318 L
.37526 .50663 L
s
0 .066 .001 .209 k
.38161 .50008 m
.38533 .50571 L
.37898 .51255 L
.37526 .50663 L
.38161 .50008 L
F
0 g
.38161 .50008 m
.38533 .50571 L
.37898 .51255 L
.37526 .50663 L
.38161 .50008 L
s
0 .061 0 .204 k
.38796 .49353 m
.39168 .49889 L
.38533 .50571 L
.38161 .50008 L
.38796 .49353 L
F
0 g
.38796 .49353 m
.39168 .49889 L
.38533 .50571 L
.38161 .50008 L
.38796 .49353 L
s
0 .055 0 .199 k
.39432 .48698 m
.39804 .49206 L
.39168 .49889 L
.38796 .49353 L
.39432 .48698 L
F
0 g
.39432 .48698 m
.39804 .49206 L
.39168 .49889 L
.38796 .49353 L
.39432 .48698 L
s
0 .05 0 .193 k
.40067 .48043 m
.40439 .48524 L
.39804 .49206 L
.39432 .48698 L
.40067 .48043 L
F
0 g
.40067 .48043 m
.40439 .48524 L
.39804 .49206 L
.39432 .48698 L
.40067 .48043 L
s
.001 .045 0 .187 k
.40702 .47388 m
.41073 .47841 L
.40439 .48524 L
.40067 .48043 L
.40702 .47388 L
F
0 g
.40702 .47388 m
.41073 .47841 L
.40439 .48524 L
.40067 .48043 L
.40702 .47388 L
s
.001 .038 0 .182 k
.41337 .46733 m
.41708 .47159 L
.41073 .47841 L
.40702 .47388 L
.41337 .46733 L
F
0 g
.41337 .46733 m
.41708 .47159 L
.41073 .47841 L
.40702 .47388 L
.41337 .46733 L
s
.002 .032 0 .176 k
.41972 .46078 m
.42342 .46478 L
.41708 .47159 L
.41337 .46733 L
.41972 .46078 L
F
0 g
.41972 .46078 m
.42342 .46478 L
.41708 .47159 L
.41337 .46733 L
.41972 .46078 L
s
.003 .025 0 .17 k
.42607 .45424 m
.42976 .45797 L
.42342 .46478 L
.41972 .46078 L
.42607 .45424 L
F
0 g
.42607 .45424 m
.42976 .45797 L
.42342 .46478 L
.41972 .46078 L
.42607 .45424 L
s
.003 .017 0 .165 k
.43241 .44769 m
.4361 .45115 L
.42976 .45797 L
.42607 .45424 L
.43241 .44769 L
F
0 g
.43241 .44769 m
.4361 .45115 L
.42976 .45797 L
.42607 .45424 L
.43241 .44769 L
s
.004 .01 0 .159 k
.43875 .44115 m
.44244 .44434 L
.4361 .45115 L
.43241 .44769 L
.43875 .44115 L
F
0 g
.43875 .44115 m
.44244 .44434 L
.4361 .45115 L
.43241 .44769 L
.43875 .44115 L
s
.004 .002 0 .154 k
.4451 .4346 m
.44878 .43753 L
.44244 .44434 L
.43875 .44115 L
.4451 .4346 L
F
0 g
.4451 .4346 m
.44878 .43753 L
.44244 .44434 L
.43875 .44115 L
.4451 .4346 L
s
.012 0 .007 .142 k
.45145 .42806 m
.45511 .43073 L
.44878 .43753 L
.4451 .4346 L
.45145 .42806 L
F
0 g
.45145 .42806 m
.45511 .43073 L
.44878 .43753 L
.4451 .4346 L
.45145 .42806 L
s
.022 0 .016 .128 k
.45778 .42151 m
.46144 .42392 L
.45511 .43073 L
.45145 .42806 L
.45778 .42151 L
F
0 g
.45778 .42151 m
.46144 .42392 L
.45511 .43073 L
.45145 .42806 L
.45778 .42151 L
s
.032 0 .025 .114 k
.46413 .41498 m
.46777 .41712 L
.46144 .42392 L
.45778 .42151 L
.46413 .41498 L
F
0 g
.46413 .41498 m
.46777 .41712 L
.46144 .42392 L
.45778 .42151 L
.46413 .41498 L
s
.043 0 .036 .1 k
.47047 .40845 m
.4741 .41034 L
.46777 .41712 L
.46413 .41498 L
.47047 .40845 L
F
0 g
.47047 .40845 m
.4741 .41034 L
.46777 .41712 L
.46413 .41498 L
.47047 .40845 L
s
.055 0 .046 .086 k
.47681 .40192 m
.48042 .40354 L
.4741 .41034 L
.47047 .40845 L
.47681 .40192 L
F
0 g
.47681 .40192 m
.48042 .40354 L
.4741 .41034 L
.47047 .40845 L
.47681 .40192 L
s
.067 0 .057 .073 k
.48315 .3954 m
.48674 .39677 L
.48042 .40354 L
.47681 .40192 L
.48315 .3954 L
F
0 g
.48315 .3954 m
.48674 .39677 L
.48042 .40354 L
.47681 .40192 L
.48315 .3954 L
s
.08 0 .068 .06 k
.48949 .3889 m
.49306 .39001 L
.48674 .39677 L
.48315 .3954 L
.48949 .3889 L
F
0 g
.48949 .3889 m
.49306 .39001 L
.48674 .39677 L
.48315 .3954 L
.48949 .3889 L
s
.094 0 .081 .047 k
.49582 .38241 m
.49938 .38327 L
.49306 .39001 L
.48949 .3889 L
.49582 .38241 L
F
0 g
.49582 .38241 m
.49938 .38327 L
.49306 .39001 L
.48949 .3889 L
.49582 .38241 L
s
.11 0 .093 .035 k
.50215 .37594 m
.5057 .37656 L
.49938 .38327 L
.49582 .38241 L
.50215 .37594 L
F
0 g
.50215 .37594 m
.5057 .37656 L
.49938 .38327 L
.49582 .38241 L
.50215 .37594 L
s
.125 0 .105 .025 k
.50849 .3695 m
.51201 .36987 L
.5057 .37656 L
.50215 .37594 L
.50849 .3695 L
F
0 g
.50849 .3695 m
.51201 .36987 L
.5057 .37656 L
.50215 .37594 L
.50849 .3695 L
s
.142 0 .118 .016 k
.51482 .36309 m
.51832 .36322 L
.51201 .36987 L
.50849 .3695 L
.51482 .36309 L
F
0 g
.51482 .36309 m
.51832 .36322 L
.51201 .36987 L
.50849 .3695 L
.51482 .36309 L
s
.16 0 .132 .008 k
.52116 .35674 m
.52463 .35663 L
.51832 .36322 L
.51482 .36309 L
.52116 .35674 L
F
0 g
.52116 .35674 m
.52463 .35663 L
.51832 .36322 L
.51482 .36309 L
.52116 .35674 L
s
.179 0 .144 .003 k
.52749 .35046 m
.53094 .35011 L
.52463 .35663 L
.52116 .35674 L
.52749 .35046 L
F
0 g
.52749 .35046 m
.53094 .35011 L
.52463 .35663 L
.52116 .35674 L
.52749 .35046 L
s
.199 0 .156 .001 k
.53383 .34426 m
.53725 .34368 L
.53094 .35011 L
.52749 .35046 L
.53383 .34426 L
F
0 g
.53383 .34426 m
.53725 .34368 L
.53094 .35011 L
.52749 .35046 L
.53383 .34426 L
s
.221 0 .167 .002 k
.54016 .33816 m
.54355 .33737 L
.53725 .34368 L
.53383 .34426 L
.54016 .33816 L
F
0 g
.54016 .33816 m
.54355 .33737 L
.53725 .34368 L
.53383 .34426 L
.54016 .33816 L
s
.245 0 .177 .007 k
.5465 .33221 m
.54986 .33122 L
.54355 .33737 L
.54016 .33816 L
.5465 .33221 L
F
0 g
.5465 .33221 m
.54986 .33122 L
.54355 .33737 L
.54016 .33816 L
.5465 .33221 L
s
.272 0 .184 .017 k
.55283 .32647 m
.55618 .32528 L
.54986 .33122 L
.5465 .33221 L
.55283 .32647 L
F
0 g
.55283 .32647 m
.55618 .32528 L
.54986 .33122 L
.5465 .33221 L
.55283 .32647 L
s
.304 0 .186 .036 k
.55917 .32103 m
.56249 .31967 L
.55618 .32528 L
.55283 .32647 L
.55917 .32103 L
F
0 g
.55917 .32103 m
.56249 .31967 L
.55618 .32528 L
.55283 .32647 L
.55917 .32103 L
s
.352 0 .179 .071 k
.56553 .31613 m
.56881 .31463 L
.56249 .31967 L
.55917 .32103 L
.56553 .31613 L
F
0 g
.56553 .31613 m
.56881 .31463 L
.56249 .31967 L
.55917 .32103 L
.56553 .31613 L
s
.57193 .3146 m
.57519 .31318 L
.56881 .31463 L
.56553 .31613 L
.57193 .3146 L
F
.57193 .3146 m
.57519 .31318 L
.56881 .31463 L
.56553 .31613 L
.57193 .3146 L
s
0 .181 .181 .819 k
.57836 .31466 m
.58161 .31342 L
.57519 .31318 L
.57193 .3146 L
.57836 .31466 L
F
0 g
.57836 .31466 m
.58161 .31342 L
.57519 .31318 L
.57193 .3146 L
.57836 .31466 L
s
0 .217 .217 .783 k
.58484 .31511 m
.58807 .31407 L
.58161 .31342 L
.57836 .31466 L
.58484 .31511 L
F
0 g
.58484 .31511 m
.58807 .31407 L
.58161 .31342 L
.57836 .31466 L
.58484 .31511 L
s
0 .23 .23 .77 k
.59135 .31582 m
.59456 .31499 L
.58807 .31407 L
.58484 .31511 L
.59135 .31582 L
F
0 g
.59135 .31582 m
.59456 .31499 L
.58807 .31407 L
.58484 .31511 L
.59135 .31582 L
s
0 .232 .232 .768 k
.5979 .31669 m
.60109 .31611 L
.59456 .31499 L
.59135 .31582 L
.5979 .31669 L
F
0 g
.5979 .31669 m
.60109 .31611 L
.59456 .31499 L
.59135 .31582 L
.5979 .31669 L
s
0 .226 .226 .774 k
.60447 .3177 m
.60766 .31736 L
.60109 .31611 L
.5979 .31669 L
.60447 .3177 L
F
0 g
.60447 .3177 m
.60766 .31736 L
.60109 .31611 L
.5979 .31669 L
.60447 .3177 L
s
0 .213 .213 .787 k
.61109 .31882 m
.61426 .31872 L
.60766 .31736 L
.60447 .3177 L
.61109 .31882 L
F
0 g
.61109 .31882 m
.61426 .31872 L
.60766 .31736 L
.60447 .3177 L
.61109 .31882 L
s
0 .196 .196 .804 k
.61774 .32001 m
.6209 .32017 L
.61426 .31872 L
.61109 .31882 L
.61774 .32001 L
F
0 g
.61774 .32001 m
.6209 .32017 L
.61426 .31872 L
.61109 .31882 L
.61774 .32001 L
s
0 .174 .174 .826 k
.62442 .32126 m
.62757 .32169 L
.6209 .32017 L
.61774 .32001 L
.62442 .32126 L
F
0 g
.62442 .32126 m
.62757 .32169 L
.6209 .32017 L
.61774 .32001 L
.62442 .32126 L
s
0 .148 .148 .852 k
.63113 .32257 m
.63428 .32327 L
.62757 .32169 L
.62442 .32126 L
.63113 .32257 L
F
0 g
.63113 .32257 m
.63428 .32327 L
.62757 .32169 L
.62442 .32126 L
.63113 .32257 L
s
.706 .236 0 .294 k
.6379 .32391 m
.64103 .32488 L
.63428 .32327 L
.63113 .32257 L
.6379 .32391 L
F
0 g
.6379 .32391 m
.64103 .32488 L
.63428 .32327 L
.63113 .32257 L
.6379 .32391 L
s
.748 .256 0 .252 k
.64468 .32529 m
.64782 .32653 L
.64103 .32488 L
.6379 .32391 L
.64468 .32529 L
F
0 g
.64468 .32529 m
.64782 .32653 L
.64103 .32488 L
.6379 .32391 L
.64468 .32529 L
s
.787 .274 0 .213 k
.65151 .32669 m
.65464 .3282 L
.64782 .32653 L
.64468 .32529 L
.65151 .32669 L
F
0 g
.65151 .32669 m
.65464 .3282 L
.64782 .32653 L
.64468 .32529 L
.65151 .32669 L
s
.823 .291 0 .177 k
.65837 .32811 m
.6615 .32991 L
.65464 .3282 L
.65151 .32669 L
.65837 .32811 L
F
0 g
.65837 .32811 m
.6615 .32991 L
.65464 .3282 L
.65151 .32669 L
.65837 .32811 L
s
.835 .305 0 .146 k
.66528 .32955 m
.6684 .33163 L
.6615 .32991 L
.65837 .32811 L
.66528 .32955 L
F
0 g
.66528 .32955 m
.6684 .33163 L
.6615 .32991 L
.65837 .32811 L
.66528 .32955 L
s
.827 .319 0 .118 k
.67222 .33102 m
.67534 .33336 L
.6684 .33163 L
.66528 .32955 L
.67222 .33102 L
F
0 g
.67222 .33102 m
.67534 .33336 L
.6684 .33163 L
.66528 .32955 L
.67222 .33102 L
s
.813 .33 0 .096 k
.6792 .33248 m
.68231 .33512 L
.67534 .33336 L
.67222 .33102 L
.6792 .33248 L
F
0 g
.6792 .33248 m
.68231 .33512 L
.67534 .33336 L
.67222 .33102 L
.6792 .33248 L
s
.796 .339 0 .079 k
.68621 .33395 m
.68933 .33688 L
.68231 .33512 L
.6792 .33248 L
.68621 .33395 L
F
0 g
.68621 .33395 m
.68933 .33688 L
.68231 .33512 L
.6792 .33248 L
.68621 .33395 L
s
.777 .347 0 .066 k
.69326 .33544 m
.69638 .33865 L
.68933 .33688 L
.68621 .33395 L
.69326 .33544 L
F
0 g
.69326 .33544 m
.69638 .33865 L
.68933 .33688 L
.68621 .33395 L
.69326 .33544 L
s
.755 .352 0 .058 k
.70035 .33693 m
.70348 .34044 L
.69638 .33865 L
.69326 .33544 L
.70035 .33693 L
F
0 g
.70035 .33693 m
.70348 .34044 L
.69638 .33865 L
.69326 .33544 L
.70035 .33693 L
s
.731 .355 0 .054 k
.70747 .33843 m
.7106 .34224 L
.70348 .34044 L
.70035 .33693 L
.70747 .33843 L
F
0 g
.70747 .33843 m
.7106 .34224 L
.70348 .34044 L
.70035 .33693 L
.70747 .33843 L
s
.707 .358 0 .053 k
.71464 .33994 m
.71778 .34405 L
.7106 .34224 L
.70747 .33843 L
.71464 .33994 L
F
0 g
.71464 .33994 m
.71778 .34405 L
.7106 .34224 L
.70747 .33843 L
.71464 .33994 L
s
.683 .36 0 .054 k
.72185 .34147 m
.72499 .34586 L
.71778 .34405 L
.71464 .33994 L
.72185 .34147 L
F
0 g
.72185 .34147 m
.72499 .34586 L
.71778 .34405 L
.71464 .33994 L
.72185 .34147 L
s
.658 .36 0 .058 k
.72909 .34299 m
.73224 .34769 L
.72499 .34586 L
.72185 .34147 L
.72909 .34299 L
F
0 g
.72909 .34299 m
.73224 .34769 L
.72499 .34586 L
.72185 .34147 L
.72909 .34299 L
s
.634 .36 0 .063 k
.73637 .34453 m
.73954 .34953 L
.73224 .34769 L
.72909 .34299 L
.73637 .34453 L
F
0 g
.73637 .34453 m
.73954 .34953 L
.73224 .34769 L
.72909 .34299 L
.73637 .34453 L
s
.772 .396 0 .085 k
.12271 .57978 m
.12681 .584 L
.12183 .58207 L
.11768 .57813 L
.12271 .57978 L
F
0 g
.12271 .57978 m
.12681 .584 L
.12183 .58207 L
.11768 .57813 L
.12271 .57978 L
s
.742 .398 0 .083 k
.12775 .58143 m
.13182 .58594 L
.12681 .584 L
.12271 .57978 L
.12775 .58143 L
F
0 g
.12775 .58143 m
.13182 .58594 L
.12681 .584 L
.12271 .57978 L
.12775 .58143 L
s
.713 .398 0 .084 k
.13283 .58308 m
.13685 .58791 L
.13182 .58594 L
.12775 .58143 L
.13283 .58308 L
F
0 g
.13283 .58308 m
.13685 .58791 L
.13182 .58594 L
.12775 .58143 L
.13283 .58308 L
s
.683 .396 0 .088 k
.13793 .58474 m
.14192 .58988 L
.13685 .58791 L
.13283 .58308 L
.13793 .58474 L
F
0 g
.13793 .58474 m
.14192 .58988 L
.13685 .58791 L
.13283 .58308 L
.13793 .58474 L
s
.654 .394 0 .094 k
.14305 .58642 m
.147 .59185 L
.14192 .58988 L
.13793 .58474 L
.14305 .58642 L
F
0 g
.14305 .58642 m
.147 .59185 L
.14192 .58988 L
.13793 .58474 L
.14305 .58642 L
s
.625 .391 0 .102 k
.14819 .58809 m
.15211 .59384 L
.147 .59185 L
.14305 .58642 L
.14819 .58809 L
F
0 g
.14819 .58809 m
.15211 .59384 L
.147 .59185 L
.14305 .58642 L
.14819 .58809 L
s
.599 .388 0 .11 k
.15335 .58978 m
.15725 .59583 L
.15211 .59384 L
.14819 .58809 L
.15335 .58978 L
F
0 g
.15335 .58978 m
.15725 .59583 L
.15211 .59384 L
.14819 .58809 L
.15335 .58978 L
s
.572 .383 0 .12 k
.15855 .59148 m
.1624 .59784 L
.15725 .59583 L
.15335 .58978 L
.15855 .59148 L
F
0 g
.15855 .59148 m
.1624 .59784 L
.15725 .59583 L
.15335 .58978 L
.15855 .59148 L
s
.548 .379 0 .129 k
.16377 .59317 m
.16759 .59984 L
.1624 .59784 L
.15855 .59148 L
.16377 .59317 L
F
0 g
.16377 .59317 m
.16759 .59984 L
.1624 .59784 L
.15855 .59148 L
.16377 .59317 L
s
.524 .375 0 .139 k
.16901 .59487 m
.1728 .60187 L
.16759 .59984 L
.16377 .59317 L
.16901 .59487 L
F
0 g
.16901 .59487 m
.1728 .60187 L
.16759 .59984 L
.16377 .59317 L
.16901 .59487 L
s
.502 .37 0 .149 k
.17428 .59658 m
.17804 .60388 L
.1728 .60187 L
.16901 .59487 L
.17428 .59658 L
F
0 g
.17428 .59658 m
.17804 .60388 L
.1728 .60187 L
.16901 .59487 L
.17428 .59658 L
s
.48 .365 0 .159 k
.17957 .59828 m
.1833 .60591 L
.17804 .60388 L
.17428 .59658 L
.17957 .59828 L
F
0 g
.17957 .59828 m
.1833 .60591 L
.17804 .60388 L
.17428 .59658 L
.17957 .59828 L
s
.461 .361 0 .168 k
.18489 .59998 m
.1886 .60792 L
.1833 .60591 L
.17957 .59828 L
.18489 .59998 L
F
0 g
.18489 .59998 m
.1886 .60792 L
.1833 .60591 L
.17957 .59828 L
.18489 .59998 L
s
.442 .357 0 .177 k
.19025 .60167 m
.19392 .60993 L
.1886 .60792 L
.18489 .59998 L
.19025 .60167 L
F
0 g
.19025 .60167 m
.19392 .60993 L
.1886 .60792 L
.18489 .59998 L
.19025 .60167 L
s
.423 .352 0 .186 k
.19562 .60335 m
.19927 .61193 L
.19392 .60993 L
.19025 .60167 L
.19562 .60335 L
F
0 g
.19562 .60335 m
.19927 .61193 L
.19392 .60993 L
.19025 .60167 L
.19562 .60335 L
s
.405 .346 0 .195 k
.20102 .60499 m
.20465 .61389 L
.19927 .61193 L
.19562 .60335 L
.20102 .60499 L
F
0 g
.20102 .60499 m
.20465 .61389 L
.19927 .61193 L
.19562 .60335 L
.20102 .60499 L
s
.387 .341 0 .203 k
.20646 .60661 m
.21006 .61582 L
.20465 .61389 L
.20102 .60499 L
.20646 .60661 L
F
0 g
.20646 .60661 m
.21006 .61582 L
.20465 .61389 L
.20102 .60499 L
.20646 .60661 L
s
.37 .336 0 .211 k
.21193 .60817 m
.2155 .6177 L
.21006 .61582 L
.20646 .60661 L
.21193 .60817 L
F
0 g
.21193 .60817 m
.2155 .6177 L
.21006 .61582 L
.20646 .60661 L
.21193 .60817 L
s
.353 .33 0 .218 k
.21743 .60968 m
.22098 .61951 L
.2155 .6177 L
.21193 .60817 L
.21743 .60968 L
F
0 g
.21743 .60968 m
.22098 .61951 L
.2155 .6177 L
.21193 .60817 L
.21743 .60968 L
s
.336 .324 0 .225 k
.22297 .6111 m
.22649 .62123 L
.22098 .61951 L
.21743 .60968 L
.22297 .6111 L
F
0 g
.22297 .6111 m
.22649 .62123 L
.22098 .61951 L
.21743 .60968 L
.22297 .6111 L
s
.318 .316 0 .232 k
.22854 .61239 m
.23205 .62282 L
.22649 .62123 L
.22297 .6111 L
.22854 .61239 L
F
0 g
.22854 .61239 m
.23205 .62282 L
.22649 .62123 L
.22297 .6111 L
.22854 .61239 L
s
.299 .308 0 .238 k
.23415 .61351 m
.23765 .62422 L
.23205 .62282 L
.22854 .61239 L
.23415 .61351 L
F
0 g
.23415 .61351 m
.23765 .62422 L
.23205 .62282 L
.22854 .61239 L
.23415 .61351 L
s
.278 .299 0 .243 k
.23982 .61439 m
.2433 .62536 L
.23765 .62422 L
.23415 .61351 L
.23982 .61439 L
F
0 g
.23982 .61439 m
.2433 .62536 L
.23765 .62422 L
.23415 .61351 L
.23982 .61439 L
s
.25 .284 0 .249 k
.24554 .61488 m
.249 .62608 L
.2433 .62536 L
.23982 .61439 L
.24554 .61488 L
F
0 g
.24554 .61488 m
.249 .62608 L
.2433 .62536 L
.23982 .61439 L
.24554 .61488 L
s
.171 .237 0 .258 k
.25142 .61374 m
.25488 .62506 L
.249 .62608 L
.24554 .61488 L
.25142 .61374 L
F
0 g
.25142 .61374 m
.25488 .62506 L
.249 .62608 L
.24554 .61488 L
.25142 .61374 L
s
.048 .159 0 .278 k
.25762 .60916 m
.2611 .6203 L
.25488 .62506 L
.25142 .61374 L
.25762 .60916 L
F
0 g
.25762 .60916 m
.2611 .6203 L
.25488 .62506 L
.25142 .61374 L
.25762 .60916 L
s
.032 .147 0 .279 k
.26386 .60403 m
.26736 .61493 L
.2611 .6203 L
.25762 .60916 L
.26386 .60403 L
F
0 g
.26386 .60403 m
.26736 .61493 L
.2611 .6203 L
.25762 .60916 L
.26386 .60403 L
s
.025 .14 0 .278 k
.27014 .59857 m
.27365 .60923 L
.26736 .61493 L
.26386 .60403 L
.27014 .59857 L
F
0 g
.27014 .59857 m
.27365 .60923 L
.26736 .61493 L
.26386 .60403 L
.27014 .59857 L
s
.018 .134 0 .277 k
.27644 .59291 m
.27997 .60331 L
.27365 .60923 L
.27014 .59857 L
.27644 .59291 L
F
0 g
.27644 .59291 m
.27997 .60331 L
.27365 .60923 L
.27014 .59857 L
.27644 .59291 L
s
.015 .13 0 .274 k
.28274 .58709 m
.2863 .59722 L
.27997 .60331 L
.27644 .59291 L
.28274 .58709 L
F
0 g
.28274 .58709 m
.2863 .59722 L
.27997 .60331 L
.27644 .59291 L
.28274 .58709 L
s
.013 .126 0 .271 k
.28906 .58117 m
.29264 .59101 L
.2863 .59722 L
.28274 .58709 L
.28906 .58117 L
F
0 g
.28906 .58117 m
.29264 .59101 L
.2863 .59722 L
.28274 .58709 L
.28906 .58117 L
s
.011 .123 0 .268 k
.29539 .57515 m
.29898 .58471 L
.29264 .59101 L
.28906 .58117 L
.29539 .57515 L
F
0 g
.29539 .57515 m
.29898 .58471 L
.29264 .59101 L
.28906 .58117 L
.29539 .57515 L
s
.009 .119 0 .265 k
.30173 .56907 m
.30534 .57834 L
.29898 .58471 L
.29539 .57515 L
.30173 .56907 L
F
0 g
.30173 .56907 m
.30534 .57834 L
.29898 .58471 L
.29539 .57515 L
.30173 .56907 L
s
.008 .115 0 .261 k
.30806 .56295 m
.31169 .57192 L
.30534 .57834 L
.30173 .56907 L
.30806 .56295 L
F
0 g
.30806 .56295 m
.31169 .57192 L
.30534 .57834 L
.30173 .56907 L
.30806 .56295 L
s
.008 .112 0 .257 k
.31441 .55678 m
.31804 .56545 L
.31169 .57192 L
.30806 .56295 L
.31441 .55678 L
F
0 g
.31441 .55678 m
.31804 .56545 L
.31169 .57192 L
.30806 .56295 L
.31441 .55678 L
s
.007 .108 0 .253 k
.32075 .55059 m
.3244 .55896 L
.31804 .56545 L
.31441 .55678 L
.32075 .55059 L
F
0 g
.32075 .55059 m
.3244 .55896 L
.31804 .56545 L
.31441 .55678 L
.32075 .55059 L
s
.008 .105 0 .248 k
.32709 .54437 m
.33076 .55246 L
.3244 .55896 L
.32075 .55059 L
.32709 .54437 L
F
0 g
.32709 .54437 m
.33076 .55246 L
.3244 .55896 L
.32075 .55059 L
.32709 .54437 L
s
.007 .101 0 .244 k
.33344 .53815 m
.33712 .54593 L
.33076 .55246 L
.32709 .54437 L
.33344 .53815 L
F
0 g
.33344 .53815 m
.33712 .54593 L
.33076 .55246 L
.32709 .54437 L
.33344 .53815 L
s
.007 .098 0 .239 k
.33978 .53191 m
.34347 .53939 L
.33712 .54593 L
.33344 .53815 L
.33978 .53191 L
F
0 g
.33978 .53191 m
.34347 .53939 L
.33712 .54593 L
.33344 .53815 L
.33978 .53191 L
s
.008 .094 0 .234 k
.34613 .52566 m
.34984 .53285 L
.34347 .53939 L
.33978 .53191 L
.34613 .52566 L
F
0 g
.34613 .52566 m
.34984 .53285 L
.34347 .53939 L
.33978 .53191 L
.34613 .52566 L
s
.009 .091 0 .228 k
.35248 .5194 m
.35619 .52629 L
.34984 .53285 L
.34613 .52566 L
.35248 .5194 L
F
0 g
.35248 .5194 m
.35619 .52629 L
.34984 .53285 L
.34613 .52566 L
.35248 .5194 L
s
.009 .087 0 .223 k
.35883 .51314 m
.36255 .51974 L
.35619 .52629 L
.35248 .5194 L
.35883 .51314 L
F
0 g
.35883 .51314 m
.36255 .51974 L
.35619 .52629 L
.35248 .5194 L
.35883 .51314 L
s
.009 .082 0 .218 k
.36518 .50689 m
.36891 .51318 L
.36255 .51974 L
.35883 .51314 L
.36518 .50689 L
F
0 g
.36518 .50689 m
.36891 .51318 L
.36255 .51974 L
.35883 .51314 L
.36518 .50689 L
s
.01 .078 0 .212 k
.37153 .50063 m
.37526 .50663 L
.36891 .51318 L
.36518 .50689 L
.37153 .50063 L
F
0 g
.37153 .50063 m
.37526 .50663 L
.36891 .51318 L
.36518 .50689 L
.37153 .50063 L
s
.011 .073 0 .206 k
.37788 .49436 m
.38161 .50008 L
.37526 .50663 L
.37153 .50063 L
.37788 .49436 L
F
0 g
.37788 .49436 m
.38161 .50008 L
.37526 .50663 L
.37153 .50063 L
.37788 .49436 L
s
.012 .068 0 .2 k
.38424 .4881 m
.38796 .49353 L
.38161 .50008 L
.37788 .49436 L
.38424 .4881 L
F
0 g
.38424 .4881 m
.38796 .49353 L
.38161 .50008 L
.37788 .49436 L
.38424 .4881 L
s
.012 .063 0 .194 k
.39059 .48184 m
.39432 .48698 L
.38796 .49353 L
.38424 .4881 L
.39059 .48184 L
F
0 g
.39059 .48184 m
.39432 .48698 L
.38796 .49353 L
.38424 .4881 L
.39059 .48184 L
s
.013 .057 0 .188 k
.39693 .47557 m
.40067 .48043 L
.39432 .48698 L
.39059 .48184 L
.39693 .47557 L
F
0 g
.39693 .47557 m
.40067 .48043 L
.39432 .48698 L
.39059 .48184 L
.39693 .47557 L
s
.014 .051 0 .182 k
.40328 .46931 m
.40702 .47388 L
.40067 .48043 L
.39693 .47557 L
.40328 .46931 L
F
0 g
.40328 .46931 m
.40702 .47388 L
.40067 .48043 L
.39693 .47557 L
.40328 .46931 L
s
.015 .046 0 .175 k
.40964 .46305 m
.41337 .46733 L
.40702 .47388 L
.40328 .46931 L
.40964 .46305 L
F
0 g
.40964 .46305 m
.41337 .46733 L
.40702 .47388 L
.40328 .46931 L
.40964 .46305 L
s
.016 .039 0 .169 k
.41599 .45679 m
.41972 .46078 L
.41337 .46733 L
.40964 .46305 L
.41599 .45679 L
F
0 g
.41599 .45679 m
.41972 .46078 L
.41337 .46733 L
.40964 .46305 L
.41599 .45679 L
s
.017 .031 0 .163 k
.42234 .45052 m
.42607 .45424 L
.41972 .46078 L
.41599 .45679 L
.42234 .45052 L
F
0 g
.42234 .45052 m
.42607 .45424 L
.41972 .46078 L
.41599 .45679 L
.42234 .45052 L
s
.018 .024 0 .157 k
.4287 .44426 m
.43241 .44769 L
.42607 .45424 L
.42234 .45052 L
.4287 .44426 L
F
0 g
.4287 .44426 m
.43241 .44769 L
.42607 .45424 L
.42234 .45052 L
.4287 .44426 L
s
.02 .016 0 .15 k
.43505 .43799 m
.43875 .44115 L
.43241 .44769 L
.4287 .44426 L
.43505 .43799 L
F
0 g
.43505 .43799 m
.43875 .44115 L
.43241 .44769 L
.4287 .44426 L
.43505 .43799 L
s
.02 .007 0 .145 k
.4414 .43172 m
.4451 .4346 L
.43875 .44115 L
.43505 .43799 L
.4414 .43172 L
F
0 g
.4414 .43172 m
.4451 .4346 L
.43875 .44115 L
.43505 .43799 L
.4414 .43172 L
s
.024 0 .002 .137 k
.44776 .42546 m
.45145 .42806 L
.4451 .4346 L
.4414 .43172 L
.44776 .42546 L
F
0 g
.44776 .42546 m
.45145 .42806 L
.4451 .4346 L
.4414 .43172 L
.44776 .42546 L
s
.035 0 .012 .122 k
.45411 .4192 m
.45778 .42151 L
.45145 .42806 L
.44776 .42546 L
.45411 .4192 L
F
0 g
.45411 .4192 m
.45778 .42151 L
.45145 .42806 L
.44776 .42546 L
.45411 .4192 L
s
.045 0 .021 .108 k
.46046 .41294 m
.46413 .41498 L
.45778 .42151 L
.45411 .4192 L
.46046 .41294 L
F
0 g
.46046 .41294 m
.46413 .41498 L
.45778 .42151 L
.45411 .4192 L
.46046 .41294 L
s
.058 0 .032 .093 k
.46682 .40668 m
.47047 .40845 L
.46413 .41498 L
.46046 .41294 L
.46682 .40668 L
F
0 g
.46682 .40668 m
.47047 .40845 L
.46413 .41498 L
.46046 .41294 L
.46682 .40668 L
s
.072 0 .044 .078 k
.47317 .40042 m
.47681 .40192 L
.47047 .40845 L
.46682 .40668 L
.47317 .40042 L
F
0 g
.47317 .40042 m
.47681 .40192 L
.47047 .40845 L
.46682 .40668 L
.47317 .40042 L
s
.085 0 .056 .064 k
.47952 .39417 m
.48315 .3954 L
.47681 .40192 L
.47317 .40042 L
.47952 .39417 L
F
0 g
.47952 .39417 m
.48315 .3954 L
.47681 .40192 L
.47317 .40042 L
.47952 .39417 L
s
.101 0 .069 .05 k
.48589 .38793 m
.48949 .3889 L
.48315 .3954 L
.47952 .39417 L
.48589 .38793 L
F
0 g
.48589 .38793 m
.48949 .3889 L
.48315 .3954 L
.47952 .39417 L
.48589 .38793 L
s
.116 0 .081 .038 k
.49224 .38172 m
.49582 .38241 L
.48949 .3889 L
.48589 .38793 L
.49224 .38172 L
F
0 g
.49224 .38172 m
.49582 .38241 L
.48949 .3889 L
.48589 .38793 L
.49224 .38172 L
s
.133 0 .095 .026 k
.49859 .37551 m
.50215 .37594 L
.49582 .38241 L
.49224 .38172 L
.49859 .37551 L
F
0 g
.49859 .37551 m
.50215 .37594 L
.49582 .38241 L
.49224 .38172 L
.49859 .37551 L
s
.15 0 .108 .017 k
.50495 .36933 m
.50849 .3695 L
.50215 .37594 L
.49859 .37551 L
.50495 .36933 L
F
0 g
.50495 .36933 m
.50849 .3695 L
.50215 .37594 L
.49859 .37551 L
.50495 .36933 L
s
.169 0 .122 .009 k
.5113 .36318 m
.51482 .36309 L
.50849 .3695 L
.50495 .36933 L
.5113 .36318 L
F
0 g
.5113 .36318 m
.51482 .36309 L
.50849 .3695 L
.50495 .36933 L
.5113 .36318 L
s
.188 0 .136 .004 k
.51766 .35709 m
.52116 .35674 L
.51482 .36309 L
.5113 .36318 L
.51766 .35709 L
F
0 g
.51766 .35709 m
.52116 .35674 L
.51482 .36309 L
.5113 .36318 L
.51766 .35709 L
s
.208 0 .149 .002 k
.52401 .35105 m
.52749 .35046 L
.52116 .35674 L
.51766 .35709 L
.52401 .35105 L
F
0 g
.52401 .35105 m
.52749 .35046 L
.52116 .35674 L
.51766 .35709 L
.52401 .35105 L
s
.23 0 .163 .003 k
.53038 .34508 m
.53383 .34426 L
.52749 .35046 L
.52401 .35105 L
.53038 .34508 L
F
0 g
.53038 .34508 m
.53383 .34426 L
.52749 .35046 L
.52401 .35105 L
.53038 .34508 L
s
.252 0 .174 .009 k
.53673 .33922 m
.54016 .33816 L
.53383 .34426 L
.53038 .34508 L
.53673 .33922 L
F
0 g
.53673 .33922 m
.54016 .33816 L
.53383 .34426 L
.53038 .34508 L
.53673 .33922 L
s
.276 0 .184 .02 k
.54309 .33349 m
.5465 .33221 L
.54016 .33816 L
.53673 .33922 L
.54309 .33349 L
F
0 g
.54309 .33349 m
.5465 .33221 L
.54016 .33816 L
.53673 .33922 L
.54309 .33349 L
s
.303 0 .192 .036 k
.54946 .32795 m
.55283 .32647 L
.5465 .33221 L
.54309 .33349 L
.54946 .32795 L
F
0 g
.54946 .32795 m
.55283 .32647 L
.5465 .33221 L
.54309 .33349 L
.54946 .32795 L
s
.333 0 .194 .062 k
.55583 .3227 m
.55917 .32103 L
.55283 .32647 L
.54946 .32795 L
.55583 .3227 L
F
0 g
.55583 .3227 m
.55917 .32103 L
.55283 .32647 L
.54946 .32795 L
.55583 .3227 L
s
.376 0 .187 .107 k
.56221 .31794 m
.56553 .31613 L
.55917 .32103 L
.55583 .3227 L
.56221 .31794 L
F
0 g
.56221 .31794 m
.56553 .31613 L
.55917 .32103 L
.55583 .3227 L
.56221 .31794 L
s
.56864 .31634 m
.57193 .3146 L
.56553 .31613 L
.56221 .31794 L
.56864 .31634 L
F
.56864 .31634 m
.57193 .3146 L
.56553 .31613 L
.56221 .31794 L
.56864 .31634 L
s
0 .184 .184 .816 k
.57509 .31621 m
.57836 .31466 L
.57193 .3146 L
.56864 .31634 L
.57509 .31621 L
F
0 g
.57509 .31621 m
.57836 .31466 L
.57193 .3146 L
.56864 .31634 L
.57509 .31621 L
s
0 .214 .214 .786 k
.58158 .31644 m
.58484 .31511 L
.57836 .31466 L
.57509 .31621 L
.58158 .31644 L
F
0 g
.58158 .31644 m
.58484 .31511 L
.57836 .31466 L
.57509 .31621 L
.58158 .31644 L
s
0 .224 .224 .776 k
.58811 .31692 m
.59135 .31582 L
.58484 .31511 L
.58158 .31644 L
.58811 .31692 L
F
0 g
.58811 .31692 m
.59135 .31582 L
.58484 .31511 L
.58158 .31644 L
.58811 .31692 L
s
0 .224 .224 .776 k
.59467 .31754 m
.5979 .31669 L
.59135 .31582 L
.58811 .31692 L
.59467 .31754 L
F
0 g
.59467 .31754 m
.5979 .31669 L
.59135 .31582 L
.58811 .31692 L
.59467 .31754 L
s
0 .216 .216 .784 k
.60126 .3183 m
.60447 .3177 L
.5979 .31669 L
.59467 .31754 L
.60126 .3183 L
F
0 g
.60126 .3183 m
.60447 .3177 L
.5979 .31669 L
.59467 .31754 L
.60126 .3183 L
s
0 .202 .202 .798 k
.60788 .31914 m
.61109 .31882 L
.60447 .3177 L
.60126 .3183 L
.60788 .31914 L
F
0 g
.60788 .31914 m
.61109 .31882 L
.60447 .3177 L
.60126 .3183 L
.60788 .31914 L
s
0 .183 .183 .817 k
.61455 .32007 m
.61774 .32001 L
.61109 .31882 L
.60788 .31914 L
.61455 .32007 L
F
0 g
.61455 .32007 m
.61774 .32001 L
.61109 .31882 L
.60788 .31914 L
.61455 .32007 L
s
0 .16 .16 .84 k
.62124 .32105 m
.62442 .32126 L
.61774 .32001 L
.61455 .32007 L
.62124 .32105 L
F
0 g
.62124 .32105 m
.62442 .32126 L
.61774 .32001 L
.61455 .32007 L
.62124 .32105 L
s
0 .132 .132 .868 k
.62797 .32208 m
.63113 .32257 L
.62442 .32126 L
.62124 .32105 L
.62797 .32208 L
F
0 g
.62797 .32208 m
.63113 .32257 L
.62442 .32126 L
.62124 .32105 L
.62797 .32208 L
s
.7 .211 0 .3 k
.63473 .32313 m
.6379 .32391 L
.63113 .32257 L
.62797 .32208 L
.63473 .32313 L
F
0 g
.63473 .32313 m
.6379 .32391 L
.63113 .32257 L
.62797 .32208 L
.63473 .32313 L
s
.745 .231 0 .255 k
.64153 .32422 m
.64468 .32529 L
.6379 .32391 L
.63473 .32313 L
.64153 .32422 L
F
0 g
.64153 .32422 m
.64468 .32529 L
.6379 .32391 L
.63473 .32313 L
.64153 .32422 L
s
.787 .25 0 .213 k
.64837 .32533 m
.65151 .32669 L
.64468 .32529 L
.64153 .32422 L
.64837 .32533 L
F
0 g
.64837 .32533 m
.65151 .32669 L
.64468 .32529 L
.64153 .32422 L
.64837 .32533 L
s
.82 .269 0 .173 k
.65524 .32646 m
.65837 .32811 L
.65151 .32669 L
.64837 .32533 L
.65524 .32646 L
F
0 g
.65524 .32646 m
.65837 .32811 L
.65151 .32669 L
.64837 .32533 L
.65524 .32646 L
s
.816 .285 0 .139 k
.66214 .32761 m
.66528 .32955 L
.65837 .32811 L
.65524 .32646 L
.66214 .32761 L
F
0 g
.66214 .32761 m
.66528 .32955 L
.65837 .32811 L
.65524 .32646 L
.66214 .32761 L
s
.807 .299 0 .11 k
.66909 .32876 m
.67222 .33102 L
.66528 .32955 L
.66214 .32761 L
.66909 .32876 L
F
0 g
.66909 .32876 m
.67222 .33102 L
.66528 .32955 L
.66214 .32761 L
.66909 .32876 L
s
.794 .312 0 .086 k
.67606 .32993 m
.6792 .33248 L
.67222 .33102 L
.66909 .32876 L
.67606 .32993 L
F
0 g
.67606 .32993 m
.6792 .33248 L
.67222 .33102 L
.66909 .32876 L
.67606 .32993 L
s
.777 .322 0 .068 k
.68307 .3311 m
.68621 .33395 L
.6792 .33248 L
.67606 .32993 L
.68307 .3311 L
F
0 g
.68307 .3311 m
.68621 .33395 L
.6792 .33248 L
.67606 .32993 L
.68307 .3311 L
s
.757 .33 0 .055 k
.69012 .33229 m
.69326 .33544 L
.68621 .33395 L
.68307 .3311 L
.69012 .33229 L
F
0 g
.69012 .33229 m
.69326 .33544 L
.68621 .33395 L
.68307 .3311 L
.69012 .33229 L
s
.734 .336 0 .047 k
.69721 .33347 m
.70035 .33693 L
.69326 .33544 L
.69012 .33229 L
.69721 .33347 L
F
0 g
.69721 .33347 m
.70035 .33693 L
.69326 .33544 L
.69012 .33229 L
.69721 .33347 L
s
.71 .341 0 .043 k
.70433 .33466 m
.70747 .33843 L
.70035 .33693 L
.69721 .33347 L
.70433 .33466 L
F
0 g
.70433 .33466 m
.70747 .33843 L
.70035 .33693 L
.69721 .33347 L
.70433 .33466 L
s
.685 .344 0 .043 k
.71149 .33586 m
.71464 .33994 L
.70747 .33843 L
.70433 .33466 L
.71149 .33586 L
F
0 g
.71149 .33586 m
.71464 .33994 L
.70747 .33843 L
.70433 .33466 L
.71149 .33586 L
s
.659 .345 0 .046 k
.71869 .33707 m
.72185 .34147 L
.71464 .33994 L
.71149 .33586 L
.71869 .33707 L
F
0 g
.71869 .33707 m
.72185 .34147 L
.71464 .33994 L
.71149 .33586 L
.71869 .33707 L
s
.634 .345 0 .051 k
.72592 .33828 m
.72909 .34299 L
.72185 .34147 L
.71869 .33707 L
.72592 .33828 L
F
0 g
.72592 .33828 m
.72909 .34299 L
.72185 .34147 L
.71869 .33707 L
.72592 .33828 L
s
.609 .346 0 .057 k
.73319 .33951 m
.73637 .34453 L
.72909 .34299 L
.72592 .33828 L
.73319 .33951 L
F
0 g
.73319 .33951 m
.73637 .34453 L
.72909 .34299 L
.72592 .33828 L
.73319 .33951 L
s
.727 .378 0 .066 k
.11859 .57553 m
.12271 .57978 L
.11768 .57813 L
.11353 .5742 L
.11859 .57553 L
F
0 g
.11859 .57553 m
.12271 .57978 L
.11768 .57813 L
.11353 .5742 L
.11859 .57553 L
s
.696 .378 0 .068 k
.12368 .57687 m
.12775 .58143 L
.12271 .57978 L
.11859 .57553 L
.12368 .57687 L
F
0 g
.12368 .57687 m
.12775 .58143 L
.12271 .57978 L
.11859 .57553 L
.12368 .57687 L
s
.667 .378 0 .072 k
.12879 .5782 m
.13283 .58308 L
.12775 .58143 L
.12368 .57687 L
.12879 .5782 L
F
0 g
.12879 .5782 m
.13283 .58308 L
.12775 .58143 L
.12368 .57687 L
.12879 .5782 L
s
.637 .376 0 .079 k
.13392 .57955 m
.13793 .58474 L
.13283 .58308 L
.12879 .5782 L
.13392 .57955 L
F
0 g
.13392 .57955 m
.13793 .58474 L
.13283 .58308 L
.12879 .5782 L
.13392 .57955 L
s
.608 .373 0 .088 k
.13908 .58092 m
.14305 .58642 L
.13793 .58474 L
.13392 .57955 L
.13908 .58092 L
F
0 g
.13908 .58092 m
.14305 .58642 L
.13793 .58474 L
.13392 .57955 L
.13908 .58092 L
s
.582 .371 0 .097 k
.14426 .58228 m
.14819 .58809 L
.14305 .58642 L
.13908 .58092 L
.14426 .58228 L
F
0 g
.14426 .58228 m
.14819 .58809 L
.14305 .58642 L
.13908 .58092 L
.14426 .58228 L
s
.555 .367 0 .108 k
.14947 .58365 m
.15335 .58978 L
.14819 .58809 L
.14426 .58228 L
.14947 .58365 L
F
0 g
.14947 .58365 m
.15335 .58978 L
.14819 .58809 L
.14426 .58228 L
.14947 .58365 L
s
.531 .364 0 .118 k
.15469 .58502 m
.15855 .59148 L
.15335 .58978 L
.14947 .58365 L
.15469 .58502 L
F
0 g
.15469 .58502 m
.15855 .59148 L
.15335 .58978 L
.14947 .58365 L
.15469 .58502 L
s
.507 .36 0 .129 k
.15995 .5864 m
.16377 .59317 L
.15855 .59148 L
.15469 .58502 L
.15995 .5864 L
F
0 g
.15995 .5864 m
.16377 .59317 L
.15855 .59148 L
.15469 .58502 L
.15995 .5864 L
s
.485 .356 0 .14 k
.16522 .58777 m
.16901 .59487 L
.16377 .59317 L
.15995 .5864 L
.16522 .58777 L
F
0 g
.16522 .58777 m
.16901 .59487 L
.16377 .59317 L
.15995 .5864 L
.16522 .58777 L
s
.465 .353 0 .15 k
.17052 .58915 m
.17428 .59658 L
.16901 .59487 L
.16522 .58777 L
.17052 .58915 L
F
0 g
.17052 .58915 m
.17428 .59658 L
.16901 .59487 L
.16522 .58777 L
.17052 .58915 L
s
.445 .349 0 .16 k
.17584 .59053 m
.17957 .59828 L
.17428 .59658 L
.17052 .58915 L
.17584 .59053 L
F
0 g
.17584 .59053 m
.17957 .59828 L
.17428 .59658 L
.17052 .58915 L
.17584 .59053 L
s
.426 .345 0 .17 k
.18119 .5919 m
.18489 .59998 L
.17957 .59828 L
.17584 .59053 L
.18119 .5919 L
F
0 g
.18119 .5919 m
.18489 .59998 L
.17957 .59828 L
.17584 .59053 L
.18119 .5919 L
s
.408 .34 0 .18 k
.18657 .59327 m
.19025 .60167 L
.18489 .59998 L
.18119 .5919 L
.18657 .59327 L
F
0 g
.18657 .59327 m
.19025 .60167 L
.18489 .59998 L
.18119 .5919 L
.18657 .59327 L
s
.391 .336 0 .189 k
.19198 .59461 m
.19562 .60335 L
.19025 .60167 L
.18657 .59327 L
.19198 .59461 L
F
0 g
.19198 .59461 m
.19562 .60335 L
.19025 .60167 L
.18657 .59327 L
.19198 .59461 L
s
.375 .332 0 .198 k
.19742 .59594 m
.20102 .60499 L
.19562 .60335 L
.19198 .59461 L
.19742 .59594 L
F
0 g
.19742 .59594 m
.20102 .60499 L
.19562 .60335 L
.19198 .59461 L
.19742 .59594 L
s
.359 .328 0 .206 k
.20288 .59723 m
.20646 .60661 L
.20102 .60499 L
.19742 .59594 L
.20288 .59723 L
F
0 g
.20288 .59723 m
.20646 .60661 L
.20102 .60499 L
.19742 .59594 L
.20288 .59723 L
s
.343 .323 0 .214 k
.20837 .59848 m
.21193 .60817 L
.20646 .60661 L
.20288 .59723 L
.20837 .59848 L
F
0 g
.20837 .59848 m
.21193 .60817 L
.20646 .60661 L
.20288 .59723 L
.20837 .59848 L
s
.327 .317 0 .222 k
.2139 .59966 m
.21743 .60968 L
.21193 .60817 L
.20837 .59848 L
.2139 .59966 L
F
0 g
.2139 .59966 m
.21743 .60968 L
.21193 .60817 L
.20837 .59848 L
.2139 .59966 L
s
.312 .312 0 .229 k
.21945 .60077 m
.22297 .6111 L
.21743 .60968 L
.2139 .59966 L
.21945 .60077 L
F
0 g
.21945 .60077 m
.22297 .6111 L
.21743 .60968 L
.2139 .59966 L
.21945 .60077 L
s
.295 .305 0 .236 k
.22504 .60176 m
.22854 .61239 L
.22297 .6111 L
.21945 .60077 L
.22504 .60176 L
F
0 g
.22504 .60176 m
.22854 .61239 L
.22297 .6111 L
.21945 .60077 L
.22504 .60176 L
s
.278 .298 0 .242 k
.23067 .60259 m
.23415 .61351 L
.22854 .61239 L
.22504 .60176 L
.23067 .60259 L
F
0 g
.23067 .60259 m
.23415 .61351 L
.22854 .61239 L
.22504 .60176 L
.23067 .60259 L
s
.259 .289 0 .248 k
.23636 .6032 m
.23982 .61439 L
.23415 .61351 L
.23067 .60259 L
.23636 .6032 L
F
0 g
.23636 .6032 m
.23982 .61439 L
.23415 .61351 L
.23067 .60259 L
.23636 .6032 L
s
.235 .277 0 .253 k
.24209 .60345 m
.24554 .61488 L
.23982 .61439 L
.23636 .6032 L
.24209 .60345 L
F
0 g
.24209 .60345 m
.24554 .61488 L
.23982 .61439 L
.23636 .6032 L
.24209 .60345 L
s
.164 .235 0 .262 k
.24798 .60221 m
.25142 .61374 L
.24554 .61488 L
.24209 .60345 L
.24798 .60221 L
F
0 g
.24798 .60221 m
.25142 .61374 L
.24554 .61488 L
.24209 .60345 L
.24798 .60221 L
s
.052 .163 0 .28 k
.25415 .59781 m
.25762 .60916 L
.25142 .61374 L
.24798 .60221 L
.25415 .59781 L
F
0 g
.25415 .59781 m
.25762 .60916 L
.25142 .61374 L
.24798 .60221 L
.25415 .59781 L
s
.039 .153 0 .28 k
.26038 .5929 m
.26386 .60403 L
.25762 .60916 L
.25415 .59781 L
.26038 .5929 L
F
0 g
.26038 .5929 m
.26386 .60403 L
.25762 .60916 L
.25415 .59781 L
.26038 .5929 L
s
.031 .146 0 .279 k
.26663 .5877 m
.27014 .59857 L
.26386 .60403 L
.26038 .5929 L
.26663 .5877 L
F
0 g
.26663 .5877 m
.27014 .59857 L
.26386 .60403 L
.26038 .5929 L
.26663 .5877 L
s
.026 .141 0 .277 k
.27291 .58231 m
.27644 .59291 L
.27014 .59857 L
.26663 .5877 L
.27291 .58231 L
F
0 g
.27291 .58231 m
.27644 .59291 L
.27014 .59857 L
.26663 .5877 L
.27291 .58231 L
s
.023 .136 0 .275 k
.2792 .57678 m
.28274 .58709 L
.27644 .59291 L
.27291 .58231 L
.2792 .57678 L
F
0 g
.2792 .57678 m
.28274 .58709 L
.27644 .59291 L
.27291 .58231 L
.2792 .57678 L
s
.021 .133 0 .271 k
.2855 .57114 m
.28906 .58117 L
.28274 .58709 L
.2792 .57678 L
.2855 .57114 L
F
0 g
.2855 .57114 m
.28906 .58117 L
.28274 .58709 L
.2792 .57678 L
.2855 .57114 L
s
.019 .129 0 .268 k
.2918 .56543 m
.29539 .57515 L
.28906 .58117 L
.2855 .57114 L
.2918 .56543 L
F
0 g
.2918 .56543 m
.29539 .57515 L
.28906 .58117 L
.2855 .57114 L
.2918 .56543 L
s
.018 .126 0 .264 k
.29812 .55964 m
.30173 .56907 L
.29539 .57515 L
.2918 .56543 L
.29812 .55964 L
F
0 g
.29812 .55964 m
.30173 .56907 L
.29539 .57515 L
.2918 .56543 L
.29812 .55964 L
s
.018 .123 0 .26 k
.30444 .55382 m
.30806 .56295 L
.30173 .56907 L
.29812 .55964 L
.30444 .55382 L
F
0 g
.30444 .55382 m
.30806 .56295 L
.30173 .56907 L
.29812 .55964 L
.30444 .55382 L
s
.017 .119 0 .256 k
.31076 .54796 m
.31441 .55678 L
.30806 .56295 L
.30444 .55382 L
.31076 .54796 L
F
0 g
.31076 .54796 m
.31441 .55678 L
.30806 .56295 L
.30444 .55382 L
.31076 .54796 L
s
.017 .116 0 .252 k
.3171 .54206 m
.32075 .55059 L
.31441 .55678 L
.31076 .54796 L
.3171 .54206 L
F
0 g
.3171 .54206 m
.32075 .55059 L
.31441 .55678 L
.31076 .54796 L
.3171 .54206 L
s
.017 .113 0 .247 k
.32342 .53616 m
.32709 .54437 L
.32075 .55059 L
.3171 .54206 L
.32342 .53616 L
F
0 g
.32342 .53616 m
.32709 .54437 L
.32075 .55059 L
.3171 .54206 L
.32342 .53616 L
s
.017 .109 0 .242 k
.32976 .53023 m
.33344 .53815 L
.32709 .54437 L
.32342 .53616 L
.32976 .53023 L
F
0 g
.32976 .53023 m
.33344 .53815 L
.32709 .54437 L
.32342 .53616 L
.32976 .53023 L
s
.018 .106 0 .237 k
.33609 .5243 m
.33978 .53191 L
.33344 .53815 L
.32976 .53023 L
.33609 .5243 L
F
0 g
.33609 .5243 m
.33978 .53191 L
.33344 .53815 L
.32976 .53023 L
.33609 .5243 L
s
.019 .103 0 .231 k
.34242 .51836 m
.34613 .52566 L
.33978 .53191 L
.33609 .5243 L
.34242 .51836 L
F
0 g
.34242 .51836 m
.34613 .52566 L
.33978 .53191 L
.33609 .5243 L
.34242 .51836 L
s
.019 .098 0 .226 k
.34877 .51241 m
.35248 .5194 L
.34613 .52566 L
.34242 .51836 L
.34877 .51241 L
F
0 g
.34877 .51241 m
.35248 .5194 L
.34613 .52566 L
.34242 .51836 L
.34877 .51241 L
s
.02 .095 0 .22 k
.35511 .50646 m
.35883 .51314 L
.35248 .5194 L
.34877 .51241 L
.35511 .50646 L
F
0 g
.35511 .50646 m
.35883 .51314 L
.35248 .5194 L
.34877 .51241 L
.35511 .50646 L
s
.021 .09 0 .214 k
.36145 .50049 m
.36518 .50689 L
.35883 .51314 L
.35511 .50646 L
.36145 .50049 L
F
0 g
.36145 .50049 m
.36518 .50689 L
.35883 .51314 L
.35511 .50646 L
.36145 .50049 L
s
.022 .086 0 .208 k
.3678 .49454 m
.37153 .50063 L
.36518 .50689 L
.36145 .50049 L
.3678 .49454 L
F
0 g
.3678 .49454 m
.37153 .50063 L
.36518 .50689 L
.36145 .50049 L
.3678 .49454 L
s
.023 .081 0 .202 k
.37414 .48858 m
.37788 .49436 L
.37153 .50063 L
.3678 .49454 L
.37414 .48858 L
F
0 g
.37414 .48858 m
.37788 .49436 L
.37153 .50063 L
.3678 .49454 L
.37414 .48858 L
s
.025 .077 0 .195 k
.38049 .48262 m
.38424 .4881 L
.37788 .49436 L
.37414 .48858 L
.38049 .48262 L
F
0 g
.38049 .48262 m
.38424 .4881 L
.37788 .49436 L
.37414 .48858 L
.38049 .48262 L
s
.026 .071 0 .189 k
.38684 .47665 m
.39059 .48184 L
.38424 .4881 L
.38049 .48262 L
.38684 .47665 L
F
0 g
.38684 .47665 m
.39059 .48184 L
.38424 .4881 L
.38049 .48262 L
.38684 .47665 L
s
.027 .066 0 .182 k
.39319 .47068 m
.39693 .47557 L
.39059 .48184 L
.38684 .47665 L
.39319 .47068 L
F
0 g
.39319 .47068 m
.39693 .47557 L
.39059 .48184 L
.38684 .47665 L
.39319 .47068 L
s
.029 .06 0 .175 k
.39954 .46472 m
.40328 .46931 L
.39693 .47557 L
.39319 .47068 L
.39954 .46472 L
F
0 g
.39954 .46472 m
.40328 .46931 L
.39693 .47557 L
.39319 .47068 L
.39954 .46472 L
s
.029 .053 0 .169 k
.40589 .45875 m
.40964 .46305 L
.40328 .46931 L
.39954 .46472 L
.40589 .45875 L
F
0 g
.40589 .45875 m
.40964 .46305 L
.40328 .46931 L
.39954 .46472 L
.40589 .45875 L
s
.031 .046 0 .162 k
.41225 .45279 m
.41599 .45679 L
.40964 .46305 L
.40589 .45875 L
.41225 .45279 L
F
0 g
.41225 .45279 m
.41599 .45679 L
.40964 .46305 L
.40589 .45875 L
.41225 .45279 L
s
.033 .039 0 .155 k
.41861 .44681 m
.42234 .45052 L
.41599 .45679 L
.41225 .45279 L
.41861 .44681 L
F
0 g
.41861 .44681 m
.42234 .45052 L
.41599 .45679 L
.41225 .45279 L
.41861 .44681 L
s
.034 .031 0 .148 k
.42496 .44083 m
.4287 .44426 L
.42234 .45052 L
.41861 .44681 L
.42496 .44083 L
F
0 g
.42496 .44083 m
.4287 .44426 L
.42234 .45052 L
.41861 .44681 L
.42496 .44083 L
s
.036 .023 0 .142 k
.43132 .43487 m
.43505 .43799 L
.4287 .44426 L
.42496 .44083 L
.43132 .43487 L
F
0 g
.43132 .43487 m
.43505 .43799 L
.4287 .44426 L
.42496 .44083 L
.43132 .43487 L
s
.038 .014 0 .135 k
.43768 .42889 m
.4414 .43172 L
.43505 .43799 L
.43132 .43487 L
.43768 .42889 L
F
0 g
.43768 .42889 m
.4414 .43172 L
.43505 .43799 L
.43132 .43487 L
.43768 .42889 L
s
.04 .005 0 .129 k
.44405 .42292 m
.44776 .42546 L
.4414 .43172 L
.43768 .42889 L
.44405 .42292 L
F
0 g
.44405 .42292 m
.44776 .42546 L
.4414 .43172 L
.43768 .42889 L
.44405 .42292 L
s
.047 0 .006 .118 k
.45041 .41694 m
.45411 .4192 L
.44776 .42546 L
.44405 .42292 L
.45041 .41694 L
F
0 g
.45041 .41694 m
.45411 .4192 L
.44776 .42546 L
.44405 .42292 L
.45041 .41694 L
s
.06 0 .016 .103 k
.45677 .41096 m
.46046 .41294 L
.45411 .4192 L
.45041 .41694 L
.45677 .41096 L
F
0 g
.45677 .41096 m
.46046 .41294 L
.45411 .4192 L
.45041 .41694 L
.45677 .41096 L
s
.074 0 .027 .087 k
.46314 .40499 m
.46682 .40668 L
.46046 .41294 L
.45677 .41096 L
.46314 .40499 L
F
0 g
.46314 .40499 m
.46682 .40668 L
.46046 .41294 L
.45677 .41096 L
.46314 .40499 L
s
.088 0 .039 .072 k
.46951 .39901 m
.47317 .40042 L
.46682 .40668 L
.46314 .40499 L
.46951 .39901 L
F
0 g
.46951 .39901 m
.47317 .40042 L
.46682 .40668 L
.46314 .40499 L
.46951 .39901 L
s
.103 0 .051 .058 k
.47588 .39304 m
.47952 .39417 L
.47317 .40042 L
.46951 .39901 L
.47588 .39304 L
F
0 g
.47588 .39304 m
.47952 .39417 L
.47317 .40042 L
.46951 .39901 L
.47588 .39304 L
s
.12 0 .065 .044 k
.48225 .38709 m
.48589 .38793 L
.47952 .39417 L
.47588 .39304 L
.48225 .38709 L
F
0 g
.48225 .38709 m
.48589 .38793 L
.47952 .39417 L
.47588 .39304 L
.48225 .38709 L
s
.136 0 .078 .032 k
.48862 .38114 m
.49224 .38172 L
.48589 .38793 L
.48225 .38709 L
.48862 .38114 L
F
0 g
.48862 .38114 m
.49224 .38172 L
.48589 .38793 L
.48225 .38709 L
.48862 .38114 L
s
.155 0 .093 .021 k
.49499 .37521 m
.49859 .37551 L
.49224 .38172 L
.48862 .38114 L
.49499 .37521 L
F
0 g
.49499 .37521 m
.49859 .37551 L
.49224 .38172 L
.48862 .38114 L
.49499 .37521 L
s
.174 0 .108 .012 k
.50137 .3693 m
.50495 .36933 L
.49859 .37551 L
.49499 .37521 L
.50137 .3693 L
F
0 g
.50137 .3693 m
.50495 .36933 L
.49859 .37551 L
.49499 .37521 L
.50137 .3693 L
s
.194 0 .122 .006 k
.50775 .36342 m
.5113 .36318 L
.50495 .36933 L
.50137 .3693 L
.50775 .36342 L
F
0 g
.50775 .36342 m
.5113 .36318 L
.50495 .36933 L
.50137 .3693 L
.50775 .36342 L
s
.214 0 .137 .003 k
.51413 .35758 m
.51766 .35709 L
.5113 .36318 L
.50775 .36342 L
.51413 .35758 L
F
0 g
.51413 .35758 m
.51766 .35709 L
.5113 .36318 L
.50775 .36342 L
.51413 .35758 L
s
.235 0 .151 .004 k
.52051 .3518 m
.52401 .35105 L
.51766 .35709 L
.51413 .35758 L
.52051 .3518 L
F
0 g
.52051 .3518 m
.52401 .35105 L
.51766 .35709 L
.51413 .35758 L
.52051 .3518 L
s
.257 0 .164 .009 k
.52689 .34608 m
.53038 .34508 L
.52401 .35105 L
.52051 .3518 L
.52689 .34608 L
F
0 g
.52689 .34608 m
.53038 .34508 L
.52401 .35105 L
.52051 .3518 L
.52689 .34608 L
s
.279 0 .176 .019 k
.53328 .34047 m
.53673 .33922 L
.53038 .34508 L
.52689 .34608 L
.53328 .34047 L
F
0 g
.53328 .34047 m
.53673 .33922 L
.53038 .34508 L
.52689 .34608 L
.53328 .34047 L
s
.302 0 .186 .035 k
.53967 .33497 m
.54309 .33349 L
.53673 .33922 L
.53328 .34047 L
.53967 .33497 L
F
0 g
.53967 .33497 m
.54309 .33349 L
.53673 .33922 L
.53328 .34047 L
.53967 .33497 L
s
.327 0 .193 .057 k
.54606 .32964 m
.54946 .32795 L
.54309 .33349 L
.53967 .33497 L
.54606 .32964 L
F
0 g
.54606 .32964 m
.54946 .32795 L
.54309 .33349 L
.53967 .33497 L
.54606 .32964 L
s
.356 0 .196 .088 k
.55246 .32458 m
.55583 .3227 L
.54946 .32795 L
.54606 .32964 L
.55246 .32458 L
F
0 g
.55246 .32458 m
.55583 .3227 L
.54946 .32795 L
.54606 .32964 L
.55246 .32458 L
s
.395 0 .189 .138 k
.55887 .31998 m
.56221 .31794 L
.55583 .3227 L
.55246 .32458 L
.55887 .31998 L
F
0 g
.55887 .31998 m
.56221 .31794 L
.55583 .3227 L
.55246 .32458 L
.55887 .31998 L
s
.56531 .31829 m
.56864 .31634 L
.56221 .31794 L
.55887 .31998 L
.56531 .31829 L
F
.56531 .31829 m
.56864 .31634 L
.56221 .31794 L
.55887 .31998 L
.56531 .31829 L
s
0 .175 .175 .825 k
.57179 .31796 m
.57509 .31621 L
.56864 .31634 L
.56531 .31829 L
.57179 .31796 L
F
0 g
.57179 .31796 m
.57509 .31621 L
.56864 .31634 L
.56531 .31829 L
.57179 .31796 L
s
0 .201 .201 .799 k
.57831 .31797 m
.58158 .31644 L
.57509 .31621 L
.57179 .31796 L
.57831 .31797 L
F
0 g
.57831 .31797 m
.58158 .31644 L
.57509 .31621 L
.57179 .31796 L
.57831 .31797 L
s
0 .209 .209 .791 k
.58485 .31821 m
.58811 .31692 L
.58158 .31644 L
.57831 .31797 L
.58485 .31821 L
F
0 g
.58485 .31821 m
.58811 .31692 L
.58158 .31644 L
.57831 .31797 L
.58485 .31821 L
s
0 .206 .206 .794 k
.59142 .31858 m
.59467 .31754 L
.58811 .31692 L
.58485 .31821 L
.59142 .31858 L
F
0 g
.59142 .31858 m
.59467 .31754 L
.58811 .31692 L
.58485 .31821 L
.59142 .31858 L
s
0 .196 .196 .804 k
.59804 .31906 m
.60126 .3183 L
.59467 .31754 L
.59142 .31858 L
.59804 .31906 L
F
0 g
.59804 .31906 m
.60126 .3183 L
.59467 .31754 L
.59142 .31858 L
.59804 .31906 L
s
0 .18 .18 .82 k
.60467 .31964 m
.60788 .31914 L
.60126 .3183 L
.59804 .31906 L
.60467 .31964 L
F
0 g
.60467 .31964 m
.60788 .31914 L
.60126 .3183 L
.59804 .31906 L
.60467 .31964 L
s
0 .16 .16 .84 k
.61134 .32028 m
.61455 .32007 L
.60788 .31914 L
.60467 .31964 L
.61134 .32028 L
F
0 g
.61134 .32028 m
.61455 .32007 L
.60788 .31914 L
.60467 .31964 L
.61134 .32028 L
s
0 .134 .134 .866 k
.61805 .32097 m
.62124 .32105 L
.61455 .32007 L
.61134 .32028 L
.61805 .32097 L
F
0 g
.61805 .32097 m
.62124 .32105 L
.61455 .32007 L
.61134 .32028 L
.61805 .32097 L
s
0 .105 .105 .895 k
.62479 .3217 m
.62797 .32208 L
.62124 .32105 L
.61805 .32097 L
.62479 .3217 L
F
0 g
.62479 .3217 m
.62797 .32208 L
.62124 .32105 L
.61805 .32097 L
.62479 .3217 L
s
.705 .19 0 .295 k
.63156 .32247 m
.63473 .32313 L
.62797 .32208 L
.62479 .3217 L
.63156 .32247 L
F
0 g
.63156 .32247 m
.63473 .32313 L
.62797 .32208 L
.62479 .3217 L
.63156 .32247 L
s
.752 .21 0 .248 k
.63837 .32327 m
.64153 .32422 L
.63473 .32313 L
.63156 .32247 L
.63837 .32327 L
F
0 g
.63837 .32327 m
.64153 .32422 L
.63473 .32313 L
.63156 .32247 L
.63837 .32327 L
s
.794 .23 0 .204 k
.6452 .32407 m
.64837 .32533 L
.64153 .32422 L
.63837 .32327 L
.6452 .32407 L
F
0 g
.6452 .32407 m
.64837 .32533 L
.64153 .32422 L
.63837 .32327 L
.6452 .32407 L
s
.796 .249 0 .163 k
.65208 .3249 m
.65524 .32646 L
.64837 .32533 L
.6452 .32407 L
.65208 .3249 L
F
0 g
.65208 .3249 m
.65524 .32646 L
.64837 .32533 L
.6452 .32407 L
.65208 .3249 L
s
.793 .266 0 .127 k
.65899 .32573 m
.66214 .32761 L
.65524 .32646 L
.65208 .3249 L
.65899 .32573 L
F
0 g
.65899 .32573 m
.66214 .32761 L
.65524 .32646 L
.65208 .3249 L
.65899 .32573 L
s
.784 .281 0 .097 k
.66593 .32658 m
.66909 .32876 L
.66214 .32761 L
.65899 .32573 L
.66593 .32658 L
F
0 g
.66593 .32658 m
.66909 .32876 L
.66214 .32761 L
.65899 .32573 L
.66593 .32658 L
s
.769 .293 0 .074 k
.67291 .32744 m
.67606 .32993 L
.66909 .32876 L
.66593 .32658 L
.67291 .32744 L
F
0 g
.67291 .32744 m
.67606 .32993 L
.66909 .32876 L
.66593 .32658 L
.67291 .32744 L
s
.752 .304 0 .056 k
.67992 .32829 m
.68307 .3311 L
.67606 .32993 L
.67291 .32744 L
.67992 .32829 L
F
0 g
.67992 .32829 m
.68307 .3311 L
.67606 .32993 L
.67291 .32744 L
.67992 .32829 L
s
.731 .313 0 .044 k
.68697 .32916 m
.69012 .33229 L
.68307 .3311 L
.67992 .32829 L
.68697 .32916 L
F
0 g
.68697 .32916 m
.69012 .33229 L
.68307 .3311 L
.67992 .32829 L
.68697 .32916 L
s
.708 .319 0 .037 k
.69405 .33004 m
.69721 .33347 L
.69012 .33229 L
.68697 .32916 L
.69405 .33004 L
F
0 g
.69405 .33004 m
.69721 .33347 L
.69012 .33229 L
.68697 .32916 L
.69405 .33004 L
s
.684 .324 0 .034 k
.70117 .3309 m
.70433 .33466 L
.69721 .33347 L
.69405 .33004 L
.70117 .3309 L
F
0 g
.70117 .3309 m
.70433 .33466 L
.69721 .33347 L
.69405 .33004 L
.70117 .3309 L
s
.658 .327 0 .035 k
.70833 .33179 m
.71149 .33586 L
.70433 .33466 L
.70117 .3309 L
.70833 .33179 L
F
0 g
.70833 .33179 m
.71149 .33586 L
.70433 .33466 L
.70117 .3309 L
.70833 .33179 L
s
.632 .329 0 .039 k
.71552 .33268 m
.71869 .33707 L
.71149 .33586 L
.70833 .33179 L
.71552 .33268 L
F
0 g
.71552 .33268 m
.71869 .33707 L
.71149 .33586 L
.70833 .33179 L
.71552 .33268 L
s
.607 .331 0 .045 k
.72274 .33357 m
.72592 .33828 L
.71869 .33707 L
.71552 .33268 L
.72274 .33357 L
F
0 g
.72274 .33357 m
.72592 .33828 L
.71869 .33707 L
.71552 .33268 L
.72274 .33357 L
s
.583 .331 0 .052 k
.73 .33446 m
.73319 .33951 L
.72592 .33828 L
.72274 .33357 L
.73 .33446 L
F
0 g
.73 .33446 m
.73319 .33951 L
.72592 .33828 L
.72274 .33357 L
.73 .33446 L
s
.68 .357 0 .052 k
.11446 .57125 m
.11859 .57553 L
.11353 .5742 L
.10935 .57023 L
.11446 .57125 L
F
0 g
.11446 .57125 m
.11859 .57553 L
.11353 .5742 L
.10935 .57023 L
.11446 .57125 L
s
.65 .358 0 .057 k
.11959 .57228 m
.12368 .57687 L
.11859 .57553 L
.11446 .57125 L
.11959 .57228 L
F
0 g
.11959 .57228 m
.12368 .57687 L
.11859 .57553 L
.11446 .57125 L
.11959 .57228 L
s
.62 .357 0 .065 k
.12474 .5733 m
.12879 .5782 L
.12368 .57687 L
.11959 .57228 L
.12474 .5733 L
F
0 g
.12474 .5733 m
.12879 .5782 L
.12368 .57687 L
.11959 .57228 L
.12474 .5733 L
s
.592 .355 0 .074 k
.12991 .57434 m
.13392 .57955 L
.12879 .5782 L
.12474 .5733 L
.12991 .57434 L
F
0 g
.12991 .57434 m
.13392 .57955 L
.12879 .5782 L
.12474 .5733 L
.12991 .57434 L
s
.565 .353 0 .084 k
.13511 .57536 m
.13908 .58092 L
.13392 .57955 L
.12991 .57434 L
.13511 .57536 L
F
0 g
.13511 .57536 m
.13908 .58092 L
.13392 .57955 L
.12991 .57434 L
.13511 .57536 L
s
.539 .351 0 .095 k
.14032 .57641 m
.14426 .58228 L
.13908 .58092 L
.13511 .57536 L
.14032 .57641 L
F
0 g
.14032 .57641 m
.14426 .58228 L
.13908 .58092 L
.13511 .57536 L
.14032 .57641 L
s
.515 .349 0 .106 k
.14556 .57745 m
.14947 .58365 L
.14426 .58228 L
.14032 .57641 L
.14556 .57745 L
F
0 g
.14556 .57745 m
.14947 .58365 L
.14426 .58228 L
.14032 .57641 L
.14556 .57745 L
s
.492 .345 0 .118 k
.15083 .5785 m
.15469 .58502 L
.14947 .58365 L
.14556 .57745 L
.15083 .5785 L
F
0 g
.15083 .5785 m
.15469 .58502 L
.14947 .58365 L
.14556 .57745 L
.15083 .5785 L
s
.47 .342 0 .129 k
.15612 .57954 m
.15995 .5864 L
.15469 .58502 L
.15083 .5785 L
.15612 .57954 L
F
0 g
.15612 .57954 m
.15995 .5864 L
.15469 .58502 L
.15083 .5785 L
.15612 .57954 L
s
.45 .339 0 .14 k
.16143 .58059 m
.16522 .58777 L
.15995 .5864 L
.15612 .57954 L
.16143 .58059 L
F
0 g
.16143 .58059 m
.16522 .58777 L
.15995 .5864 L
.15612 .57954 L
.16143 .58059 L
s
.431 .336 0 .151 k
.16676 .58164 m
.17052 .58915 L
.16522 .58777 L
.16143 .58059 L
.16676 .58164 L
F
0 g
.16676 .58164 m
.17052 .58915 L
.16522 .58777 L
.16143 .58059 L
.16676 .58164 L
s
.412 .332 0 .162 k
.17211 .58269 m
.17584 .59053 L
.17052 .58915 L
.16676 .58164 L
.17211 .58269 L
F
0 g
.17211 .58269 m
.17584 .59053 L
.17052 .58915 L
.16676 .58164 L
.17211 .58269 L
s
.395 .329 0 .172 k
.1775 .58374 m
.18119 .5919 L
.17584 .59053 L
.17211 .58269 L
.1775 .58374 L
F
0 g
.1775 .58374 m
.18119 .5919 L
.17584 .59053 L
.17211 .58269 L
.1775 .58374 L
s
.379 .325 0 .182 k
.18291 .58477 m
.18657 .59327 L
.18119 .5919 L
.1775 .58374 L
.18291 .58477 L
F
0 g
.18291 .58477 m
.18657 .59327 L
.18119 .5919 L
.1775 .58374 L
.18291 .58477 L
s
.362 .321 0 .192 k
.18834 .58578 m
.19198 .59461 L
.18657 .59327 L
.18291 .58477 L
.18834 .58578 L
F
0 g
.18834 .58578 m
.19198 .59461 L
.18657 .59327 L
.18291 .58477 L
.18834 .58578 L
s
.347 .317 0 .201 k
.19381 .58677 m
.19742 .59594 L
.19198 .59461 L
.18834 .58578 L
.19381 .58677 L
F
0 g
.19381 .58677 m
.19742 .59594 L
.19198 .59461 L
.18834 .58578 L
.19381 .58677 L
s
.333 .314 0 .209 k
.1993 .58774 m
.20288 .59723 L
.19742 .59594 L
.19381 .58677 L
.1993 .58774 L
F
0 g
.1993 .58774 m
.20288 .59723 L
.19742 .59594 L
.19381 .58677 L
.1993 .58774 L
s
.319 .31 0 .217 k
.20482 .58865 m
.20837 .59848 L
.20288 .59723 L
.1993 .58774 L
.20482 .58865 L
F
0 g
.20482 .58865 m
.20837 .59848 L
.20288 .59723 L
.1993 .58774 L
.20482 .58865 L
s
.304 .305 0 .225 k
.21036 .58952 m
.2139 .59966 L
.20837 .59848 L
.20482 .58865 L
.21036 .58952 L
F
0 g
.21036 .58952 m
.2139 .59966 L
.20837 .59848 L
.20482 .58865 L
.21036 .58952 L
s
.29 .3 0 .232 k
.21595 .59031 m
.21945 .60077 L
.2139 .59966 L
.21036 .58952 L
.21595 .59031 L
F
0 g
.21595 .59031 m
.21945 .60077 L
.2139 .59966 L
.21036 .58952 L
.21595 .59031 L
s
.275 .295 0 .239 k
.22156 .59099 m
.22504 .60176 L
.21945 .60077 L
.21595 .59031 L
.22156 .59099 L
F
0 g
.22156 .59099 m
.22504 .60176 L
.21945 .60077 L
.21595 .59031 L
.22156 .59099 L
s
.26 .289 0 .245 k
.22722 .59154 m
.23067 .60259 L
.22504 .60176 L
.22156 .59099 L
.22722 .59154 L
F
0 g
.22722 .59154 m
.23067 .60259 L
.22504 .60176 L
.22156 .59099 L
.22722 .59154 L
s
.243 .281 0 .251 k
.23291 .59187 m
.23636 .6032 L
.23067 .60259 L
.22722 .59154 L
.23291 .59187 L
F
0 g
.23291 .59187 m
.23636 .6032 L
.23067 .60259 L
.22722 .59154 L
.23291 .59187 L
s
.222 .27 0 .256 k
.23865 .59188 m
.24209 .60345 L
.23636 .6032 L
.23291 .59187 L
.23865 .59188 L
F
0 g
.23865 .59188 m
.24209 .60345 L
.23636 .6032 L
.23291 .59187 L
.23865 .59188 L
s
.159 .232 0 .265 k
.24454 .59054 m
.24798 .60221 L
.24209 .60345 L
.23865 .59188 L
.24454 .59054 L
F
0 g
.24454 .59054 m
.24798 .60221 L
.24209 .60345 L
.23865 .59188 L
.24454 .59054 L
s
.057 .168 0 .281 k
.2507 .58633 m
.25415 .59781 L
.24798 .60221 L
.24454 .59054 L
.2507 .58633 L
F
0 g
.2507 .58633 m
.25415 .59781 L
.24798 .60221 L
.24454 .59054 L
.2507 .58633 L
s
.044 .158 0 .281 k
.2569 .58164 m
.26038 .5929 L
.25415 .59781 L
.2507 .58633 L
.2569 .58164 L
F
0 g
.2569 .58164 m
.26038 .5929 L
.25415 .59781 L
.2507 .58633 L
.2569 .58164 L
s
.038 .152 0 .279 k
.26314 .5767 m
.26663 .5877 L
.26038 .5929 L
.2569 .58164 L
.26314 .5767 L
F
0 g
.26314 .5767 m
.26663 .5877 L
.26038 .5929 L
.2569 .58164 L
.26314 .5767 L
s
.034 .147 0 .277 k
.26939 .57158 m
.27291 .58231 L
.26663 .5877 L
.26314 .5767 L
.26939 .57158 L
F
0 g
.26939 .57158 m
.27291 .58231 L
.26663 .5877 L
.26314 .5767 L
.26939 .57158 L
s
.031 .143 0 .274 k
.27566 .56633 m
.2792 .57678 L
.27291 .58231 L
.26939 .57158 L
.27566 .56633 L
F
0 g
.27566 .56633 m
.2792 .57678 L
.27291 .58231 L
.26939 .57158 L
.27566 .56633 L
s
.029 .139 0 .271 k
.28194 .56099 m
.2855 .57114 L
.2792 .57678 L
.27566 .56633 L
.28194 .56099 L
F
0 g
.28194 .56099 m
.2855 .57114 L
.2792 .57678 L
.27566 .56633 L
.28194 .56099 L
s
.028 .136 0 .267 k
.28822 .55557 m
.2918 .56543 L
.2855 .57114 L
.28194 .56099 L
.28822 .55557 L
F
0 g
.28822 .55557 m
.2918 .56543 L
.2855 .57114 L
.28194 .56099 L
.28822 .55557 L
s
.028 .133 0 .263 k
.29452 .5501 m
.29812 .55964 L
.2918 .56543 L
.28822 .55557 L
.29452 .5501 L
F
0 g
.29452 .5501 m
.29812 .55964 L
.2918 .56543 L
.28822 .55557 L
.29452 .5501 L
s
.027 .13 0 .259 k
.30082 .54458 m
.30444 .55382 L
.29812 .55964 L
.29452 .5501 L
.30082 .54458 L
F
0 g
.30082 .54458 m
.30444 .55382 L
.29812 .55964 L
.29452 .5501 L
.30082 .54458 L
s
.027 .127 0 .254 k
.30713 .53903 m
.31076 .54796 L
.30444 .55382 L
.30082 .54458 L
.30713 .53903 L
F
0 g
.30713 .53903 m
.31076 .54796 L
.30444 .55382 L
.30082 .54458 L
.30713 .53903 L
s
.027 .123 0 .25 k
.31343 .53345 m
.3171 .54206 L
.31076 .54796 L
.30713 .53903 L
.31343 .53345 L
F
0 g
.31343 .53345 m
.3171 .54206 L
.31076 .54796 L
.30713 .53903 L
.31343 .53345 L
s
.027 .12 0 .245 k
.31975 .52786 m
.32342 .53616 L
.3171 .54206 L
.31343 .53345 L
.31975 .52786 L
F
0 g
.31975 .52786 m
.32342 .53616 L
.3171 .54206 L
.31343 .53345 L
.31975 .52786 L
s
.028 .116 0 .24 k
.32606 .52224 m
.32976 .53023 L
.32342 .53616 L
.31975 .52786 L
.32606 .52224 L
F
0 g
.32606 .52224 m
.32976 .53023 L
.32342 .53616 L
.31975 .52786 L
.32606 .52224 L
s
.029 .114 0 .234 k
.33239 .51662 m
.33609 .5243 L
.32976 .53023 L
.32606 .52224 L
.33239 .51662 L
F
0 g
.33239 .51662 m
.33609 .5243 L
.32976 .53023 L
.32606 .52224 L
.33239 .51662 L
s
.031 .11 0 .228 k
.33871 .51099 m
.34242 .51836 L
.33609 .5243 L
.33239 .51662 L
.33871 .51099 L
F
0 g
.33871 .51099 m
.34242 .51836 L
.33609 .5243 L
.33239 .51662 L
.33871 .51099 L
s
.031 .106 0 .223 k
.34504 .50534 m
.34877 .51241 L
.34242 .51836 L
.33871 .51099 L
.34504 .50534 L
F
0 g
.34504 .50534 m
.34877 .51241 L
.34242 .51836 L
.33871 .51099 L
.34504 .50534 L
s
.033 .103 0 .216 k
.35137 .4997 m
.35511 .50646 L
.34877 .51241 L
.34504 .50534 L
.35137 .4997 L
F
0 g
.35137 .4997 m
.35511 .50646 L
.34877 .51241 L
.34504 .50534 L
.35137 .4997 L
s
.034 .098 0 .21 k
.35771 .49405 m
.36145 .50049 L
.35511 .50646 L
.35137 .4997 L
.35771 .49405 L
F
0 g
.35771 .49405 m
.36145 .50049 L
.35511 .50646 L
.35137 .4997 L
.35771 .49405 L
s
.035 .094 0 .204 k
.36404 .4884 m
.3678 .49454 L
.36145 .50049 L
.35771 .49405 L
.36404 .4884 L
F
0 g
.36404 .4884 m
.3678 .49454 L
.36145 .50049 L
.35771 .49405 L
.36404 .4884 L
s
.037 .089 0 .197 k
.37039 .48275 m
.37414 .48858 L
.3678 .49454 L
.36404 .4884 L
.37039 .48275 L
F
0 g
.37039 .48275 m
.37414 .48858 L
.3678 .49454 L
.36404 .4884 L
.37039 .48275 L
s
.038 .085 0 .19 k
.37673 .47709 m
.38049 .48262 L
.37414 .48858 L
.37039 .48275 L
.37673 .47709 L
F
0 g
.37673 .47709 m
.38049 .48262 L
.37414 .48858 L
.37039 .48275 L
.37673 .47709 L
s
.04 .079 0 .183 k
.38308 .47143 m
.38684 .47665 L
.38049 .48262 L
.37673 .47709 L
.38308 .47143 L
F
0 g
.38308 .47143 m
.38684 .47665 L
.38049 .48262 L
.37673 .47709 L
.38308 .47143 L
s
.042 .074 0 .176 k
.38942 .46577 m
.39319 .47068 L
.38684 .47665 L
.38308 .47143 L
.38942 .46577 L
F
0 g
.38942 .46577 m
.39319 .47068 L
.38684 .47665 L
.38308 .47143 L
.38942 .46577 L
s
.043 .067 0 .169 k
.39577 .4601 m
.39954 .46472 L
.39319 .47068 L
.38942 .46577 L
.39577 .4601 L
F
0 g
.39577 .4601 m
.39954 .46472 L
.39319 .47068 L
.38942 .46577 L
.39577 .4601 L
s
.045 .061 0 .162 k
.40213 .45444 m
.40589 .45875 L
.39954 .46472 L
.39577 .4601 L
.40213 .45444 L
F
0 g
.40213 .45444 m
.40589 .45875 L
.39954 .46472 L
.39577 .4601 L
.40213 .45444 L
s
.048 .055 0 .154 k
.40849 .44876 m
.41225 .45279 L
.40589 .45875 L
.40213 .45444 L
.40849 .44876 L
F
0 g
.40849 .44876 m
.41225 .45279 L
.40589 .45875 L
.40213 .45444 L
.40849 .44876 L
s
.049 .047 0 .147 k
.41484 .4431 m
.41861 .44681 L
.41225 .45279 L
.40849 .44876 L
.41484 .4431 L
F
0 g
.41484 .4431 m
.41861 .44681 L
.41225 .45279 L
.40849 .44876 L
.41484 .4431 L
s
.051 .039 0 .14 k
.4212 .43742 m
.42496 .44083 L
.41861 .44681 L
.41484 .4431 L
.4212 .43742 L
F
0 g
.4212 .43742 m
.42496 .44083 L
.41861 .44681 L
.41484 .4431 L
.4212 .43742 L
s
.055 .031 0 .132 k
.42758 .43174 m
.43132 .43487 L
.42496 .44083 L
.4212 .43742 L
.42758 .43174 L
F
0 g
.42758 .43174 m
.43132 .43487 L
.42496 .44083 L
.4212 .43742 L
.42758 .43174 L
s
.056 .022 0 .126 k
.43394 .42607 m
.43768 .42889 L
.43132 .43487 L
.42758 .43174 L
.43394 .42607 L
F
0 g
.43394 .42607 m
.43768 .42889 L
.43132 .43487 L
.42758 .43174 L
.43394 .42607 L
s
.059 .012 0 .119 k
.44031 .42039 m
.44405 .42292 L
.43768 .42889 L
.43394 .42607 L
.44031 .42039 L
F
0 g
.44031 .42039 m
.44405 .42292 L
.43768 .42889 L
.43394 .42607 L
.44031 .42039 L
s
.062 .002 0 .113 k
.44668 .4147 m
.45041 .41694 L
.44405 .42292 L
.44031 .42039 L
.44668 .4147 L
F
0 g
.44668 .4147 m
.45041 .41694 L
.44405 .42292 L
.44031 .42039 L
.44668 .4147 L
s
.074 0 .009 .099 k
.45306 .40902 m
.45677 .41096 L
.45041 .41694 L
.44668 .4147 L
.45306 .40902 L
F
0 g
.45306 .40902 m
.45677 .41096 L
.45041 .41694 L
.44668 .4147 L
.45306 .40902 L
s
.089 0 .021 .083 k
.45944 .40333 m
.46314 .40499 L
.45677 .41096 L
.45306 .40902 L
.45944 .40333 L
F
0 g
.45944 .40333 m
.46314 .40499 L
.45677 .41096 L
.45306 .40902 L
.45944 .40333 L
s
.104 0 .033 .068 k
.46582 .39765 m
.46951 .39901 L
.46314 .40499 L
.45944 .40333 L
.46582 .39765 L
F
0 g
.46582 .39765 m
.46951 .39901 L
.46314 .40499 L
.45944 .40333 L
.46582 .39765 L
s
.121 0 .046 .053 k
.47221 .39198 m
.47588 .39304 L
.46951 .39901 L
.46582 .39765 L
.47221 .39198 L
F
0 g
.47221 .39198 m
.47588 .39304 L
.46951 .39901 L
.46582 .39765 L
.47221 .39198 L
s
.138 0 .059 .04 k
.4786 .3863 m
.48225 .38709 L
.47588 .39304 L
.47221 .39198 L
.4786 .3863 L
F
0 g
.4786 .3863 m
.48225 .38709 L
.47588 .39304 L
.47221 .39198 L
.4786 .3863 L
s
.157 0 .074 .028 k
.48499 .38064 m
.48862 .38114 L
.48225 .38709 L
.4786 .3863 L
.48499 .38064 L
F
0 g
.48499 .38064 m
.48862 .38114 L
.48225 .38709 L
.4786 .3863 L
.48499 .38064 L
s
.176 0 .088 .018 k
.49138 .37499 m
.49499 .37521 L
.48862 .38114 L
.48499 .38064 L
.49138 .37499 L
F
0 g
.49138 .37499 m
.49499 .37521 L
.48862 .38114 L
.48499 .38064 L
.49138 .37499 L
s
.196 0 .104 .01 k
.49777 .36935 m
.50137 .3693 L
.49499 .37521 L
.49138 .37499 L
.49777 .36935 L
F
0 g
.49777 .36935 m
.50137 .3693 L
.49499 .37521 L
.49138 .37499 L
.49777 .36935 L
s
.217 0 .119 .006 k
.50417 .36375 m
.50775 .36342 L
.50137 .3693 L
.49777 .36935 L
.50417 .36375 L
F
0 g
.50417 .36375 m
.50775 .36342 L
.50137 .3693 L
.49777 .36935 L
.50417 .36375 L
s
.238 0 .133 .006 k
.51056 .35819 m
.51413 .35758 L
.50775 .36342 L
.50417 .36375 L
.51056 .35819 L
F
0 g
.51056 .35819 m
.51413 .35758 L
.50775 .36342 L
.50417 .36375 L
.51056 .35819 L
s
.26 0 .149 .009 k
.51697 .35266 m
.52051 .3518 L
.51413 .35758 L
.51056 .35819 L
.51697 .35266 L
F
0 g
.51697 .35266 m
.52051 .3518 L
.51413 .35758 L
.51056 .35819 L
.51697 .35266 L
s
.281 0 .162 .018 k
.52338 .34721 m
.52689 .34608 L
.52051 .3518 L
.51697 .35266 L
.52338 .34721 L
F
0 g
.52338 .34721 m
.52689 .34608 L
.52051 .3518 L
.51697 .35266 L
.52338 .34721 L
s
.304 0 .174 .031 k
.52979 .34184 m
.53328 .34047 L
.52689 .34608 L
.52338 .34721 L
.52979 .34184 L
F
0 g
.52979 .34184 m
.53328 .34047 L
.52689 .34608 L
.52338 .34721 L
.52979 .34184 L
s
.326 0 .184 .051 k
.53621 .33658 m
.53967 .33497 L
.53328 .34047 L
.52979 .34184 L
.53621 .33658 L
F
0 g
.53621 .33658 m
.53967 .33497 L
.53328 .34047 L
.52979 .34184 L
.53621 .33658 L
s
.35 0 .192 .077 k
.54263 .33147 m
.54606 .32964 L
.53967 .33497 L
.53621 .33658 L
.54263 .33147 L
F
0 g
.54263 .33147 m
.54606 .32964 L
.53967 .33497 L
.53621 .33658 L
.54263 .33147 L
s
.376 0 .195 .112 k
.54906 .3266 m
.55246 .32458 L
.54606 .32964 L
.54263 .33147 L
.54906 .3266 L
F
0 g
.54906 .3266 m
.55246 .32458 L
.54606 .32964 L
.54263 .33147 L
.54906 .3266 L
s
.409 0 .188 .166 k
.55549 .32217 m
.55887 .31998 L
.55246 .32458 L
.54906 .3266 L
.55549 .32217 L
F
0 g
.55549 .32217 m
.55887 .31998 L
.55246 .32458 L
.54906 .3266 L
.55549 .32217 L
s
.56197 .32038 m
.56531 .31829 L
.55887 .31998 L
.55549 .32217 L
.56197 .32038 L
F
.56197 .32038 m
.56531 .31829 L
.55887 .31998 L
.55549 .32217 L
.56197 .32038 L
s
0 .161 .161 .839 k
.56847 .31986 m
.57179 .31796 L
.56531 .31829 L
.56197 .32038 L
.56847 .31986 L
F
0 g
.56847 .31986 m
.57179 .31796 L
.56531 .31829 L
.56197 .32038 L
.56847 .31986 L
s
0 .182 .182 .818 k
.575 .31965 m
.57831 .31797 L
.57179 .31796 L
.56847 .31986 L
.575 .31965 L
F
0 g
.575 .31965 m
.57831 .31797 L
.57179 .31796 L
.56847 .31986 L
.575 .31965 L
s
0 .187 .187 .813 k
.58155 .31962 m
.58485 .31821 L
.57831 .31797 L
.575 .31965 L
.58155 .31962 L
F
0 g
.58155 .31962 m
.58485 .31821 L
.57831 .31797 L
.575 .31965 L
.58155 .31962 L
s
0 .182 .182 .818 k
.58815 .31974 m
.59142 .31858 L
.58485 .31821 L
.58155 .31962 L
.58815 .31974 L
F
0 g
.58815 .31974 m
.59142 .31858 L
.58485 .31821 L
.58155 .31962 L
.58815 .31974 L
s
0 .17 .17 .83 k
.59477 .31995 m
.59804 .31906 L
.59142 .31858 L
.58815 .31974 L
.59477 .31995 L
F
0 g
.59477 .31995 m
.59804 .31906 L
.59142 .31858 L
.58815 .31974 L
.59477 .31995 L
s
0 .152 .152 .848 k
.60143 .32024 m
.60467 .31964 L
.59804 .31906 L
.59477 .31995 L
.60143 .32024 L
F
0 g
.60143 .32024 m
.60467 .31964 L
.59804 .31906 L
.59477 .31995 L
.60143 .32024 L
s
0 .129 .129 .871 k
.60812 .32059 m
.61134 .32028 L
.60467 .31964 L
.60143 .32024 L
.60812 .32059 L
F
0 g
.60812 .32059 m
.61134 .32028 L
.60467 .31964 L
.60143 .32024 L
.60812 .32059 L
s
0 .102 .102 .898 k
.61483 .32099 m
.61805 .32097 L
.61134 .32028 L
.60812 .32059 L
.61483 .32099 L
F
0 g
.61483 .32099 m
.61805 .32097 L
.61134 .32028 L
.60812 .32059 L
.61483 .32099 L
s
0 .071 .071 .929 k
.62158 .32142 m
.62479 .3217 L
.61805 .32097 L
.61483 .32099 L
.62158 .32142 L
F
0 g
.62158 .32142 m
.62479 .3217 L
.61805 .32097 L
.61483 .32099 L
.62158 .32142 L
s
.716 .169 0 .284 k
.62836 .32188 m
.63156 .32247 L
.62479 .3217 L
.62158 .32142 L
.62836 .32188 L
F
0 g
.62836 .32188 m
.63156 .32247 L
.62479 .3217 L
.62158 .32142 L
.62836 .32188 L
s
.764 .191 0 .235 k
.63518 .32237 m
.63837 .32327 L
.63156 .32247 L
.62836 .32188 L
.63518 .32237 L
F
0 g
.63518 .32237 m
.63837 .32327 L
.63156 .32247 L
.62836 .32188 L
.63518 .32237 L
s
.769 .211 0 .19 k
.64202 .32287 m
.6452 .32407 L
.63837 .32327 L
.63518 .32237 L
.64202 .32287 L
F
0 g
.64202 .32287 m
.6452 .32407 L
.63837 .32327 L
.63518 .32237 L
.64202 .32287 L
s
.77 .23 0 .149 k
.64891 .32339 m
.65208 .3249 L
.6452 .32407 L
.64202 .32287 L
.64891 .32339 L
F
0 g
.64891 .32339 m
.65208 .3249 L
.6452 .32407 L
.64202 .32287 L
.64891 .32339 L
s
.766 .247 0 .113 k
.65582 .32391 m
.65899 .32573 L
.65208 .3249 L
.64891 .32339 L
.65582 .32391 L
F
0 g
.65582 .32391 m
.65899 .32573 L
.65208 .3249 L
.64891 .32339 L
.65582 .32391 L
s
.757 .263 0 .083 k
.66276 .32443 m
.66593 .32658 L
.65899 .32573 L
.65582 .32391 L
.66276 .32443 L
F
0 g
.66276 .32443 m
.66593 .32658 L
.65899 .32573 L
.65582 .32391 L
.66276 .32443 L
s
.742 .276 0 .06 k
.66975 .32497 m
.67291 .32744 L
.66593 .32658 L
.66276 .32443 L
.66975 .32497 L
F
0 g
.66975 .32497 m
.67291 .32744 L
.66593 .32658 L
.66276 .32443 L
.66975 .32497 L
s
.724 .286 0 .044 k
.67676 .32551 m
.67992 .32829 L
.67291 .32744 L
.66975 .32497 L
.67676 .32551 L
F
0 g
.67676 .32551 m
.67992 .32829 L
.67291 .32744 L
.66975 .32497 L
.67676 .32551 L
s
.703 .295 0 .033 k
.6838 .32606 m
.68697 .32916 L
.67992 .32829 L
.67676 .32551 L
.6838 .32606 L
F
0 g
.6838 .32606 m
.68697 .32916 L
.67992 .32829 L
.67676 .32551 L
.6838 .32606 L
s
.679 .302 0 .027 k
.69088 .3266 m
.69405 .33004 L
.68697 .32916 L
.6838 .32606 L
.69088 .3266 L
F
0 g
.69088 .3266 m
.69405 .33004 L
.68697 .32916 L
.6838 .32606 L
.69088 .3266 L
s
.656 .308 0 .025 k
.698 .32716 m
.70117 .3309 L
.69405 .33004 L
.69088 .3266 L
.698 .32716 L
F
0 g
.698 .32716 m
.70117 .3309 L
.69405 .33004 L
.69088 .3266 L
.698 .32716 L
s
.63 .311 0 .028 k
.70515 .32771 m
.70833 .33179 L
.70117 .3309 L
.698 .32716 L
.70515 .32771 L
F
0 g
.70515 .32771 m
.70833 .33179 L
.70117 .3309 L
.698 .32716 L
.70515 .32771 L
s
.604 .314 0 .033 k
.71233 .32826 m
.71552 .33268 L
.70833 .33179 L
.70515 .32771 L
.71233 .32826 L
F
0 g
.71233 .32826 m
.71552 .33268 L
.70833 .33179 L
.70515 .32771 L
.71233 .32826 L
s
.58 .315 0 .04 k
.71954 .32883 m
.72274 .33357 L
.71552 .33268 L
.71233 .32826 L
.71954 .32883 L
F
0 g
.71954 .32883 m
.72274 .33357 L
.71552 .33268 L
.71233 .32826 L
.71954 .32883 L
s
.555 .316 0 .049 k
.7268 .32938 m
.73 .33446 L
.72274 .33357 L
.71954 .32883 L
.7268 .32938 L
F
0 g
.7268 .32938 m
.73 .33446 L
.72274 .33357 L
.71954 .32883 L
.7268 .32938 L
s
.631 .336 0 .043 k
.11031 .56696 m
.11446 .57125 L
.10935 .57023 L
.10516 .56626 L
.11031 .56696 L
F
0 g
.11031 .56696 m
.11446 .57125 L
.10935 .57023 L
.10516 .56626 L
.11031 .56696 L
s
.602 .336 0 .051 k
.11548 .56766 m
.11959 .57228 L
.11446 .57125 L
.11031 .56696 L
.11548 .56766 L
F
0 g
.11548 .56766 m
.11959 .57228 L
.11446 .57125 L
.11031 .56696 L
.11548 .56766 L
s
.575 .336 0 .06 k
.12067 .56836 m
.12474 .5733 L
.11959 .57228 L
.11548 .56766 L
.12067 .56836 L
F
0 g
.12067 .56836 m
.12474 .5733 L
.11959 .57228 L
.11548 .56766 L
.12067 .56836 L
s
.548 .335 0 .071 k
.12589 .56907 m
.12991 .57434 L
.12474 .5733 L
.12067 .56836 L
.12589 .56907 L
F
0 g
.12589 .56907 m
.12991 .57434 L
.12474 .5733 L
.12067 .56836 L
.12589 .56907 L
s
.522 .333 0 .083 k
.13112 .56978 m
.13511 .57536 L
.12991 .57434 L
.12589 .56907 L
.13112 .56978 L
F
0 g
.13112 .56978 m
.13511 .57536 L
.12991 .57434 L
.12589 .56907 L
.13112 .56978 L
s
.499 .332 0 .094 k
.13638 .5705 m
.14032 .57641 L
.13511 .57536 L
.13112 .56978 L
.13638 .5705 L
F
0 g
.13638 .5705 m
.14032 .57641 L
.13511 .57536 L
.13112 .56978 L
.13638 .5705 L
s
.476 .329 0 .107 k
.14166 .57121 m
.14556 .57745 L
.14032 .57641 L
.13638 .5705 L
.14166 .57121 L
F
0 g
.14166 .57121 m
.14556 .57745 L
.14032 .57641 L
.13638 .5705 L
.14166 .57121 L
s
.455 .327 0 .119 k
.14696 .57193 m
.15083 .5785 L
.14556 .57745 L
.14166 .57121 L
.14696 .57193 L
F
0 g
.14696 .57193 m
.15083 .5785 L
.14556 .57745 L
.14166 .57121 L
.14696 .57193 L
s
.435 .325 0 .13 k
.15228 .57264 m
.15612 .57954 L
.15083 .5785 L
.14696 .57193 L
.15228 .57264 L
F
0 g
.15228 .57264 m
.15612 .57954 L
.15083 .5785 L
.14696 .57193 L
.15228 .57264 L
s
.416 .322 0 .142 k
.15763 .57336 m
.16143 .58059 L
.15612 .57954 L
.15228 .57264 L
.15763 .57336 L
F
0 g
.15763 .57336 m
.16143 .58059 L
.15612 .57954 L
.15228 .57264 L
.15763 .57336 L
s
.399 .319 0 .153 k
.163 .57407 m
.16676 .58164 L
.16143 .58059 L
.15763 .57336 L
.163 .57407 L
F
0 g
.163 .57407 m
.16676 .58164 L
.16143 .58059 L
.15763 .57336 L
.163 .57407 L
s
.382 .316 0 .164 k
.16839 .57479 m
.17211 .58269 L
.16676 .58164 L
.163 .57407 L
.16839 .57479 L
F
0 g
.16839 .57479 m
.17211 .58269 L
.16676 .58164 L
.163 .57407 L
.16839 .57479 L
s
.366 .314 0 .174 k
.1738 .57549 m
.1775 .58374 L
.17211 .58269 L
.16839 .57479 L
.1738 .57549 L
F
0 g
.1738 .57549 m
.1775 .58374 L
.17211 .58269 L
.16839 .57479 L
.1738 .57549 L
s
.351 .311 0 .184 k
.17925 .57619 m
.18291 .58477 L
.1775 .58374 L
.1738 .57549 L
.17925 .57619 L
F
0 g
.17925 .57619 m
.18291 .58477 L
.1775 .58374 L
.1738 .57549 L
.17925 .57619 L
s
.336 .307 0 .194 k
.18471 .57687 m
.18834 .58578 L
.18291 .58477 L
.17925 .57619 L
.18471 .57687 L
F
0 g
.18471 .57687 m
.18834 .58578 L
.18291 .58477 L
.17925 .57619 L
.18471 .57687 L
s
.323 .304 0 .203 k
.1902 .57753 m
.19381 .58677 L
.18834 .58578 L
.18471 .57687 L
.1902 .57753 L
F
0 g
.1902 .57753 m
.19381 .58677 L
.18834 .58578 L
.18471 .57687 L
.1902 .57753 L
s
.31 .301 0 .211 k
.19572 .57816 m
.1993 .58774 L
.19381 .58677 L
.1902 .57753 L
.19572 .57816 L
F
0 g
.19572 .57816 m
.1993 .58774 L
.19381 .58677 L
.1902 .57753 L
.19572 .57816 L
s
.297 .298 0 .219 k
.20126 .57876 m
.20482 .58865 L
.1993 .58774 L
.19572 .57816 L
.20126 .57876 L
F
0 g
.20126 .57876 m
.20482 .58865 L
.1993 .58774 L
.19572 .57816 L
.20126 .57876 L
s
.284 .294 0 .227 k
.20684 .57929 m
.21036 .58952 L
.20482 .58865 L
.20126 .57876 L
.20684 .57929 L
F
0 g
.20684 .57929 m
.21036 .58952 L
.20482 .58865 L
.20126 .57876 L
.20684 .57929 L
s
.271 .29 0 .234 k
.21244 .57977 m
.21595 .59031 L
.21036 .58952 L
.20684 .57929 L
.21244 .57977 L
F
0 g
.21244 .57977 m
.21595 .59031 L
.21036 .58952 L
.20684 .57929 L
.21244 .57977 L
s
.258 .285 0 .241 k
.21808 .58014 m
.22156 .59099 L
.21595 .59031 L
.21244 .57977 L
.21808 .58014 L
F
0 g
.21808 .58014 m
.22156 .59099 L
.21595 .59031 L
.21244 .57977 L
.21808 .58014 L
s
.244 .28 0 .247 k
.22376 .58038 m
.22722 .59154 L
.22156 .59099 L
.21808 .58014 L
.22376 .58038 L
F
0 g
.22376 .58038 m
.22722 .59154 L
.22156 .59099 L
.21808 .58014 L
.22376 .58038 L
s
.229 .273 0 .253 k
.22947 .58045 m
.23291 .59187 L
.22722 .59154 L
.22376 .58038 L
.22947 .58045 L
F
0 g
.22947 .58045 m
.23291 .59187 L
.22722 .59154 L
.22376 .58038 L
.22947 .58045 L
s
.209 .263 0 .259 k
.23523 .58021 m
.23865 .59188 L
.23291 .59187 L
.22947 .58045 L
.23523 .58021 L
F
0 g
.23523 .58021 m
.23865 .59188 L
.23291 .59187 L
.22947 .58045 L
.23523 .58021 L
s
.154 .23 0 .267 k
.24112 .57877 m
.24454 .59054 L
.23865 .59188 L
.23523 .58021 L
.24112 .57877 L
F
0 g
.24112 .57877 m
.24454 .59054 L
.23865 .59188 L
.23523 .58021 L
.24112 .57877 L
s
.063 .172 0 .281 k
.24726 .57474 m
.2507 .58633 L
.24454 .59054 L
.24112 .57877 L
.24726 .57474 L
F
0 g
.24726 .57474 m
.2507 .58633 L
.24454 .59054 L
.24112 .57877 L
.24726 .57474 L
s
.051 .163 0 .281 k
.25344 .57029 m
.2569 .58164 L
.2507 .58633 L
.24726 .57474 L
.25344 .57029 L
F
0 g
.25344 .57029 m
.2569 .58164 L
.2507 .58633 L
.24726 .57474 L
.25344 .57029 L
s
.045 .157 0 .279 k
.25965 .56561 m
.26314 .5767 L
.2569 .58164 L
.25344 .57029 L
.25965 .56561 L
F
0 g
.25965 .56561 m
.26314 .5767 L
.2569 .58164 L
.25344 .57029 L
.25965 .56561 L
s
.042 .153 0 .276 k
.26588 .56076 m
.26939 .57158 L
.26314 .5767 L
.25965 .56561 L
.26588 .56076 L
F
0 g
.26588 .56076 m
.26939 .57158 L
.26314 .5767 L
.25965 .56561 L
.26588 .56076 L
s
.04 .149 0 .273 k
.27212 .5558 m
.27566 .56633 L
.26939 .57158 L
.26588 .56076 L
.27212 .5558 L
F
0 g
.27212 .5558 m
.27566 .56633 L
.26939 .57158 L
.26588 .56076 L
.27212 .5558 L
s
.038 .145 0 .27 k
.27837 .55075 m
.28194 .56099 L
.27566 .56633 L
.27212 .5558 L
.27837 .55075 L
F
0 g
.27837 .55075 m
.28194 .56099 L
.27566 .56633 L
.27212 .5558 L
.27837 .55075 L
s
.037 .142 0 .266 k
.28464 .54563 m
.28822 .55557 L
.28194 .56099 L
.27837 .55075 L
.28464 .54563 L
F
0 g
.28464 .54563 m
.28822 .55557 L
.28194 .56099 L
.27837 .55075 L
.28464 .54563 L
s
.037 .139 0 .262 k
.29091 .54047 m
.29452 .5501 L
.28822 .55557 L
.28464 .54563 L
.29091 .54047 L
F
0 g
.29091 .54047 m
.29452 .5501 L
.28822 .55557 L
.28464 .54563 L
.29091 .54047 L
s
.037 .137 0 .257 k
.29719 .53526 m
.30082 .54458 L
.29452 .5501 L
.29091 .54047 L
.29719 .53526 L
F
0 g
.29719 .53526 m
.30082 .54458 L
.29452 .5501 L
.29091 .54047 L
.29719 .53526 L
s
.038 .134 0 .252 k
.30348 .53002 m
.30713 .53903 L
.30082 .54458 L
.29719 .53526 L
.30348 .53002 L
F
0 g
.30348 .53002 m
.30713 .53903 L
.30082 .54458 L
.29719 .53526 L
.30348 .53002 L
s
.038 .131 0 .247 k
.30978 .52476 m
.31343 .53345 L
.30713 .53903 L
.30348 .53002 L
.30978 .52476 L
F
0 g
.30978 .52476 m
.31343 .53345 L
.30713 .53903 L
.30348 .53002 L
.30978 .52476 L
s
.039 .128 0 .242 k
.31608 .51948 m
.31975 .52786 L
.31343 .53345 L
.30978 .52476 L
.31608 .51948 L
F
0 g
.31608 .51948 m
.31975 .52786 L
.31343 .53345 L
.30978 .52476 L
.31608 .51948 L
s
.039 .124 0 .237 k
.32237 .51418 m
.32606 .52224 L
.31975 .52786 L
.31608 .51948 L
.32237 .51418 L
F
0 g
.32237 .51418 m
.32606 .52224 L
.31975 .52786 L
.31608 .51948 L
.32237 .51418 L
s
.041 .121 0 .231 k
.32868 .50887 m
.33239 .51662 L
.32606 .52224 L
.32237 .51418 L
.32868 .50887 L
F
0 g
.32868 .50887 m
.33239 .51662 L
.32606 .52224 L
.32237 .51418 L
.32868 .50887 L
s
.042 .118 0 .225 k
.335 .50355 m
.33871 .51099 L
.33239 .51662 L
.32868 .50887 L
.335 .50355 L
F
0 g
.335 .50355 m
.33871 .51099 L
.33239 .51662 L
.32868 .50887 L
.335 .50355 L
s
.043 .114 0 .219 k
.34131 .49823 m
.34504 .50534 L
.33871 .51099 L
.335 .50355 L
.34131 .49823 L
F
0 g
.34131 .49823 m
.34504 .50534 L
.33871 .51099 L
.335 .50355 L
.34131 .49823 L
s
.046 .111 0 .212 k
.34764 .4929 m
.35137 .4997 L
.34504 .50534 L
.34131 .49823 L
.34764 .4929 L
F
0 g
.34764 .4929 m
.35137 .4997 L
.34504 .50534 L
.34131 .49823 L
.34764 .4929 L
s
.047 .106 0 .206 k
.35396 .48756 m
.35771 .49405 L
.35137 .4997 L
.34764 .4929 L
.35396 .48756 L
F
0 g
.35396 .48756 m
.35771 .49405 L
.35137 .4997 L
.34764 .4929 L
.35396 .48756 L
s
.049 .102 0 .199 k
.36029 .48222 m
.36404 .4884 L
.35771 .49405 L
.35396 .48756 L
.36029 .48222 L
F
0 g
.36029 .48222 m
.36404 .4884 L
.35771 .49405 L
.35396 .48756 L
.36029 .48222 L
s
.051 .098 0 .192 k
.36662 .47688 m
.37039 .48275 L
.36404 .4884 L
.36029 .48222 L
.36662 .47688 L
F
0 g
.36662 .47688 m
.37039 .48275 L
.36404 .4884 L
.36029 .48222 L
.36662 .47688 L
s
.052 .093 0 .185 k
.37296 .47153 m
.37673 .47709 L
.37039 .48275 L
.36662 .47688 L
.37296 .47153 L
F
0 g
.37296 .47153 m
.37673 .47709 L
.37039 .48275 L
.36662 .47688 L
.37296 .47153 L
s
.055 .088 0 .177 k
.3793 .46618 m
.38308 .47143 L
.37673 .47709 L
.37296 .47153 L
.3793 .46618 L
F
0 g
.3793 .46618 m
.38308 .47143 L
.37673 .47709 L
.37296 .47153 L
.3793 .46618 L
s
.057 .082 0 .17 k
.38565 .46083 m
.38942 .46577 L
.38308 .47143 L
.3793 .46618 L
.38565 .46083 L
F
0 g
.38565 .46083 m
.38942 .46577 L
.38308 .47143 L
.3793 .46618 L
.38565 .46083 L
s
.06 .076 0 .162 k
.39199 .45547 m
.39577 .4601 L
.38942 .46577 L
.38565 .46083 L
.39199 .45547 L
F
0 g
.39199 .45547 m
.39577 .4601 L
.38942 .46577 L
.38565 .46083 L
.39199 .45547 L
s
.062 .07 0 .154 k
.39835 .45011 m
.40213 .45444 L
.39577 .4601 L
.39199 .45547 L
.39835 .45011 L
F
0 g
.39835 .45011 m
.40213 .45444 L
.39577 .4601 L
.39199 .45547 L
.39835 .45011 L
s
.065 .064 0 .146 k
.40471 .44474 m
.40849 .44876 L
.40213 .45444 L
.39835 .45011 L
.40471 .44474 L
F
0 g
.40471 .44474 m
.40849 .44876 L
.40213 .45444 L
.39835 .45011 L
.40471 .44474 L
s
.067 .055 0 .139 k
.41107 .43937 m
.41484 .4431 L
.40849 .44876 L
.40471 .44474 L
.41107 .43937 L
F
0 g
.41107 .43937 m
.41484 .4431 L
.40849 .44876 L
.40471 .44474 L
.41107 .43937 L
s
.07 .048 0 .131 k
.41743 .434 m
.4212 .43742 L
.41484 .4431 L
.41107 .43937 L
.41743 .434 L
F
0 g
.41743 .434 m
.4212 .43742 L
.41484 .4431 L
.41107 .43937 L
.41743 .434 L
s
.074 .04 0 .123 k
.4238 .42863 m
.42758 .43174 L
.4212 .43742 L
.41743 .434 L
.4238 .42863 L
F
0 g
.4238 .42863 m
.42758 .43174 L
.4212 .43742 L
.41743 .434 L
.4238 .42863 L
s
.077 .03 0 .116 k
.43017 .42325 m
.43394 .42607 L
.42758 .43174 L
.4238 .42863 L
.43017 .42325 L
F
0 g
.43017 .42325 m
.43394 .42607 L
.42758 .43174 L
.4238 .42863 L
.43017 .42325 L
s
.08 .021 0 .109 k
.43655 .41787 m
.44031 .42039 L
.43394 .42607 L
.43017 .42325 L
.43655 .41787 L
F
0 g
.43655 .41787 m
.44031 .42039 L
.43394 .42607 L
.43017 .42325 L
.43655 .41787 L
s
.084 .01 0 .103 k
.44293 .41248 m
.44668 .4147 L
.44031 .42039 L
.43655 .41787 L
.44293 .41248 L
F
0 g
.44293 .41248 m
.44668 .4147 L
.44031 .42039 L
.43655 .41787 L
.44293 .41248 L
s
.088 0 0 .097 k
.44933 .40709 m
.45306 .40902 L
.44668 .4147 L
.44293 .41248 L
.44933 .40709 L
F
0 g
.44933 .40709 m
.45306 .40902 L
.44668 .4147 L
.44293 .41248 L
.44933 .40709 L
s
.105 0 .013 .08 k
.45572 .40171 m
.45944 .40333 L
.45306 .40902 L
.44933 .40709 L
.45572 .40171 L
F
0 g
.45572 .40171 m
.45944 .40333 L
.45306 .40902 L
.44933 .40709 L
.45572 .40171 L
s
.121 0 .025 .065 k
.46211 .39632 m
.46582 .39765 L
.45944 .40333 L
.45572 .40171 L
.46211 .39632 L
F
0 g
.46211 .39632 m
.46582 .39765 L
.45944 .40333 L
.45572 .40171 L
.46211 .39632 L
s
.139 0 .039 .05 k
.46851 .39094 m
.47221 .39198 L
.46582 .39765 L
.46211 .39632 L
.46851 .39094 L
F
0 g
.46851 .39094 m
.47221 .39198 L
.46582 .39765 L
.46211 .39632 L
.46851 .39094 L
s
.157 0 .053 .037 k
.4749 .38556 m
.4786 .3863 L
.47221 .39198 L
.46851 .39094 L
.4749 .38556 L
F
0 g
.4749 .38556 m
.4786 .3863 L
.47221 .39198 L
.46851 .39094 L
.4749 .38556 L
s
.177 0 .067 .026 k
.48131 .38019 m
.48499 .38064 L
.4786 .3863 L
.4749 .38556 L
.48131 .38019 L
F
0 g
.48131 .38019 m
.48499 .38064 L
.4786 .3863 L
.4749 .38556 L
.48131 .38019 L
s
.197 0 .082 .017 k
.48772 .37482 m
.49138 .37499 L
.48499 .38064 L
.48131 .38019 L
.48772 .37482 L
F
0 g
.48772 .37482 m
.49138 .37499 L
.48499 .38064 L
.48131 .38019 L
.48772 .37482 L
s
.218 0 .098 .011 k
.49414 .36947 m
.49777 .36935 L
.49138 .37499 L
.48772 .37482 L
.49414 .36947 L
F
0 g
.49414 .36947 m
.49777 .36935 L
.49138 .37499 L
.48772 .37482 L
.49414 .36947 L
s
.24 0 .114 .008 k
.50056 .36415 m
.50417 .36375 L
.49777 .36935 L
.49414 .36947 L
.50056 .36415 L
F
0 g
.50056 .36415 m
.50417 .36375 L
.49777 .36935 L
.49414 .36947 L
.50056 .36415 L
s
.261 0 .129 .01 k
.50698 .35886 m
.51056 .35819 L
.50417 .36375 L
.50056 .36415 L
.50698 .35886 L
F
0 g
.50698 .35886 m
.51056 .35819 L
.50417 .36375 L
.50056 .36415 L
.50698 .35886 L
s
.284 0 .144 .016 k
.5134 .35361 m
.51697 .35266 L
.51056 .35819 L
.50698 .35886 L
.5134 .35361 L
F
0 g
.5134 .35361 m
.51697 .35266 L
.51056 .35819 L
.50698 .35886 L
.5134 .35361 L
s
.305 0 .157 .028 k
.51984 .34842 m
.52338 .34721 L
.51697 .35266 L
.5134 .35361 L
.51984 .34842 L
F
0 g
.51984 .34842 m
.52338 .34721 L
.51697 .35266 L
.5134 .35361 L
.51984 .34842 L
s
.326 0 .17 .045 k
.52628 .3433 m
.52979 .34184 L
.52338 .34721 L
.51984 .34842 L
.52628 .3433 L
F
0 g
.52628 .3433 m
.52979 .34184 L
.52338 .34721 L
.51984 .34842 L
.52628 .3433 L
s
.348 0 .18 .068 k
.53272 .33828 m
.53621 .33658 L
.52979 .34184 L
.52628 .3433 L
.53272 .33828 L
F
0 g
.53272 .33828 m
.53621 .33658 L
.52979 .34184 L
.52628 .3433 L
.53272 .33828 L
s
.369 0 .187 .098 k
.53917 .3334 m
.54263 .33147 L
.53621 .33658 L
.53272 .33828 L
.53917 .3334 L
F
0 g
.53917 .3334 m
.54263 .33147 L
.53621 .33658 L
.53272 .33828 L
.53917 .3334 L
s
.393 0 .191 .135 k
.54562 .32874 m
.54906 .3266 L
.54263 .33147 L
.53917 .3334 L
.54562 .32874 L
F
0 g
.54562 .32874 m
.54906 .3266 L
.54263 .33147 L
.53917 .3334 L
.54562 .32874 L
s
.423 0 .185 .19 k
.55209 .32446 m
.55549 .32217 L
.54906 .3266 L
.54562 .32874 L
.55209 .32446 L
F
0 g
.55209 .32446 m
.55549 .32217 L
.54906 .3266 L
.54562 .32874 L
.55209 .32446 L
s
.55858 .3226 m
.56197 .32038 L
.55549 .32217 L
.55209 .32446 L
.55858 .3226 L
F
.55858 .3226 m
.56197 .32038 L
.55549 .32217 L
.55209 .32446 L
.55858 .3226 L
s
0 .141 .141 .859 k
.56511 .32186 m
.56847 .31986 L
.56197 .32038 L
.55858 .3226 L
.56511 .32186 L
F
0 g
.56511 .32186 m
.56847 .31986 L
.56197 .32038 L
.55858 .3226 L
.56511 .32186 L
s
0 .159 .159 .841 k
.57166 .32141 m
.575 .31965 L
.56847 .31986 L
.56511 .32186 L
.57166 .32141 L
F
0 g
.57166 .32141 m
.575 .31965 L
.56847 .31986 L
.56511 .32186 L
.57166 .32141 L
s
0 .16 .16 .84 k
.57824 .32113 m
.58155 .31962 L
.575 .31965 L
.57166 .32141 L
.57824 .32113 L
F
0 g
.57824 .32113 m
.58155 .31962 L
.575 .31965 L
.57166 .32141 L
.57824 .32113 L
s
0 .153 .153 .847 k
.58485 .32098 m
.58815 .31974 L
.58155 .31962 L
.57824 .32113 L
.58485 .32098 L
F
0 g
.58485 .32098 m
.58815 .31974 L
.58155 .31962 L
.57824 .32113 L
.58485 .32098 L
s
0 .138 .138 .862 k
.59149 .32091 m
.59477 .31995 L
.58815 .31974 L
.58485 .32098 L
.59149 .32091 L
F
0 g
.59149 .32091 m
.59477 .31995 L
.58815 .31974 L
.58485 .32098 L
.59149 .32091 L
s
0 .118 .118 .882 k
.59816 .32092 m
.60143 .32024 L
.59477 .31995 L
.59149 .32091 L
.59816 .32092 L
F
0 g
.59816 .32092 m
.60143 .32024 L
.59477 .31995 L
.59149 .32091 L
.59816 .32092 L
s
0 .093 .093 .907 k
.60486 .32097 m
.60812 .32059 L
.60143 .32024 L
.59816 .32092 L
.60486 .32097 L
F
0 g
.60486 .32097 m
.60812 .32059 L
.60143 .32024 L
.59816 .32092 L
.60486 .32097 L
s
0 .064 .064 .936 k
.6116 .32107 m
.61483 .32099 L
.60812 .32059 L
.60486 .32097 L
.6116 .32107 L
F
0 g
.6116 .32107 m
.61483 .32099 L
.60812 .32059 L
.60486 .32097 L
.6116 .32107 L
s
0 .031 .031 .969 k
.61836 .3212 m
.62158 .32142 L
.61483 .32099 L
.6116 .32107 L
.61836 .3212 L
F
0 g
.61836 .3212 m
.62158 .32142 L
.61483 .32099 L
.6116 .32107 L
.61836 .3212 L
s
.728 .152 0 .267 k
.62515 .32135 m
.62836 .32188 L
.62158 .32142 L
.61836 .3212 L
.62515 .32135 L
F
0 g
.62515 .32135 m
.62836 .32188 L
.62158 .32142 L
.61836 .3212 L
.62515 .32135 L
s
.738 .173 0 .218 k
.63197 .32152 m
.63518 .32237 L
.62836 .32188 L
.62515 .32135 L
.63197 .32152 L
F
0 g
.63197 .32152 m
.63518 .32237 L
.62836 .32188 L
.62515 .32135 L
.63197 .32152 L
s
.742 .193 0 .173 k
.63883 .32171 m
.64202 .32287 L
.63518 .32237 L
.63197 .32152 L
.63883 .32171 L
F
0 g
.63883 .32171 m
.64202 .32287 L
.63518 .32237 L
.63197 .32152 L
.63883 .32171 L
s
.743 .212 0 .132 k
.64571 .3219 m
.64891 .32339 L
.64202 .32287 L
.63883 .32171 L
.64571 .3219 L
F
0 g
.64571 .3219 m
.64891 .32339 L
.64202 .32287 L
.63883 .32171 L
.64571 .3219 L
s
.737 .229 0 .097 k
.65263 .32211 m
.65582 .32391 L
.64891 .32339 L
.64571 .3219 L
.65263 .32211 L
F
0 g
.65263 .32211 m
.65582 .32391 L
.64891 .32339 L
.64571 .3219 L
.65263 .32211 L
s
.727 .244 0 .069 k
.65957 .32232 m
.66276 .32443 L
.65582 .32391 L
.65263 .32211 L
.65957 .32232 L
F
0 g
.65957 .32232 m
.66276 .32443 L
.65582 .32391 L
.65263 .32211 L
.65957 .32232 L
s
.712 .258 0 .047 k
.66655 .32253 m
.66975 .32497 L
.66276 .32443 L
.65957 .32232 L
.66655 .32253 L
F
0 g
.66655 .32253 m
.66975 .32497 L
.66276 .32443 L
.65957 .32232 L
.66655 .32253 L
s
.693 .269 0 .032 k
.67357 .32274 m
.67676 .32551 L
.66975 .32497 L
.66655 .32253 L
.67357 .32274 L
F
0 g
.67357 .32274 m
.67676 .32551 L
.66975 .32497 L
.66655 .32253 L
.67357 .32274 L
s
.672 .278 0 .023 k
.68061 .32296 m
.6838 .32606 L
.67676 .32551 L
.67357 .32274 L
.68061 .32296 L
F
0 g
.68061 .32296 m
.6838 .32606 L
.67676 .32551 L
.67357 .32274 L
.68061 .32296 L
s
.649 .286 0 .018 k
.68769 .32318 m
.69088 .3266 L
.6838 .32606 L
.68061 .32296 L
.68769 .32318 L
F
0 g
.68769 .32318 m
.69088 .3266 L
.6838 .32606 L
.68061 .32296 L
.68769 .32318 L
s
.624 .29 0 .019 k
.6948 .3234 m
.698 .32716 L
.69088 .3266 L
.68769 .32318 L
.6948 .3234 L
F
0 g
.6948 .3234 m
.698 .32716 L
.69088 .3266 L
.68769 .32318 L
.6948 .3234 L
s
.6 .295 0 .022 k
.70195 .32362 m
.70515 .32771 L
.698 .32716 L
.6948 .3234 L
.70195 .32362 L
F
0 g
.70195 .32362 m
.70515 .32771 L
.698 .32716 L
.6948 .3234 L
.70195 .32362 L
s
.575 .298 0 .028 k
.70912 .32384 m
.71233 .32826 L
.70515 .32771 L
.70195 .32362 L
.70912 .32384 L
F
0 g
.70912 .32384 m
.71233 .32826 L
.70515 .32771 L
.70195 .32362 L
.70912 .32384 L
s
.55 .299 0 .037 k
.71633 .32406 m
.71954 .32883 L
.71233 .32826 L
.70912 .32384 L
.71633 .32406 L
F
0 g
.71633 .32406 m
.71954 .32883 L
.71233 .32826 L
.70912 .32384 L
.71633 .32406 L
s
.527 .301 0 .046 k
.72358 .32429 m
.7268 .32938 L
.71954 .32883 L
.71633 .32406 L
.72358 .32429 L
F
0 g
.72358 .32429 m
.7268 .32938 L
.71954 .32883 L
.71633 .32406 L
.72358 .32429 L
s
.583 .314 0 .038 k
.10614 .56264 m
.11031 .56696 L
.10516 .56626 L
.10095 .56227 L
.10614 .56264 L
F
0 g
.10614 .56264 m
.11031 .56696 L
.10516 .56626 L
.10095 .56227 L
.10614 .56264 L
s
.556 .315 0 .048 k
.11136 .56302 m
.11548 .56766 L
.11031 .56696 L
.10614 .56264 L
.11136 .56302 L
F
0 g
.11136 .56302 m
.11548 .56766 L
.11031 .56696 L
.10614 .56264 L
.11136 .56302 L
s
.53 .315 0 .059 k
.1166 .5634 m
.12067 .56836 L
.11548 .56766 L
.11136 .56302 L
.1166 .5634 L
F
0 g
.1166 .5634 m
.12067 .56836 L
.11548 .56766 L
.11136 .56302 L
.1166 .5634 L
s
.505 .315 0 .071 k
.12185 .56378 m
.12589 .56907 L
.12067 .56836 L
.1166 .5634 L
.12185 .56378 L
F
0 g
.12185 .56378 m
.12589 .56907 L
.12067 .56836 L
.1166 .5634 L
.12185 .56378 L
s
.482 .314 0 .083 k
.12712 .56416 m
.13112 .56978 L
.12589 .56907 L
.12185 .56378 L
.12712 .56416 L
F
0 g
.12712 .56416 m
.13112 .56978 L
.12589 .56907 L
.12185 .56378 L
.12712 .56416 L
s
.46 .312 0 .096 k
.13242 .56454 m
.13638 .5705 L
.13112 .56978 L
.12712 .56416 L
.13242 .56454 L
F
0 g
.13242 .56454 m
.13638 .5705 L
.13112 .56978 L
.12712 .56416 L
.13242 .56454 L
s
.44 .311 0 .108 k
.13774 .56492 m
.14166 .57121 L
.13638 .5705 L
.13242 .56454 L
.13774 .56492 L
F
0 g
.13774 .56492 m
.14166 .57121 L
.13638 .5705 L
.13242 .56454 L
.13774 .56492 L
s
.421 .31 0 .12 k
.14308 .56531 m
.14696 .57193 L
.14166 .57121 L
.13774 .56492 L
.14308 .56531 L
F
0 g
.14308 .56531 m
.14696 .57193 L
.14166 .57121 L
.13774 .56492 L
.14308 .56531 L
s
.401 .307 0 .133 k
.14844 .5657 m
.15228 .57264 L
.14696 .57193 L
.14308 .56531 L
.14844 .5657 L
F
0 g
.14844 .5657 m
.15228 .57264 L
.14696 .57193 L
.14308 .56531 L
.14844 .5657 L
s
.385 .305 0 .144 k
.15382 .56608 m
.15763 .57336 L
.15228 .57264 L
.14844 .5657 L
.15382 .56608 L
F
0 g
.15382 .56608 m
.15763 .57336 L
.15228 .57264 L
.14844 .5657 L
.15382 .56608 L
s
.369 .303 0 .155 k
.15923 .56646 m
.163 .57407 L
.15763 .57336 L
.15382 .56608 L
.15923 .56646 L
F
0 g
.15923 .56646 m
.163 .57407 L
.15763 .57336 L
.15382 .56608 L
.15923 .56646 L
s
.354 .301 0 .166 k
.16466 .56684 m
.16839 .57479 L
.163 .57407 L
.15923 .56646 L
.16466 .56684 L
F
0 g
.16466 .56684 m
.16839 .57479 L
.163 .57407 L
.15923 .56646 L
.16466 .56684 L
s
.339 .298 0 .177 k
.1701 .56721 m
.1738 .57549 L
.16839 .57479 L
.16466 .56684 L
.1701 .56721 L
F
0 g
.1701 .56721 m
.1738 .57549 L
.16839 .57479 L
.16466 .56684 L
.1701 .56721 L
s
.326 .297 0 .186 k
.17558 .56756 m
.17925 .57619 L
.1738 .57549 L
.1701 .56721 L
.17558 .56756 L
F
0 g
.17558 .56756 m
.17925 .57619 L
.1738 .57549 L
.1701 .56721 L
.17558 .56756 L
s
.312 .294 0 .196 k
.18107 .56792 m
.18471 .57687 L
.17925 .57619 L
.17558 .56756 L
.18107 .56792 L
F
0 g
.18107 .56792 m
.18471 .57687 L
.17925 .57619 L
.17558 .56756 L
.18107 .56792 L
s
.3 .291 0 .205 k
.1866 .56824 m
.1902 .57753 L
.18471 .57687 L
.18107 .56792 L
.1866 .56824 L
F
0 g
.1866 .56824 m
.1902 .57753 L
.18471 .57687 L
.18107 .56792 L
.1866 .56824 L
s
.288 .289 0 .213 k
.19215 .56853 m
.19572 .57816 L
.1902 .57753 L
.1866 .56824 L
.19215 .56853 L
F
0 g
.19215 .56853 m
.19572 .57816 L
.1902 .57753 L
.1866 .56824 L
.19215 .56853 L
s
.276 .286 0 .221 k
.19772 .56879 m
.20126 .57876 L
.19572 .57816 L
.19215 .56853 L
.19772 .56879 L
F
0 g
.19772 .56879 m
.20126 .57876 L
.19572 .57816 L
.19215 .56853 L
.19772 .56879 L
s
.264 .283 0 .229 k
.20331 .56901 m
.20684 .57929 L
.20126 .57876 L
.19772 .56879 L
.20331 .56901 L
F
0 g
.20331 .56901 m
.20684 .57929 L
.20126 .57876 L
.19772 .56879 L
.20331 .56901 L
s
.253 .279 0 .236 k
.20894 .56917 m
.21244 .57977 L
.20684 .57929 L
.20331 .56901 L
.20894 .56917 L
F
0 g
.20894 .56917 m
.21244 .57977 L
.20684 .57929 L
.20331 .56901 L
.20894 .56917 L
s
.241 .275 0 .243 k
.21461 .56923 m
.21808 .58014 L
.21244 .57977 L
.20894 .56917 L
.21461 .56923 L
F
0 g
.21461 .56923 m
.21808 .58014 L
.21244 .57977 L
.20894 .56917 L
.21461 .56923 L
s
.229 .271 0 .249 k
.2203 .56918 m
.22376 .58038 L
.21808 .58014 L
.21461 .56923 L
.2203 .56918 L
F
0 g
.2203 .56918 m
.22376 .58038 L
.21808 .58014 L
.21461 .56923 L
.2203 .56918 L
s
.215 .265 0 .255 k
.22603 .56896 m
.22947 .58045 L
.22376 .58038 L
.2203 .56918 L
.22603 .56896 L
F
0 g
.22603 .56896 m
.22947 .58045 L
.22376 .58038 L
.2203 .56918 L
.22603 .56896 L
s
.199 .257 0 .26 k
.23181 .56849 m
.23523 .58021 L
.22947 .58045 L
.22603 .56896 L
.23181 .56849 L
F
0 g
.23181 .56849 m
.23523 .58021 L
.22947 .58045 L
.22603 .56896 L
.23181 .56849 L
s
.15 .228 0 .268 k
.2377 .56694 m
.24112 .57877 L
.23523 .58021 L
.23181 .56849 L
.2377 .56694 L
F
0 g
.2377 .56694 m
.24112 .57877 L
.23523 .58021 L
.23181 .56849 L
.2377 .56694 L
s
.068 .176 0 .281 k
.24382 .5631 m
.24726 .57474 L
.24112 .57877 L
.2377 .56694 L
.24382 .5631 L
F
0 g
.24382 .5631 m
.24726 .57474 L
.24112 .57877 L
.2377 .56694 L
.24382 .5631 L
s
.058 .168 0 .28 k
.24998 .55887 m
.25344 .57029 L
.24726 .57474 L
.24382 .5631 L
.24998 .55887 L
F
0 g
.24998 .55887 m
.25344 .57029 L
.24726 .57474 L
.24382 .5631 L
.24998 .55887 L
s
.053 .163 0 .278 k
.25616 .55445 m
.25965 .56561 L
.25344 .57029 L
.24998 .55887 L
.25616 .55445 L
F
0 g
.25616 .55445 m
.25965 .56561 L
.25344 .57029 L
.24998 .55887 L
.25616 .55445 L
s
.05 .159 0 .275 k
.26237 .54989 m
.26588 .56076 L
.25965 .56561 L
.25616 .55445 L
.26237 .54989 L
F
0 g
.26237 .54989 m
.26588 .56076 L
.25965 .56561 L
.25616 .55445 L
.26237 .54989 L
s
.048 .155 0 .272 k
.26859 .54521 m
.27212 .5558 L
.26588 .56076 L
.26237 .54989 L
.26859 .54521 L
F
0 g
.26859 .54521 m
.27212 .5558 L
.26588 .56076 L
.26237 .54989 L
.26859 .54521 L
s
.048 .152 0 .268 k
.27482 .54046 m
.27837 .55075 L
.27212 .5558 L
.26859 .54521 L
.27482 .54046 L
F
0 g
.27482 .54046 m
.27837 .55075 L
.27212 .5558 L
.26859 .54521 L
.27482 .54046 L
s
.047 .149 0 .264 k
.28106 .53565 m
.28464 .54563 L
.27837 .55075 L
.27482 .54046 L
.28106 .53565 L
F
0 g
.28106 .53565 m
.28464 .54563 L
.27837 .55075 L
.27482 .54046 L
.28106 .53565 L
s
.047 .146 0 .26 k
.28731 .53079 m
.29091 .54047 L
.28464 .54563 L
.28106 .53565 L
.28731 .53079 L
F
0 g
.28731 .53079 m
.29091 .54047 L
.28464 .54563 L
.28106 .53565 L
.28731 .53079 L
s
.047 .144 0 .255 k
.29358 .52589 m
.29719 .53526 L
.29091 .54047 L
.28731 .53079 L
.29358 .52589 L
F
0 g
.29358 .52589 m
.29719 .53526 L
.29091 .54047 L
.28731 .53079 L
.29358 .52589 L
s
.048 .141 0 .25 k
.29984 .52096 m
.30348 .53002 L
.29719 .53526 L
.29358 .52589 L
.29984 .52096 L
F
0 g
.29984 .52096 m
.30348 .53002 L
.29719 .53526 L
.29358 .52589 L
.29984 .52096 L
s
.049 .138 0 .245 k
.30611 .51601 m
.30978 .52476 L
.30348 .53002 L
.29984 .52096 L
.30611 .51601 L
F
0 g
.30611 .51601 m
.30978 .52476 L
.30348 .53002 L
.29984 .52096 L
.30611 .51601 L
s
.05 .135 0 .239 k
.31239 .51105 m
.31608 .51948 L
.30978 .52476 L
.30611 .51601 L
.31239 .51105 L
F
0 g
.31239 .51105 m
.31608 .51948 L
.30978 .52476 L
.30611 .51601 L
.31239 .51105 L
s
.051 .132 0 .234 k
.31868 .50607 m
.32237 .51418 L
.31608 .51948 L
.31239 .51105 L
.31868 .50607 L
F
0 g
.31868 .50607 m
.32237 .51418 L
.31608 .51948 L
.31239 .51105 L
.31868 .50607 L
s
.053 .128 0 .228 k
.32497 .50108 m
.32868 .50887 L
.32237 .51418 L
.31868 .50607 L
.32497 .50108 L
F
0 g
.32497 .50108 m
.32868 .50887 L
.32237 .51418 L
.31868 .50607 L
.32497 .50108 L
s
.055 .126 0 .221 k
.33127 .49608 m
.335 .50355 L
.32868 .50887 L
.32497 .50108 L
.33127 .49608 L
F
0 g
.33127 .49608 m
.335 .50355 L
.32868 .50887 L
.32497 .50108 L
.33127 .49608 L
s
.056 .122 0 .215 k
.33757 .49107 m
.34131 .49823 L
.335 .50355 L
.33127 .49608 L
.33757 .49107 L
F
0 g
.33757 .49107 m
.34131 .49823 L
.335 .50355 L
.33127 .49608 L
.33757 .49107 L
s
.059 .119 0 .208 k
.34388 .48605 m
.34764 .4929 L
.34131 .49823 L
.33757 .49107 L
.34388 .48605 L
F
0 g
.34388 .48605 m
.34764 .4929 L
.34131 .49823 L
.33757 .49107 L
.34388 .48605 L
s
.061 .115 0 .201 k
.3502 .48103 m
.35396 .48756 L
.34764 .4929 L
.34388 .48605 L
.3502 .48103 L
F
0 g
.3502 .48103 m
.35396 .48756 L
.34764 .4929 L
.34388 .48605 L
.3502 .48103 L
s
.063 .111 0 .194 k
.35651 .476 m
.36029 .48222 L
.35396 .48756 L
.3502 .48103 L
.35651 .476 L
F
0 g
.35651 .476 m
.36029 .48222 L
.35396 .48756 L
.3502 .48103 L
.35651 .476 L
s
.065 .106 0 .187 k
.36284 .47098 m
.36662 .47688 L
.36029 .48222 L
.35651 .476 L
.36284 .47098 L
F
0 g
.36284 .47098 m
.36662 .47688 L
.36029 .48222 L
.35651 .476 L
.36284 .47098 L
s
.068 .102 0 .179 k
.36917 .46594 m
.37296 .47153 L
.36662 .47688 L
.36284 .47098 L
.36917 .46594 L
F
0 g
.36917 .46594 m
.37296 .47153 L
.36662 .47688 L
.36284 .47098 L
.36917 .46594 L
s
.071 .097 0 .171 k
.37551 .4609 m
.3793 .46618 L
.37296 .47153 L
.36917 .46594 L
.37551 .4609 L
F
0 g
.37551 .4609 m
.3793 .46618 L
.37296 .47153 L
.36917 .46594 L
.37551 .4609 L
s
.074 .091 0 .163 k
.38185 .45586 m
.38565 .46083 L
.3793 .46618 L
.37551 .4609 L
.38185 .45586 L
F
0 g
.38185 .45586 m
.38565 .46083 L
.3793 .46618 L
.37551 .4609 L
.38185 .45586 L
s
.077 .085 0 .155 k
.38819 .45081 m
.39199 .45547 L
.38565 .46083 L
.38185 .45586 L
.38819 .45081 L
F
0 g
.38819 .45081 m
.39199 .45547 L
.38565 .46083 L
.38185 .45586 L
.38819 .45081 L
s
.079 .079 0 .147 k
.39455 .44575 m
.39835 .45011 L
.39199 .45547 L
.38819 .45081 L
.39455 .44575 L
F
0 g
.39455 .44575 m
.39835 .45011 L
.39199 .45547 L
.38819 .45081 L
.39455 .44575 L
s
.083 .073 0 .138 k
.4009 .4407 m
.40471 .44474 L
.39835 .45011 L
.39455 .44575 L
.4009 .4407 L
F
0 g
.4009 .4407 m
.40471 .44474 L
.39835 .45011 L
.39455 .44575 L
.4009 .4407 L
s
.087 .065 0 .13 k
.40726 .43563 m
.41107 .43937 L
.40471 .44474 L
.4009 .4407 L
.40726 .43563 L
F
0 g
.40726 .43563 m
.41107 .43937 L
.40471 .44474 L
.4009 .4407 L
.40726 .43563 L
s
.09 .057 0 .122 k
.41364 .43057 m
.41743 .434 L
.41107 .43937 L
.40726 .43563 L
.41364 .43057 L
F
0 g
.41364 .43057 m
.41743 .434 L
.41107 .43937 L
.40726 .43563 L
.41364 .43057 L
s
.094 .049 0 .114 k
.42001 .4255 m
.4238 .42863 L
.41743 .434 L
.41364 .43057 L
.42001 .4255 L
F
0 g
.42001 .4255 m
.4238 .42863 L
.41743 .434 L
.41364 .43057 L
.42001 .4255 L
s
.098 .04 0 .106 k
.42639 .42043 m
.43017 .42325 L
.4238 .42863 L
.42001 .4255 L
.42639 .42043 L
F
0 g
.42639 .42043 m
.43017 .42325 L
.4238 .42863 L
.42001 .4255 L
.42639 .42043 L
s
.102 .03 0 .099 k
.43277 .41535 m
.43655 .41787 L
.43017 .42325 L
.42639 .42043 L
.43277 .41535 L
F
0 g
.43277 .41535 m
.43655 .41787 L
.43017 .42325 L
.42639 .42043 L
.43277 .41535 L
s
.107 .02 0 .092 k
.43916 .41027 m
.44293 .41248 L
.43655 .41787 L
.43277 .41535 L
.43916 .41027 L
F
0 g
.43916 .41027 m
.44293 .41248 L
.43655 .41787 L
.43277 .41535 L
.43916 .41027 L
s
.111 .008 0 .087 k
.44556 .40519 m
.44933 .40709 L
.44293 .41248 L
.43916 .41027 L
.44556 .40519 L
F
0 g
.44556 .40519 m
.44933 .40709 L
.44293 .41248 L
.43916 .41027 L
.44556 .40519 L
s
.12 0 .003 .079 k
.45196 .4001 m
.45572 .40171 L
.44933 .40709 L
.44556 .40519 L
.45196 .4001 L
F
0 g
.45196 .4001 m
.45572 .40171 L
.44933 .40709 L
.44556 .40519 L
.45196 .4001 L
s
.138 0 .017 .063 k
.45837 .39501 m
.46211 .39632 L
.45572 .40171 L
.45196 .4001 L
.45837 .39501 L
F
0 g
.45837 .39501 m
.46211 .39632 L
.45572 .40171 L
.45196 .4001 L
.45837 .39501 L
s
.157 0 .03 .049 k
.46478 .38992 m
.46851 .39094 L
.46211 .39632 L
.45837 .39501 L
.46478 .38992 L
F
0 g
.46478 .38992 m
.46851 .39094 L
.46211 .39632 L
.45837 .39501 L
.46478 .38992 L
s
.177 0 .044 .036 k
.47119 .38484 m
.4749 .38556 L
.46851 .39094 L
.46478 .38992 L
.47119 .38484 L
F
0 g
.47119 .38484 m
.4749 .38556 L
.46851 .39094 L
.46478 .38992 L
.47119 .38484 L
s
.198 0 .06 .025 k
.47762 .37976 m
.48131 .38019 L
.4749 .38556 L
.47119 .38484 L
.47762 .37976 L
F
0 g
.47762 .37976 m
.48131 .38019 L
.4749 .38556 L
.47119 .38484 L
.47762 .37976 L
s
.219 0 .075 .017 k
.48405 .37469 m
.48772 .37482 L
.48131 .38019 L
.47762 .37976 L
.48405 .37469 L
F
0 g
.48405 .37469 m
.48772 .37482 L
.48131 .38019 L
.47762 .37976 L
.48405 .37469 L
s
.24 0 .09 .013 k
.49048 .36963 m
.49414 .36947 L
.48772 .37482 L
.48405 .37469 L
.49048 .36963 L
F
0 g
.49048 .36963 m
.49414 .36947 L
.48772 .37482 L
.48405 .37469 L
.49048 .36963 L
s
.263 0 .107 .012 k
.49691 .36459 m
.50056 .36415 L
.49414 .36947 L
.49048 .36963 L
.49691 .36459 L
F
0 g
.49691 .36459 m
.50056 .36415 L
.49414 .36947 L
.49048 .36963 L
.49691 .36459 L
s
.285 0 .122 .016 k
.50336 .35959 m
.50698 .35886 L
.50056 .36415 L
.49691 .36459 L
.50336 .35959 L
F
0 g
.50336 .35959 m
.50698 .35886 L
.50056 .36415 L
.49691 .36459 L
.50336 .35959 L
s
.306 0 .136 .026 k
.50981 .35461 m
.5134 .35361 L
.50698 .35886 L
.50336 .35959 L
.50981 .35461 L
F
0 g
.50981 .35461 m
.5134 .35361 L
.50698 .35886 L
.50336 .35959 L
.50981 .35461 L
s
.327 0 .151 .04 k
.51627 .34968 m
.51984 .34842 L
.5134 .35361 L
.50981 .35461 L
.51627 .34968 L
F
0 g
.51627 .34968 m
.51984 .34842 L
.5134 .35361 L
.50981 .35461 L
.51627 .34968 L
s
.348 0 .163 .06 k
.52273 .34482 m
.52628 .3433 L
.51984 .34842 L
.51627 .34968 L
.52273 .34482 L
F
0 g
.52273 .34482 m
.52628 .3433 L
.51984 .34842 L
.51627 .34968 L
.52273 .34482 L
s
.368 0 .173 .086 k
.5292 .34006 m
.53272 .33828 L
.52628 .3433 L
.52273 .34482 L
.5292 .34006 L
F
0 g
.5292 .34006 m
.53272 .33828 L
.52628 .3433 L
.52273 .34482 L
.5292 .34006 L
s
.388 0 .181 .118 k
.53567 .33541 m
.53917 .3334 L
.53272 .33828 L
.5292 .34006 L
.53567 .33541 L
F
0 g
.53567 .33541 m
.53917 .3334 L
.53272 .33828 L
.5292 .34006 L
.53567 .33541 L
s
.408 0 .184 .158 k
.54215 .33094 m
.54562 .32874 L
.53917 .3334 L
.53567 .33541 L
.54215 .33094 L
F
0 g
.54215 .33094 m
.54562 .32874 L
.53917 .3334 L
.53567 .33541 L
.54215 .33094 L
s
.54866 .32683 m
.55209 .32446 L
.54562 .32874 L
.54215 .33094 L
.54866 .32683 L
F
.54866 .32683 m
.55209 .32446 L
.54562 .32874 L
.54215 .33094 L
.54866 .32683 L
s
.55517 .32488 m
.55858 .3226 L
.55209 .32446 L
.54866 .32683 L
.55517 .32488 L
F
.55517 .32488 m
.55858 .3226 L
.55209 .32446 L
.54866 .32683 L
.55517 .32488 L
s
0 .119 .119 .881 k
.56172 .32394 m
.56511 .32186 L
.55858 .3226 L
.55517 .32488 L
.56172 .32394 L
F
0 g
.56172 .32394 m
.56511 .32186 L
.55858 .3226 L
.55517 .32488 L
.56172 .32394 L
s
0 .132 .132 .868 k
.56829 .32325 m
.57166 .32141 L
.56511 .32186 L
.56172 .32394 L
.56829 .32325 L
F
0 g
.56829 .32325 m
.57166 .32141 L
.56511 .32186 L
.56172 .32394 L
.56829 .32325 L
s
0 .131 .131 .869 k
.5749 .32271 m
.57824 .32113 L
.57166 .32141 L
.56829 .32325 L
.5749 .32271 L
F
0 g
.5749 .32271 m
.57824 .32113 L
.57166 .32141 L
.56829 .32325 L
.5749 .32271 L
s
0 .12 .12 .88 k
.58151 .32228 m
.58485 .32098 L
.57824 .32113 L
.5749 .32271 L
.58151 .32228 L
F
0 g
.58151 .32228 m
.58485 .32098 L
.57824 .32113 L
.5749 .32271 L
.58151 .32228 L
s
0 .103 .103 .897 k
.58817 .32194 m
.59149 .32091 L
.58485 .32098 L
.58151 .32228 L
.58817 .32194 L
F
0 g
.58817 .32194 m
.59149 .32091 L
.58485 .32098 L
.58151 .32228 L
.58817 .32194 L
s
0 .081 .081 .919 k
.59486 .32164 m
.59816 .32092 L
.59149 .32091 L
.58817 .32194 L
.59486 .32164 L
F
0 g
.59486 .32164 m
.59816 .32092 L
.59149 .32091 L
.58817 .32194 L
.59486 .32164 L
s
0 .054 .054 .946 k
.60158 .3214 m
.60486 .32097 L
.59816 .32092 L
.59486 .32164 L
.60158 .3214 L
F
0 g
.60158 .3214 m
.60486 .32097 L
.59816 .32092 L
.59486 .32164 L
.60158 .3214 L
s
0 .022 .022 .978 k
.60832 .32119 m
.6116 .32107 L
.60486 .32097 L
.60158 .3214 L
.60832 .32119 L
F
0 g
.60832 .32119 m
.6116 .32107 L
.60486 .32097 L
.60158 .3214 L
.60832 .32119 L
s
.6151 .32101 m
.61836 .3212 L
.6116 .32107 L
.60832 .32119 L
.6151 .32101 L
F
.6151 .32101 m
.61836 .3212 L
.6116 .32107 L
.60832 .32119 L
.6151 .32101 L
s
.701 .134 0 .248 k
.6219 .32085 m
.62515 .32135 L
.61836 .3212 L
.6151 .32101 L
.6219 .32085 L
F
0 g
.6219 .32085 m
.62515 .32135 L
.61836 .3212 L
.6151 .32101 L
.6219 .32085 L
s
.71 .156 0 .199 k
.62873 .32071 m
.63197 .32152 L
.62515 .32135 L
.6219 .32085 L
.62873 .32071 L
F
0 g
.62873 .32071 m
.63197 .32152 L
.62515 .32135 L
.6219 .32085 L
.62873 .32071 L
s
.713 .175 0 .155 k
.6356 .32057 m
.63883 .32171 L
.63197 .32152 L
.62873 .32071 L
.6356 .32057 L
F
0 g
.6356 .32057 m
.63883 .32171 L
.63197 .32152 L
.62873 .32071 L
.6356 .32057 L
s
.712 .194 0 .115 k
.64249 .32044 m
.64571 .3219 L
.63883 .32171 L
.6356 .32057 L
.64249 .32044 L
F
0 g
.64249 .32044 m
.64571 .3219 L
.63883 .32171 L
.6356 .32057 L
.64249 .32044 L
s
.705 .211 0 .082 k
.64941 .32032 m
.65263 .32211 L
.64571 .3219 L
.64249 .32044 L
.64941 .32032 L
F
0 g
.64941 .32032 m
.65263 .32211 L
.64571 .3219 L
.64249 .32044 L
.64941 .32032 L
s
.694 .226 0 .055 k
.65636 .3202 m
.65957 .32232 L
.65263 .32211 L
.64941 .32032 L
.65636 .3202 L
F
0 g
.65636 .3202 m
.65957 .32232 L
.65263 .32211 L
.64941 .32032 L
.65636 .3202 L
s
.679 .24 0 .035 k
.66335 .32009 m
.66655 .32253 L
.65957 .32232 L
.65636 .3202 L
.66335 .32009 L
F
0 g
.66335 .32009 m
.66655 .32253 L
.65957 .32232 L
.65636 .3202 L
.66335 .32009 L
s
.66 .251 0 .022 k
.67036 .31997 m
.67357 .32274 L
.66655 .32253 L
.66335 .32009 L
.67036 .31997 L
F
0 g
.67036 .31997 m
.67357 .32274 L
.66655 .32253 L
.66335 .32009 L
.67036 .31997 L
s
.639 .26 0 .014 k
.67741 .31986 m
.68061 .32296 L
.67357 .32274 L
.67036 .31997 L
.67741 .31986 L
F
0 g
.67741 .31986 m
.68061 .32296 L
.67357 .32274 L
.67036 .31997 L
.67741 .31986 L
s
.616 .267 0 .012 k
.68448 .31975 m
.68769 .32318 L
.68061 .32296 L
.67741 .31986 L
.68448 .31975 L
F
0 g
.68448 .31975 m
.68769 .32318 L
.68061 .32296 L
.67741 .31986 L
.68448 .31975 L
s
.592 .274 0 .013 k
.69159 .31963 m
.6948 .3234 L
.68769 .32318 L
.68448 .31975 L
.69159 .31963 L
F
0 g
.69159 .31963 m
.6948 .3234 L
.68769 .32318 L
.68448 .31975 L
.69159 .31963 L
s
.568 .278 0 .018 k
.69873 .31952 m
.70195 .32362 L
.6948 .3234 L
.69159 .31963 L
.69873 .31952 L
F
0 g
.69873 .31952 m
.70195 .32362 L
.6948 .3234 L
.69159 .31963 L
.69873 .31952 L
s
.545 .281 0 .025 k
.7059 .3194 m
.70912 .32384 L
.70195 .32362 L
.69873 .31952 L
.7059 .3194 L
F
0 g
.7059 .3194 m
.70912 .32384 L
.70195 .32362 L
.69873 .31952 L
.7059 .3194 L
s
.521 .284 0 .034 k
.71311 .31928 m
.71633 .32406 L
.70912 .32384 L
.7059 .3194 L
.71311 .31928 L
F
0 g
.71311 .31928 m
.71633 .32406 L
.70912 .32384 L
.7059 .3194 L
.71311 .31928 L
s
.498 .285 0 .045 k
.72034 .31916 m
.72358 .32429 L
.71633 .32406 L
.71311 .31928 L
.72034 .31916 L
F
0 g
.72034 .31916 m
.72358 .32429 L
.71633 .32406 L
.71311 .31928 L
.72034 .31916 L
s
.536 .293 0 .037 k
.10196 .55831 m
.10614 .56264 L
.10095 .56227 L
.09672 .55826 L
.10196 .55831 L
F
0 g
.10196 .55831 m
.10614 .56264 L
.10095 .56227 L
.09672 .55826 L
.10196 .55831 L
s
.511 .294 0 .048 k
.10722 .55836 m
.11136 .56302 L
.10614 .56264 L
.10196 .55831 L
.10722 .55836 L
F
0 g
.10722 .55836 m
.11136 .56302 L
.10614 .56264 L
.10196 .55831 L
.10722 .55836 L
s
.487 .295 0 .06 k
.1125 .55841 m
.1166 .5634 L
.11136 .56302 L
.10722 .55836 L
.1125 .55841 L
F
0 g
.1125 .55841 m
.1166 .5634 L
.11136 .56302 L
.10722 .55836 L
.1125 .55841 L
s
.465 .296 0 .072 k
.11779 .55846 m
.12185 .56378 L
.1166 .5634 L
.1125 .55841 L
.11779 .55846 L
F
0 g
.11779 .55846 m
.12185 .56378 L
.1166 .5634 L
.1125 .55841 L
.11779 .55846 L
s
.444 .295 0 .085 k
.12312 .55851 m
.12712 .56416 L
.12185 .56378 L
.11779 .55846 L
.12312 .55851 L
F
0 g
.12312 .55851 m
.12712 .56416 L
.12185 .56378 L
.11779 .55846 L
.12312 .55851 L
s
.424 .294 0 .098 k
.12845 .55856 m
.13242 .56454 L
.12712 .56416 L
.12312 .55851 L
.12845 .55856 L
F
0 g
.12845 .55856 m
.13242 .56454 L
.12712 .56416 L
.12312 .55851 L
.12845 .55856 L
s
.405 .293 0 .111 k
.13381 .55861 m
.13774 .56492 L
.13242 .56454 L
.12845 .55856 L
.13381 .55861 L
F
0 g
.13381 .55861 m
.13774 .56492 L
.13242 .56454 L
.12845 .55856 L
.13381 .55861 L
s
.387 .292 0 .123 k
.13919 .55866 m
.14308 .56531 L
.13774 .56492 L
.13381 .55861 L
.13919 .55866 L
F
0 g
.13919 .55866 m
.14308 .56531 L
.13774 .56492 L
.13381 .55861 L
.13919 .55866 L
s
.371 .291 0 .135 k
.14459 .55871 m
.14844 .5657 L
.14308 .56531 L
.13919 .55866 L
.14459 .55871 L
F
0 g
.14459 .55871 m
.14844 .5657 L
.14308 .56531 L
.13919 .55866 L
.14459 .55871 L
s
.355 .289 0 .147 k
.15001 .55877 m
.15382 .56608 L
.14844 .5657 L
.14459 .55871 L
.15001 .55877 L
F
0 g
.15001 .55877 m
.15382 .56608 L
.14844 .5657 L
.14459 .55871 L
.15001 .55877 L
s
.341 .288 0 .158 k
.15545 .55881 m
.15923 .56646 L
.15382 .56608 L
.15001 .55877 L
.15545 .55881 L
F
0 g
.15545 .55881 m
.15923 .56646 L
.15382 .56608 L
.15001 .55877 L
.15545 .55881 L
s
.326 .286 0 .169 k
.16091 .55885 m
.16466 .56684 L
.15923 .56646 L
.15545 .55881 L
.16091 .55885 L
F
0 g
.16091 .55885 m
.16466 .56684 L
.15923 .56646 L
.15545 .55881 L
.16091 .55885 L
s
.314 .285 0 .179 k
.1664 .55889 m
.1701 .56721 L
.16466 .56684 L
.16091 .55885 L
.1664 .55889 L
F
0 g
.1664 .55889 m
.1701 .56721 L
.16466 .56684 L
.16091 .55885 L
.1664 .55889 L
s
.301 .282 0 .189 k
.17191 .55891 m
.17558 .56756 L
.1701 .56721 L
.1664 .55889 L
.17191 .55891 L
F
0 g
.17191 .55891 m
.17558 .56756 L
.1701 .56721 L
.1664 .55889 L
.17191 .55891 L
s
.29 .281 0 .198 k
.17744 .55891 m
.18107 .56792 L
.17558 .56756 L
.17191 .55891 L
.17744 .55891 L
F
0 g
.17744 .55891 m
.18107 .56792 L
.17558 .56756 L
.17191 .55891 L
.17744 .55891 L
s
.278 .279 0 .207 k
.18299 .55891 m
.1866 .56824 L
.18107 .56792 L
.17744 .55891 L
.18299 .55891 L
F
0 g
.18299 .55891 m
.1866 .56824 L
.18107 .56792 L
.17744 .55891 L
.18299 .55891 L
s
.268 .277 0 .215 k
.18857 .55887 m
.19215 .56853 L
.1866 .56824 L
.18299 .55891 L
.18857 .55887 L
F
0 g
.18857 .55887 m
.19215 .56853 L
.1866 .56824 L
.18299 .55891 L
.18857 .55887 L
s
.257 .275 0 .223 k
.19417 .55879 m
.19772 .56879 L
.19215 .56853 L
.18857 .55887 L
.19417 .55879 L
F
0 g
.19417 .55879 m
.19772 .56879 L
.19215 .56853 L
.18857 .55887 L
.19417 .55879 L
s
.246 .272 0 .231 k
.1998 .55869 m
.20331 .56901 L
.19772 .56879 L
.19417 .55879 L
.1998 .55869 L
F
0 g
.1998 .55869 m
.20331 .56901 L
.19772 .56879 L
.19417 .55879 L
.1998 .55869 L
s
.236 .269 0 .238 k
.20545 .55852 m
.20894 .56917 L
.20331 .56901 L
.1998 .55869 L
.20545 .55852 L
F
0 g
.20545 .55852 m
.20894 .56917 L
.20331 .56901 L
.1998 .55869 L
.20545 .55852 L
s
.226 .266 0 .244 k
.21113 .55828 m
.21461 .56923 L
.20894 .56917 L
.20545 .55852 L
.21113 .55828 L
F
0 g
.21113 .55828 m
.21461 .56923 L
.20894 .56917 L
.20545 .55852 L
.21113 .55828 L
s
.215 .263 0 .25 k
.21685 .55794 m
.2203 .56918 L
.21461 .56923 L
.21113 .55828 L
.21685 .55794 L
F
0 g
.21685 .55794 m
.2203 .56918 L
.21461 .56923 L
.21113 .55828 L
.21685 .55794 L
s
.203 .258 0 .256 k
.2226 .55744 m
.22603 .56896 L
.2203 .56918 L
.21685 .55794 L
.2226 .55744 L
F
0 g
.2226 .55744 m
.22603 .56896 L
.2203 .56918 L
.21685 .55794 L
.2226 .55744 L
s
.188 .25 0 .262 k
.22839 .55673 m
.23181 .56849 L
.22603 .56896 L
.2226 .55744 L
.22839 .55673 L
F
0 g
.22839 .55673 m
.23181 .56849 L
.22603 .56896 L
.2226 .55744 L
.22839 .55673 L
s
.146 .226 0 .269 k
.23429 .55507 m
.2377 .56694 L
.23181 .56849 L
.22839 .55673 L
.23429 .55507 L
F
0 g
.23429 .55507 m
.2377 .56694 L
.23181 .56849 L
.22839 .55673 L
.23429 .55507 L
s
.075 .18 0 .28 k
.24038 .55142 m
.24382 .5631 L
.2377 .56694 L
.23429 .55507 L
.24038 .55142 L
F
0 g
.24038 .55142 m
.24382 .5631 L
.2377 .56694 L
.23429 .55507 L
.24038 .55142 L
s
.066 .173 0 .279 k
.24652 .54743 m
.24998 .55887 L
.24382 .5631 L
.24038 .55142 L
.24652 .54743 L
F
0 g
.24652 .54743 m
.24998 .55887 L
.24382 .5631 L
.24038 .55142 L
.24652 .54743 L
s
.061 .168 0 .277 k
.25268 .54326 m
.25616 .55445 L
.24998 .55887 L
.24652 .54743 L
.25268 .54326 L
F
0 g
.25268 .54326 m
.25616 .55445 L
.24998 .55887 L
.24652 .54743 L
.25268 .54326 L
s
.059 .164 0 .274 k
.25886 .53897 m
.26237 .54989 L
.25616 .55445 L
.25268 .54326 L
.25886 .53897 L
F
0 g
.25886 .53897 m
.26237 .54989 L
.25616 .55445 L
.25268 .54326 L
.25886 .53897 L
s
.058 .162 0 .27 k
.26506 .53459 m
.26859 .54521 L
.26237 .54989 L
.25886 .53897 L
.26506 .53459 L
F
0 g
.26506 .53459 m
.26859 .54521 L
.26237 .54989 L
.25886 .53897 L
.26506 .53459 L
s
.057 .159 0 .266 k
.27126 .53013 m
.27482 .54046 L
.26859 .54521 L
.26506 .53459 L
.27126 .53013 L
F
0 g
.27126 .53013 m
.27482 .54046 L
.26859 .54521 L
.26506 .53459 L
.27126 .53013 L
s
.057 .156 0 .262 k
.27747 .52562 m
.28106 .53565 L
.27482 .54046 L
.27126 .53013 L
.27747 .52562 L
F
0 g
.27747 .52562 m
.28106 .53565 L
.27482 .54046 L
.27126 .53013 L
.27747 .52562 L
s
.057 .153 0 .258 k
.28371 .52106 m
.28731 .53079 L
.28106 .53565 L
.27747 .52562 L
.28371 .52106 L
F
0 g
.28371 .52106 m
.28731 .53079 L
.28106 .53565 L
.27747 .52562 L
.28371 .52106 L
s
.058 .15 0 .253 k
.28994 .51648 m
.29358 .52589 L
.28731 .53079 L
.28371 .52106 L
.28994 .51648 L
F
0 g
.28994 .51648 m
.29358 .52589 L
.28731 .53079 L
.28371 .52106 L
.28994 .51648 L
s
.06 .148 0 .247 k
.29619 .51187 m
.29984 .52096 L
.29358 .52589 L
.28994 .51648 L
.29619 .51187 L
F
0 g
.29619 .51187 m
.29984 .52096 L
.29358 .52589 L
.28994 .51648 L
.29619 .51187 L
s
.06 .145 0 .242 k
.30244 .50724 m
.30611 .51601 L
.29984 .52096 L
.29619 .51187 L
.30244 .50724 L
F
0 g
.30244 .50724 m
.30611 .51601 L
.29984 .52096 L
.29619 .51187 L
.30244 .50724 L
s
.062 .143 0 .236 k
.3087 .50259 m
.31239 .51105 L
.30611 .51601 L
.30244 .50724 L
.3087 .50259 L
F
0 g
.3087 .50259 m
.31239 .51105 L
.30611 .51601 L
.30244 .50724 L
.3087 .50259 L
s
.064 .14 0 .23 k
.31497 .49792 m
.31868 .50607 L
.31239 .51105 L
.3087 .50259 L
.31497 .49792 L
F
0 g
.31497 .49792 m
.31868 .50607 L
.31239 .51105 L
.3087 .50259 L
.31497 .49792 L
s
.066 .137 0 .224 k
.32125 .49325 m
.32497 .50108 L
.31868 .50607 L
.31497 .49792 L
.32125 .49325 L
F
0 g
.32125 .49325 m
.32497 .50108 L
.31868 .50607 L
.31497 .49792 L
.32125 .49325 L
s
.067 .133 0 .218 k
.32753 .48856 m
.33127 .49608 L
.32497 .50108 L
.32125 .49325 L
.32753 .48856 L
F
0 g
.32753 .48856 m
.33127 .49608 L
.32497 .50108 L
.32125 .49325 L
.32753 .48856 L
s
.07 .13 0 .211 k
.33382 .48387 m
.33757 .49107 L
.33127 .49608 L
.32753 .48856 L
.33382 .48387 L
F
0 g
.33382 .48387 m
.33757 .49107 L
.33127 .49608 L
.32753 .48856 L
.33382 .48387 L
s
.072 .127 0 .204 k
.34012 .47917 m
.34388 .48605 L
.33757 .49107 L
.33382 .48387 L
.34012 .47917 L
F
0 g
.34012 .47917 m
.34388 .48605 L
.33757 .49107 L
.33382 .48387 L
.34012 .47917 L
s
.076 .124 0 .196 k
.34642 .47446 m
.3502 .48103 L
.34388 .48605 L
.34012 .47917 L
.34642 .47446 L
F
0 g
.34642 .47446 m
.3502 .48103 L
.34388 .48605 L
.34012 .47917 L
.34642 .47446 L
s
.078 .119 0 .189 k
.35273 .46976 m
.35651 .476 L
.3502 .48103 L
.34642 .47446 L
.35273 .46976 L
F
0 g
.35273 .46976 m
.35651 .476 L
.3502 .48103 L
.34642 .47446 L
.35273 .46976 L
s
.081 .115 0 .181 k
.35904 .46504 m
.36284 .47098 L
.35651 .476 L
.35273 .46976 L
.35904 .46504 L
F
0 g
.35904 .46504 m
.36284 .47098 L
.35651 .476 L
.35273 .46976 L
.35904 .46504 L
s
.084 .111 0 .173 k
.36537 .46032 m
.36917 .46594 L
.36284 .47098 L
.35904 .46504 L
.36537 .46032 L
F
0 g
.36537 .46032 m
.36917 .46594 L
.36284 .47098 L
.35904 .46504 L
.36537 .46032 L
s
.087 .106 0 .165 k
.3717 .4556 m
.37551 .4609 L
.36917 .46594 L
.36537 .46032 L
.3717 .4556 L
F
0 g
.3717 .4556 m
.37551 .4609 L
.36917 .46594 L
.36537 .46032 L
.3717 .4556 L
s
.09 .1 0 .157 k
.37803 .45086 m
.38185 .45586 L
.37551 .4609 L
.3717 .4556 L
.37803 .45086 L
F
0 g
.37803 .45086 m
.38185 .45586 L
.37551 .4609 L
.3717 .4556 L
.37803 .45086 L
s
.094 .095 0 .148 k
.38438 .44612 m
.38819 .45081 L
.38185 .45586 L
.37803 .45086 L
.38438 .44612 L
F
0 g
.38438 .44612 m
.38819 .45081 L
.38185 .45586 L
.37803 .45086 L
.38438 .44612 L
s
.098 .089 0 .139 k
.39073 .44139 m
.39455 .44575 L
.38819 .45081 L
.38438 .44612 L
.39073 .44139 L
F
0 g
.39073 .44139 m
.39455 .44575 L
.38819 .45081 L
.38438 .44612 L
.39073 .44139 L
s
.103 .083 0 .13 k
.39708 .43664 m
.4009 .4407 L
.39455 .44575 L
.39073 .44139 L
.39708 .43664 L
F
0 g
.39708 .43664 m
.4009 .4407 L
.39455 .44575 L
.39073 .44139 L
.39708 .43664 L
s
.106 .075 0 .122 k
.40345 .43189 m
.40726 .43563 L
.4009 .4407 L
.39708 .43664 L
.40345 .43189 L
F
0 g
.40345 .43189 m
.40726 .43563 L
.4009 .4407 L
.39708 .43664 L
.40345 .43189 L
s
.111 .067 0 .113 k
.40981 .42713 m
.41364 .43057 L
.40726 .43563 L
.40345 .43189 L
.40981 .42713 L
F
0 g
.40981 .42713 m
.41364 .43057 L
.40726 .43563 L
.40345 .43189 L
.40981 .42713 L
s
.116 .059 0 .104 k
.41619 .42237 m
.42001 .4255 L
.41364 .43057 L
.40981 .42713 L
.41619 .42237 L
F
0 g
.41619 .42237 m
.42001 .4255 L
.41364 .43057 L
.40981 .42713 L
.41619 .42237 L
s
.121 .05 0 .096 k
.42258 .4176 m
.42639 .42043 L
.42001 .4255 L
.41619 .42237 L
.42258 .4176 L
F
0 g
.42258 .4176 m
.42639 .42043 L
.42001 .4255 L
.41619 .42237 L
.42258 .4176 L
s
.126 .04 0 .089 k
.42897 .41283 m
.43277 .41535 L
.42639 .42043 L
.42258 .4176 L
.42897 .41283 L
F
0 g
.42897 .41283 m
.43277 .41535 L
.42639 .42043 L
.42258 .4176 L
.42897 .41283 L
s
.132 .03 0 .082 k
.43537 .40806 m
.43916 .41027 L
.43277 .41535 L
.42897 .41283 L
.43537 .40806 L
F
0 g
.43537 .40806 m
.43916 .41027 L
.43277 .41535 L
.42897 .41283 L
.43537 .40806 L
s
.137 .019 0 .076 k
.44178 .40327 m
.44556 .40519 L
.43916 .41027 L
.43537 .40806 L
.44178 .40327 L
F
0 g
.44178 .40327 m
.44556 .40519 L
.43916 .41027 L
.43537 .40806 L
.44178 .40327 L
s
.143 .006 0 .072 k
.44818 .3985 m
.45196 .4001 L
.44556 .40519 L
.44178 .40327 L
.44818 .3985 L
F
0 g
.44818 .3985 m
.45196 .4001 L
.44556 .40519 L
.44178 .40327 L
.44818 .3985 L
s
.155 0 .006 .063 k
.4546 .39371 m
.45837 .39501 L
.45196 .4001 L
.44818 .3985 L
.4546 .39371 L
F
0 g
.4546 .39371 m
.45837 .39501 L
.45196 .4001 L
.44818 .3985 L
.4546 .39371 L
s
.176 0 .021 .048 k
.46102 .38892 m
.46478 .38992 L
.45837 .39501 L
.4546 .39371 L
.46102 .38892 L
F
0 g
.46102 .38892 m
.46478 .38992 L
.45837 .39501 L
.4546 .39371 L
.46102 .38892 L
s
.197 0 .035 .036 k
.46746 .38414 m
.47119 .38484 L
.46478 .38992 L
.46102 .38892 L
.46746 .38414 L
F
0 g
.46746 .38414 m
.47119 .38484 L
.46478 .38992 L
.46102 .38892 L
.46746 .38414 L
s
.219 0 .05 .026 k
.47389 .37936 m
.47762 .37976 L
.47119 .38484 L
.46746 .38414 L
.47389 .37936 L
F
0 g
.47389 .37936 m
.47762 .37976 L
.47119 .38484 L
.46746 .38414 L
.47389 .37936 L
s
.24 0 .065 .02 k
.48034 .37458 m
.48405 .37469 L
.47762 .37976 L
.47389 .37936 L
.48034 .37458 L
F
0 g
.48034 .37458 m
.48405 .37469 L
.47762 .37976 L
.47389 .37936 L
.48034 .37458 L
s
.263 0 .082 .017 k
.48678 .36982 m
.49048 .36963 L
.48405 .37469 L
.48034 .37458 L
.48678 .36982 L
F
0 g
.48678 .36982 m
.49048 .36963 L
.48405 .37469 L
.48034 .37458 L
.48678 .36982 L
s
.285 0 .098 .018 k
.49325 .36507 m
.49691 .36459 L
.49048 .36963 L
.48678 .36982 L
.49325 .36507 L
F
0 g
.49325 .36507 m
.49691 .36459 L
.49048 .36963 L
.48678 .36982 L
.49325 .36507 L
s
.307 0 .113 .025 k
.49971 .36034 m
.50336 .35959 L
.49691 .36459 L
.49325 .36507 L
.49971 .36034 L
F
0 g
.49971 .36034 m
.50336 .35959 L
.49691 .36459 L
.49325 .36507 L
.49971 .36034 L
s
.328 0 .128 .037 k
.50619 .35565 m
.50981 .35461 L
.50336 .35959 L
.49971 .36034 L
.50619 .35565 L
F
0 g
.50619 .35565 m
.50981 .35461 L
.50336 .35959 L
.49971 .36034 L
.50619 .35565 L
s
.349 0 .142 .054 k
.51266 .35099 m
.51627 .34968 L
.50981 .35461 L
.50619 .35565 L
.51266 .35099 L
F
0 g
.51266 .35099 m
.51627 .34968 L
.50981 .35461 L
.50619 .35565 L
.51266 .35099 L
s
.368 0 .154 .077 k
.51915 .34639 m
.52273 .34482 L
.51627 .34968 L
.51266 .35099 L
.51915 .34639 L
F
0 g
.51915 .34639 m
.52273 .34482 L
.51627 .34968 L
.51266 .35099 L
.51915 .34639 L
s
.387 0 .165 .105 k
.52565 .34187 m
.5292 .34006 L
.52273 .34482 L
.51915 .34639 L
.52565 .34187 L
F
0 g
.52565 .34187 m
.5292 .34006 L
.52273 .34482 L
.51915 .34639 L
.52565 .34187 L
s
.404 0 .173 .139 k
.53215 .33746 m
.53567 .33541 L
.5292 .34006 L
.52565 .34187 L
.53215 .33746 L
F
0 g
.53215 .33746 m
.53567 .33541 L
.5292 .34006 L
.52565 .34187 L
.53215 .33746 L
s
.423 0 .177 .179 k
.53866 .33321 m
.54215 .33094 L
.53567 .33541 L
.53215 .33746 L
.53866 .33321 L
F
0 g
.53866 .33321 m
.54215 .33094 L
.53567 .33541 L
.53215 .33746 L
.53866 .33321 L
s
.54519 .32927 m
.54866 .32683 L
.54215 .33094 L
.53866 .33321 L
.54519 .32927 L
F
.54519 .32927 m
.54866 .32683 L
.54215 .33094 L
.53866 .33321 L
.54519 .32927 L
s
.55173 .32723 m
.55517 .32488 L
.54866 .32683 L
.54519 .32927 L
.55173 .32723 L
F
.55173 .32723 m
.55517 .32488 L
.54866 .32683 L
.54519 .32927 L
.55173 .32723 L
s
0 .094 .094 .906 k
.55829 .32607 m
.56172 .32394 L
.55517 .32488 L
.55173 .32723 L
.55829 .32607 L
F
0 g
.55829 .32607 m
.56172 .32394 L
.55517 .32488 L
.55173 .32723 L
.55829 .32607 L
s
0 .103 .103 .897 k
.5649 .32513 m
.56829 .32325 L
.56172 .32394 L
.55829 .32607 L
.5649 .32513 L
F
0 g
.5649 .32513 m
.56829 .32325 L
.56172 .32394 L
.55829 .32607 L
.5649 .32513 L
s
0 .098 .098 .902 k
.57152 .32433 m
.5749 .32271 L
.56829 .32325 L
.5649 .32513 L
.57152 .32433 L
F
0 g
.57152 .32433 m
.5749 .32271 L
.56829 .32325 L
.5649 .32513 L
.57152 .32433 L
s
0 .084 .084 .916 k
.57816 .32363 m
.58151 .32228 L
.5749 .32271 L
.57152 .32433 L
.57816 .32363 L
F
0 g
.57816 .32363 m
.58151 .32228 L
.5749 .32271 L
.57152 .32433 L
.57816 .32363 L
s
0 .065 .065 .935 k
.58484 .32298 m
.58817 .32194 L
.58151 .32228 L
.57816 .32363 L
.58484 .32298 L
F
0 g
.58484 .32298 m
.58817 .32194 L
.58151 .32228 L
.57816 .32363 L
.58484 .32298 L
s
0 .04 .04 .96 k
.59154 .3224 m
.59486 .32164 L
.58817 .32194 L
.58484 .32298 L
.59154 .3224 L
F
0 g
.59154 .3224 m
.59486 .32164 L
.58817 .32194 L
.58484 .32298 L
.59154 .3224 L
s
0 .01 .01 .99 k
.59828 .32185 m
.60158 .3214 L
.59486 .32164 L
.59154 .3224 L
.59828 .32185 L
F
0 g
.59828 .32185 m
.60158 .3214 L
.59486 .32164 L
.59154 .3224 L
.59828 .32185 L
s
.60503 .32134 m
.60832 .32119 L
.60158 .3214 L
.59828 .32185 L
.60503 .32134 L
F
.60503 .32134 m
.60832 .32119 L
.60158 .3214 L
.59828 .32185 L
.60503 .32134 L
s
.661 .096 0 .279 k
.61182 .32085 m
.6151 .32101 L
.60832 .32119 L
.60503 .32134 L
.61182 .32085 L
F
0 g
.61182 .32085 m
.6151 .32101 L
.60832 .32119 L
.60503 .32134 L
.61182 .32085 L
s
.673 .117 0 .228 k
.61863 .32036 m
.6219 .32085 L
.6151 .32101 L
.61182 .32085 L
.61863 .32036 L
F
0 g
.61863 .32036 m
.6219 .32085 L
.6151 .32101 L
.61182 .32085 L
.61863 .32036 L
s
.68 .138 0 .18 k
.62547 .3199 m
.62873 .32071 L
.6219 .32085 L
.61863 .32036 L
.62547 .3199 L
F
0 g
.62547 .3199 m
.62873 .32071 L
.6219 .32085 L
.61863 .32036 L
.62547 .3199 L
s
.682 .157 0 .137 k
.63234 .31945 m
.6356 .32057 L
.62873 .32071 L
.62547 .3199 L
.63234 .31945 L
F
0 g
.63234 .31945 m
.6356 .32057 L
.62873 .32071 L
.62547 .3199 L
.63234 .31945 L
s
.679 .175 0 .099 k
.63924 .31899 m
.64249 .32044 L
.6356 .32057 L
.63234 .31945 L
.63924 .31899 L
F
0 g
.63924 .31899 m
.64249 .32044 L
.6356 .32057 L
.63234 .31945 L
.63924 .31899 L
s
.672 .193 0 .067 k
.64617 .31854 m
.64941 .32032 L
.64249 .32044 L
.63924 .31899 L
.64617 .31854 L
F
0 g
.64617 .31854 m
.64941 .32032 L
.64249 .32044 L
.63924 .31899 L
.64617 .31854 L
s
.66 .208 0 .043 k
.65314 .3181 m
.65636 .3202 L
.64941 .32032 L
.64617 .31854 L
.65314 .3181 L
F
0 g
.65314 .3181 m
.65636 .3202 L
.64941 .32032 L
.64617 .31854 L
.65314 .3181 L
s
.644 .221 0 .025 k
.66012 .31764 m
.66335 .32009 L
.65636 .3202 L
.65314 .3181 L
.66012 .31764 L
F
0 g
.66012 .31764 m
.66335 .32009 L
.65636 .3202 L
.65314 .3181 L
.66012 .31764 L
s
.625 .232 0 .014 k
.66713 .3172 m
.67036 .31997 L
.66335 .32009 L
.66012 .31764 L
.66713 .3172 L
F
0 g
.66713 .3172 m
.67036 .31997 L
.66335 .32009 L
.66012 .31764 L
.66713 .3172 L
s
.604 .242 0 .008 k
.67418 .31675 m
.67741 .31986 L
.67036 .31997 L
.66713 .3172 L
.67418 .31675 L
F
0 g
.67418 .31675 m
.67741 .31986 L
.67036 .31997 L
.66713 .3172 L
.67418 .31675 L
s
.582 .249 0 .007 k
.68126 .3163 m
.68448 .31975 L
.67741 .31986 L
.67418 .31675 L
.68126 .3163 L
F
0 g
.68126 .3163 m
.68448 .31975 L
.67741 .31986 L
.67418 .31675 L
.68126 .3163 L
s
.559 .255 0 .01 k
.68836 .31585 m
.69159 .31963 L
.68448 .31975 L
.68126 .3163 L
.68836 .31585 L
F
0 g
.68836 .31585 m
.69159 .31963 L
.68448 .31975 L
.68126 .3163 L
.68836 .31585 L
s
.536 .26 0 .016 k
.69549 .31539 m
.69873 .31952 L
.69159 .31963 L
.68836 .31585 L
.69549 .31539 L
F
0 g
.69549 .31539 m
.69873 .31952 L
.69159 .31963 L
.68836 .31585 L
.69549 .31539 L
s
.513 .264 0 .024 k
.70266 .31494 m
.7059 .3194 L
.69873 .31952 L
.69549 .31539 L
.70266 .31494 L
F
0 g
.70266 .31494 m
.7059 .3194 L
.69873 .31952 L
.69549 .31539 L
.70266 .31494 L
s
.491 .267 0 .034 k
.70986 .31448 m
.71311 .31928 L
.7059 .3194 L
.70266 .31494 L
.70986 .31448 L
F
0 g
.70986 .31448 m
.71311 .31928 L
.7059 .3194 L
.70266 .31494 L
.70986 .31448 L
s
.469 .269 0 .045 k
.71709 .31402 m
.72034 .31916 L
.71311 .31928 L
.70986 .31448 L
.71709 .31402 L
F
0 g
.71709 .31402 m
.72034 .31916 L
.71311 .31928 L
.70986 .31448 L
.71709 .31402 L
s
.491 .273 0 .038 k
.09776 .55396 m
.10196 .55831 L
.09672 .55826 L
.09247 .55423 L
.09776 .55396 L
F
0 g
.09776 .55396 m
.10196 .55831 L
.09672 .55826 L
.09247 .55423 L
.09776 .55396 L
s
.468 .275 0 .05 k
.10306 .55367 m
.10722 .55836 L
.10196 .55831 L
.09776 .55396 L
.10306 .55367 L
F
0 g
.10306 .55367 m
.10722 .55836 L
.10196 .55831 L
.09776 .55396 L
.10306 .55367 L
s
.446 .275 0 .063 k
.10839 .5534 m
.1125 .55841 L
.10722 .55836 L
.10306 .55367 L
.10839 .5534 L
F
0 g
.10839 .5534 m
.1125 .55841 L
.10722 .55836 L
.10306 .55367 L
.10839 .5534 L
s
.426 .276 0 .076 k
.11373 .55312 m
.11779 .55846 L
.1125 .55841 L
.10839 .5534 L
.11373 .55312 L
F
0 g
.11373 .55312 m
.11779 .55846 L
.1125 .55841 L
.10839 .5534 L
.11373 .55312 L
s
.406 .276 0 .089 k
.11909 .55284 m
.12312 .55851 L
.11779 .55846 L
.11373 .55312 L
.11909 .55284 L
F
0 g
.11909 .55284 m
.12312 .55851 L
.11779 .55846 L
.11373 .55312 L
.11909 .55284 L
s
.388 .276 0 .102 k
.12447 .55257 m
.12845 .55856 L
.12312 .55851 L
.11909 .55284 L
.12447 .55257 L
F
0 g
.12447 .55257 m
.12845 .55856 L
.12312 .55851 L
.11909 .55284 L
.12447 .55257 L
s
.372 .277 0 .114 k
.12987 .55228 m
.13381 .55861 L
.12845 .55856 L
.12447 .55257 L
.12987 .55228 L
F
0 g
.12987 .55228 m
.13381 .55861 L
.12845 .55856 L
.12447 .55257 L
.12987 .55228 L
s
.356 .275 0 .127 k
.13529 .552 m
.13919 .55866 L
.13381 .55861 L
.12987 .55228 L
.13529 .552 L
F
0 g
.13529 .552 m
.13919 .55866 L
.13381 .55861 L
.12987 .55228 L
.13529 .552 L
s
.341 .275 0 .139 k
.14073 .55171 m
.14459 .55871 L
.13919 .55866 L
.13529 .552 L
.14073 .55171 L
F
0 g
.14073 .55171 m
.14459 .55871 L
.13919 .55866 L
.13529 .552 L
.14073 .55171 L
s
.327 .274 0 .15 k
.14619 .55143 m
.15001 .55877 L
.14459 .55871 L
.14073 .55171 L
.14619 .55143 L
F
0 g
.14619 .55143 m
.15001 .55877 L
.14459 .55871 L
.14073 .55171 L
.14619 .55143 L
s
.314 .273 0 .161 k
.15167 .55113 m
.15545 .55881 L
.15001 .55877 L
.14619 .55143 L
.15167 .55113 L
F
0 g
.15167 .55113 m
.15545 .55881 L
.15001 .55877 L
.14619 .55143 L
.15167 .55113 L
s
.302 .273 0 .171 k
.15717 .55083 m
.16091 .55885 L
.15545 .55881 L
.15167 .55113 L
.15717 .55083 L
F
0 g
.15717 .55083 m
.16091 .55885 L
.15545 .55881 L
.15167 .55113 L
.15717 .55083 L
s
.289 .271 0 .182 k
.16269 .55053 m
.1664 .55889 L
.16091 .55885 L
.15717 .55083 L
.16269 .55053 L
F
0 g
.16269 .55053 m
.1664 .55889 L
.16091 .55885 L
.15717 .55083 L
.16269 .55053 L
s
.279 .27 0 .191 k
.16823 .55022 m
.17191 .55891 L
.1664 .55889 L
.16269 .55053 L
.16823 .55022 L
F
0 g
.16823 .55022 m
.17191 .55891 L
.1664 .55889 L
.16269 .55053 L
.16823 .55022 L
s
.268 .269 0 .2 k
.17379 .54989 m
.17744 .55891 L
.17191 .55891 L
.16823 .55022 L
.17379 .54989 L
F
0 g
.17379 .54989 m
.17744 .55891 L
.17191 .55891 L
.16823 .55022 L
.17379 .54989 L
s
.258 .267 0 .209 k
.17938 .54954 m
.18299 .55891 L
.17744 .55891 L
.17379 .54989 L
.17938 .54954 L
F
0 g
.17938 .54954 m
.18299 .55891 L
.17744 .55891 L
.17379 .54989 L
.17938 .54954 L
s
.248 .266 0 .217 k
.18499 .54917 m
.18857 .55887 L
.18299 .55891 L
.17938 .54954 L
.18499 .54917 L
F
0 g
.18499 .54917 m
.18857 .55887 L
.18299 .55891 L
.17938 .54954 L
.18499 .54917 L
s
.239 .264 0 .225 k
.19062 .54878 m
.19417 .55879 L
.18857 .55887 L
.18499 .54917 L
.19062 .54878 L
F
0 g
.19062 .54878 m
.19417 .55879 L
.18857 .55887 L
.18499 .54917 L
.19062 .54878 L
s
.23 .262 0 .232 k
.19627 .54834 m
.1998 .55869 L
.19417 .55879 L
.19062 .54878 L
.19627 .54834 L
F
0 g
.19627 .54834 m
.1998 .55869 L
.19417 .55879 L
.19062 .54878 L
.19627 .54834 L
s
.22 .26 0 .239 k
.20195 .54786 m
.20545 .55852 L
.1998 .55869 L
.19627 .54834 L
.20195 .54786 L
F
0 g
.20195 .54786 m
.20545 .55852 L
.1998 .55869 L
.19627 .54834 L
.20195 .54786 L
s
.21 .257 0 .246 k
.20766 .54731 m
.21113 .55828 L
.20545 .55852 L
.20195 .54786 L
.20766 .54731 L
F
0 g
.20766 .54731 m
.21113 .55828 L
.20545 .55852 L
.20195 .54786 L
.20766 .54731 L
s
.201 .254 0 .252 k
.2134 .54667 m
.21685 .55794 L
.21113 .55828 L
.20766 .54731 L
.2134 .54667 L
F
0 g
.2134 .54667 m
.21685 .55794 L
.21113 .55828 L
.20766 .54731 L
.2134 .54667 L
s
.191 .251 0 .257 k
.21916 .54591 m
.2226 .55744 L
.21685 .55794 L
.2134 .54667 L
.21916 .54591 L
F
0 g
.21916 .54591 m
.2226 .55744 L
.21685 .55794 L
.2134 .54667 L
.21916 .54591 L
s
.178 .244 0 .263 k
.22497 .54495 m
.22839 .55673 L
.2226 .55744 L
.21916 .54591 L
.22497 .54495 L
F
0 g
.22497 .54495 m
.22839 .55673 L
.2226 .55744 L
.21916 .54591 L
.22497 .54495 L
s
.142 .223 0 .27 k
.23088 .54318 m
.23429 .55507 L
.22839 .55673 L
.22497 .54495 L
.23088 .54318 L
F
0 g
.23088 .54318 m
.23429 .55507 L
.22839 .55673 L
.22497 .54495 L
.23088 .54318 L
s
.081 .185 0 .279 k
.23695 .53972 m
.24038 .55142 L
.23429 .55507 L
.23088 .54318 L
.23695 .53972 L
F
0 g
.23695 .53972 m
.24038 .55142 L
.23429 .55507 L
.23088 .54318 L
.23695 .53972 L
s
.073 .178 0 .278 k
.24307 .53596 m
.24652 .54743 L
.24038 .55142 L
.23695 .53972 L
.24307 .53596 L
F
0 g
.24307 .53596 m
.24652 .54743 L
.24038 .55142 L
.23695 .53972 L
.24307 .53596 L
s
.07 .174 0 .275 k
.2492 .53205 m
.25268 .54326 L
.24652 .54743 L
.24307 .53596 L
.2492 .53205 L
F
0 g
.2492 .53205 m
.25268 .54326 L
.24652 .54743 L
.24307 .53596 L
.2492 .53205 L
s
.068 .171 0 .272 k
.25535 .52803 m
.25886 .53897 L
.25268 .54326 L
.2492 .53205 L
.25535 .52803 L
F
0 g
.25535 .52803 m
.25886 .53897 L
.25268 .54326 L
.2492 .53205 L
.25535 .52803 L
s
.067 .167 0 .269 k
.26152 .52393 m
.26506 .53459 L
.25886 .53897 L
.25535 .52803 L
.26152 .52393 L
F
0 g
.26152 .52393 m
.26506 .53459 L
.25886 .53897 L
.25535 .52803 L
.26152 .52393 L
s
.067 .166 0 .264 k
.2677 .51977 m
.27126 .53013 L
.26506 .53459 L
.26152 .52393 L
.2677 .51977 L
F
0 g
.2677 .51977 m
.27126 .53013 L
.26506 .53459 L
.26152 .52393 L
.2677 .51977 L
s
.067 .163 0 .26 k
.27389 .51556 m
.27747 .52562 L
.27126 .53013 L
.2677 .51977 L
.27389 .51556 L
F
0 g
.27389 .51556 m
.27747 .52562 L
.27126 .53013 L
.2677 .51977 L
.27389 .51556 L
s
.068 .16 0 .255 k
.2801 .51132 m
.28371 .52106 L
.27747 .52562 L
.27389 .51556 L
.2801 .51132 L
F
0 g
.2801 .51132 m
.28371 .52106 L
.27747 .52562 L
.27389 .51556 L
.2801 .51132 L
s
.069 .158 0 .25 k
.28631 .50704 m
.28994 .51648 L
.28371 .52106 L
.2801 .51132 L
.28631 .50704 L
F
0 g
.28631 .50704 m
.28994 .51648 L
.28371 .52106 L
.2801 .51132 L
.28631 .50704 L
s
.07 .155 0 .245 k
.29254 .50275 m
.29619 .51187 L
.28994 .51648 L
.28631 .50704 L
.29254 .50275 L
F
0 g
.29254 .50275 m
.29619 .51187 L
.28994 .51648 L
.28631 .50704 L
.29254 .50275 L
s
.073 .153 0 .239 k
.29877 .49843 m
.30244 .50724 L
.29619 .51187 L
.29254 .50275 L
.29877 .49843 L
F
0 g
.29877 .49843 m
.30244 .50724 L
.29619 .51187 L
.29254 .50275 L
.29877 .49843 L
s
.074 .15 0 .233 k
.30501 .49409 m
.3087 .50259 L
.30244 .50724 L
.29877 .49843 L
.30501 .49409 L
F
0 g
.30501 .49409 m
.3087 .50259 L
.30244 .50724 L
.29877 .49843 L
.30501 .49409 L
s
.076 .147 0 .227 k
.31126 .48975 m
.31497 .49792 L
.3087 .50259 L
.30501 .49409 L
.31126 .48975 L
F
0 g
.31126 .48975 m
.31497 .49792 L
.3087 .50259 L
.30501 .49409 L
.31126 .48975 L
s
.079 .145 0 .22 k
.31752 .48539 m
.32125 .49325 L
.31497 .49792 L
.31126 .48975 L
.31752 .48539 L
F
0 g
.31752 .48539 m
.32125 .49325 L
.31497 .49792 L
.31126 .48975 L
.31752 .48539 L
s
.081 .141 0 .214 k
.32378 .48102 m
.32753 .48856 L
.32125 .49325 L
.31752 .48539 L
.32378 .48102 L
F
0 g
.32378 .48102 m
.32753 .48856 L
.32125 .49325 L
.31752 .48539 L
.32378 .48102 L
s
.084 .138 0 .207 k
.33006 .47665 m
.33382 .48387 L
.32753 .48856 L
.32378 .48102 L
.33006 .47665 L
F
0 g
.33006 .47665 m
.33382 .48387 L
.32753 .48856 L
.32378 .48102 L
.33006 .47665 L
s
.087 .136 0 .199 k
.33634 .47227 m
.34012 .47917 L
.33382 .48387 L
.33006 .47665 L
.33634 .47227 L
F
0 g
.33634 .47227 m
.34012 .47917 L
.33382 .48387 L
.33006 .47665 L
.33634 .47227 L
s
.09 .132 0 .192 k
.34263 .46787 m
.34642 .47446 L
.34012 .47917 L
.33634 .47227 L
.34263 .46787 L
F
0 g
.34263 .46787 m
.34642 .47446 L
.34012 .47917 L
.33634 .47227 L
.34263 .46787 L
s
.093 .128 0 .184 k
.34893 .46348 m
.35273 .46976 L
.34642 .47446 L
.34263 .46787 L
.34893 .46348 L
F
0 g
.34893 .46348 m
.35273 .46976 L
.34642 .47446 L
.34263 .46787 L
.34893 .46348 L
s
.097 .124 0 .176 k
.35523 .45908 m
.35904 .46504 L
.35273 .46976 L
.34893 .46348 L
.35523 .45908 L
F
0 g
.35523 .45908 m
.35904 .46504 L
.35273 .46976 L
.34893 .46348 L
.35523 .45908 L
s
.101 .12 0 .167 k
.36155 .45467 m
.36537 .46032 L
.35904 .46504 L
.35523 .45908 L
.36155 .45467 L
F
0 g
.36155 .45467 m
.36537 .46032 L
.35904 .46504 L
.35523 .45908 L
.36155 .45467 L
s
.104 .115 0 .159 k
.36787 .45027 m
.3717 .4556 L
.36537 .46032 L
.36155 .45467 L
.36787 .45027 L
F
0 g
.36787 .45027 m
.3717 .4556 L
.36537 .46032 L
.36155 .45467 L
.36787 .45027 L
s
.109 .11 0 .15 k
.37421 .44584 m
.37803 .45086 L
.3717 .4556 L
.36787 .45027 L
.37421 .44584 L
F
0 g
.37421 .44584 m
.37803 .45086 L
.3717 .4556 L
.36787 .45027 L
.37421 .44584 L
s
.113 .104 0 .141 k
.38054 .44142 m
.38438 .44612 L
.37803 .45086 L
.37421 .44584 L
.38054 .44142 L
F
0 g
.38054 .44142 m
.38438 .44612 L
.37803 .45086 L
.37421 .44584 L
.38054 .44142 L
s
.118 .099 0 .131 k
.38689 .43699 m
.39073 .44139 L
.38438 .44612 L
.38054 .44142 L
.38689 .43699 L
F
0 g
.38689 .43699 m
.39073 .44139 L
.38438 .44612 L
.38054 .44142 L
.38689 .43699 L
s
.123 .093 0 .122 k
.39325 .43256 m
.39708 .43664 L
.39073 .44139 L
.38689 .43699 L
.39325 .43256 L
F
0 g
.39325 .43256 m
.39708 .43664 L
.39073 .44139 L
.38689 .43699 L
.39325 .43256 L
s
.128 .085 0 .113 k
.39961 .42812 m
.40345 .43189 L
.39708 .43664 L
.39325 .43256 L
.39961 .42812 L
F
0 g
.39961 .42812 m
.40345 .43189 L
.39708 .43664 L
.39325 .43256 L
.39961 .42812 L
s
.133 .078 0 .104 k
.40599 .42367 m
.40981 .42713 L
.40345 .43189 L
.39961 .42812 L
.40599 .42367 L
F
0 g
.40599 .42367 m
.40981 .42713 L
.40345 .43189 L
.39961 .42812 L
.40599 .42367 L
s
.139 .07 0 .095 k
.41236 .41922 m
.41619 .42237 L
.40981 .42713 L
.40599 .42367 L
.41236 .41922 L
F
0 g
.41236 .41922 m
.41619 .42237 L
.40981 .42713 L
.40599 .42367 L
.41236 .41922 L
s
.145 .061 0 .086 k
.41875 .41476 m
.42258 .4176 L
.41619 .42237 L
.41236 .41922 L
.41875 .41476 L
F
0 g
.41875 .41476 m
.42258 .4176 L
.41619 .42237 L
.41236 .41922 L
.41875 .41476 L
s
.152 .052 0 .078 k
.42514 .4103 m
.42897 .41283 L
.42258 .4176 L
.41875 .41476 L
.42514 .4103 L
F
0 g
.42514 .4103 m
.42897 .41283 L
.42258 .4176 L
.41875 .41476 L
.42514 .4103 L
s
.158 .041 0 .071 k
.43154 .40583 m
.43537 .40806 L
.42897 .41283 L
.42514 .4103 L
.43154 .40583 L
F
0 g
.43154 .40583 m
.43537 .40806 L
.42897 .41283 L
.42514 .4103 L
.43154 .40583 L
s
.164 .029 0 .066 k
.43795 .40136 m
.44178 .40327 L
.43537 .40806 L
.43154 .40583 L
.43795 .40136 L
F
0 g
.43795 .40136 m
.44178 .40327 L
.43537 .40806 L
.43154 .40583 L
.43795 .40136 L
s
.172 .018 0 .061 k
.44438 .39688 m
.44818 .3985 L
.44178 .40327 L
.43795 .40136 L
.44438 .39688 L
F
0 g
.44438 .39688 m
.44818 .3985 L
.44178 .40327 L
.43795 .40136 L
.44438 .39688 L
s
.178 .004 0 .059 k
.45081 .39241 m
.4546 .39371 L
.44818 .3985 L
.44438 .39688 L
.45081 .39241 L
F
0 g
.45081 .39241 m
.4546 .39371 L
.44818 .3985 L
.44438 .39688 L
.45081 .39241 L
s
.195 0 .009 .05 k
.45725 .38793 m
.46102 .38892 L
.4546 .39371 L
.45081 .39241 L
.45725 .38793 L
F
0 g
.45725 .38793 m
.46102 .38892 L
.4546 .39371 L
.45081 .39241 L
.45725 .38793 L
s
.217 0 .024 .038 k
.46369 .38344 m
.46746 .38414 L
.46102 .38892 L
.45725 .38793 L
.46369 .38344 L
F
0 g
.46369 .38344 m
.46746 .38414 L
.46102 .38892 L
.45725 .38793 L
.46369 .38344 L
s
.24 0 .04 .029 k
.47014 .37896 m
.47389 .37936 L
.46746 .38414 L
.46369 .38344 L
.47014 .37896 L
F
0 g
.47014 .37896 m
.47389 .37936 L
.46746 .38414 L
.46369 .38344 L
.47014 .37896 L
s
.262 0 .056 .024 k
.4766 .37448 m
.48034 .37458 L
.47389 .37936 L
.47014 .37896 L
.4766 .37448 L
F
0 g
.4766 .37448 m
.48034 .37458 L
.47389 .37936 L
.47014 .37896 L
.4766 .37448 L
s
.285 0 .072 .023 k
.48307 .37002 m
.48678 .36982 L
.48034 .37458 L
.4766 .37448 L
.48307 .37002 L
F
0 g
.48307 .37002 m
.48678 .36982 L
.48034 .37458 L
.4766 .37448 L
.48307 .37002 L
s
.307 0 .087 .027 k
.48955 .36555 m
.49325 .36507 L
.48678 .36982 L
.48307 .37002 L
.48955 .36555 L
F
0 g
.48955 .36555 m
.49325 .36507 L
.48678 .36982 L
.48307 .37002 L
.48955 .36555 L
s
.329 0 .103 .036 k
.49603 .36112 m
.49971 .36034 L
.49325 .36507 L
.48955 .36555 L
.49603 .36112 L
F
0 g
.49603 .36112 m
.49971 .36034 L
.49325 .36507 L
.48955 .36555 L
.49603 .36112 L
s
.35 0 .119 .05 k
.50252 .3567 m
.50619 .35565 L
.49971 .36034 L
.49603 .36112 L
.50252 .3567 L
F
0 g
.50252 .3567 m
.50619 .35565 L
.49971 .36034 L
.49603 .36112 L
.50252 .3567 L
s
.37 0 .132 .07 k
.50902 .35232 m
.51266 .35099 L
.50619 .35565 L
.50252 .3567 L
.50902 .35232 L
F
0 g
.50902 .35232 m
.51266 .35099 L
.50619 .35565 L
.50252 .3567 L
.50902 .35232 L
s
.388 0 .145 .095 k
.51554 .348 m
.51915 .34639 L
.51266 .35099 L
.50902 .35232 L
.51554 .348 L
F
0 g
.51554 .348 m
.51915 .34639 L
.51266 .35099 L
.50902 .35232 L
.51554 .348 L
s
.405 0 .156 .125 k
.52206 .34372 m
.52565 .34187 L
.51915 .34639 L
.51554 .348 L
.52206 .34372 L
F
0 g
.52206 .34372 m
.52565 .34187 L
.51915 .34639 L
.51554 .348 L
.52206 .34372 L
s
.421 0 .164 .16 k
.52859 .33955 m
.53215 .33746 L
.52565 .34187 L
.52206 .34372 L
.52859 .33955 L
F
0 g
.52859 .33955 m
.53215 .33746 L
.52565 .34187 L
.52206 .34372 L
.52859 .33955 L
s
.436 0 .168 .201 k
.53513 .33552 m
.53866 .33321 L
.53215 .33746 L
.52859 .33955 L
.53513 .33552 L
F
0 g
.53513 .33552 m
.53866 .33321 L
.53215 .33746 L
.52859 .33955 L
.53513 .33552 L
s
.54168 .33175 m
.54519 .32927 L
.53866 .33321 L
.53513 .33552 L
.54168 .33175 L
F
.54168 .33175 m
.54519 .32927 L
.53866 .33321 L
.53513 .33552 L
.54168 .33175 L
s
.54825 .32961 m
.55173 .32723 L
.54519 .32927 L
.54168 .33175 L
.54825 .32961 L
F
.54825 .32961 m
.55173 .32723 L
.54519 .32927 L
.54168 .33175 L
.54825 .32961 L
s
0 .067 .067 .933 k
.55484 .32824 m
.55829 .32607 L
.55173 .32723 L
.54825 .32961 L
.55484 .32824 L
F
0 g
.55484 .32824 m
.55829 .32607 L
.55173 .32723 L
.54825 .32961 L
.55484 .32824 L
s
0 .072 .072 .928 k
.56147 .32705 m
.5649 .32513 L
.55829 .32607 L
.55484 .32824 L
.56147 .32705 L
F
0 g
.56147 .32705 m
.5649 .32513 L
.55829 .32607 L
.55484 .32824 L
.56147 .32705 L
s
0 .063 .063 .937 k
.56811 .32599 m
.57152 .32433 L
.5649 .32513 L
.56147 .32705 L
.56811 .32599 L
F
0 g
.56811 .32599 m
.57152 .32433 L
.5649 .32513 L
.56147 .32705 L
.56811 .32599 L
s
0 .047 .047 .953 k
.57478 .325 m
.57816 .32363 L
.57152 .32433 L
.56811 .32599 L
.57478 .325 L
F
0 g
.57478 .325 m
.57816 .32363 L
.57152 .32433 L
.56811 .32599 L
.57478 .325 L
s
0 .024 .024 .976 k
.58147 .32407 m
.58484 .32298 L
.57816 .32363 L
.57478 .325 L
.58147 .32407 L
F
0 g
.58147 .32407 m
.58484 .32298 L
.57816 .32363 L
.57478 .325 L
.58147 .32407 L
s
.58819 .32318 m
.59154 .3224 L
.58484 .32298 L
.58147 .32407 L
.58819 .32318 L
F
.58819 .32318 m
.59154 .3224 L
.58484 .32298 L
.58147 .32407 L
.58819 .32318 L
s
.59494 .32233 m
.59828 .32185 L
.59154 .3224 L
.58819 .32318 L
.59494 .32233 L
F
.59494 .32233 m
.59828 .32185 L
.59154 .3224 L
.58819 .32318 L
.59494 .32233 L
s
.60171 .3215 m
.60503 .32134 L
.59828 .32185 L
.59494 .32233 L
.60171 .3215 L
F
.60171 .3215 m
.60503 .32134 L
.59828 .32185 L
.59494 .32233 L
.60171 .3215 L
s
.633 .08 0 .258 k
.6085 .32069 m
.61182 .32085 L
.60503 .32134 L
.60171 .3215 L
.6085 .32069 L
F
0 g
.6085 .32069 m
.61182 .32085 L
.60503 .32134 L
.60171 .3215 L
.6085 .32069 L
s
.643 .1 0 .208 k
.61533 .31989 m
.61863 .32036 L
.61182 .32085 L
.6085 .32069 L
.61533 .31989 L
F
0 g
.61533 .31989 m
.61863 .32036 L
.61182 .32085 L
.6085 .32069 L
.61533 .31989 L
s
.649 .12 0 .161 k
.62219 .3191 m
.62547 .3199 L
.61863 .32036 L
.61533 .31989 L
.62219 .3191 L
F
0 g
.62219 .3191 m
.62547 .3199 L
.61863 .32036 L
.61533 .31989 L
.62219 .3191 L
s
.649 .139 0 .12 k
.62907 .31832 m
.63234 .31945 L
.62547 .3199 L
.62219 .3191 L
.62907 .31832 L
F
0 g
.62907 .31832 m
.63234 .31945 L
.62547 .3199 L
.62219 .3191 L
.62907 .31832 L
s
.645 .157 0 .084 k
.63598 .31753 m
.63924 .31899 L
.63234 .31945 L
.62907 .31832 L
.63598 .31753 L
F
0 g
.63598 .31753 m
.63924 .31899 L
.63234 .31945 L
.62907 .31832 L
.63598 .31753 L
s
.636 .174 0 .055 k
.64291 .31676 m
.64617 .31854 L
.63924 .31899 L
.63598 .31753 L
.64291 .31676 L
F
0 g
.64291 .31676 m
.64617 .31854 L
.63924 .31899 L
.63598 .31753 L
.64291 .31676 L
s
.624 .19 0 .032 k
.64988 .31597 m
.65314 .3181 L
.64617 .31854 L
.64291 .31676 L
.64988 .31597 L
F
0 g
.64988 .31597 m
.65314 .3181 L
.64617 .31854 L
.64291 .31676 L
.64988 .31597 L
s
.608 .202 0 .017 k
.65687 .31519 m
.66012 .31764 L
.65314 .3181 L
.64988 .31597 L
.65687 .31519 L
F
0 g
.65687 .31519 m
.66012 .31764 L
.65314 .3181 L
.64988 .31597 L
.65687 .31519 L
s
.59 .214 0 .007 k
.66388 .31441 m
.66713 .3172 L
.66012 .31764 L
.65687 .31519 L
.66388 .31441 L
F
0 g
.66388 .31441 m
.66713 .3172 L
.66012 .31764 L
.65687 .31519 L
.66388 .31441 L
s
.569 .224 0 .003 k
.67093 .31362 m
.67418 .31675 L
.66713 .3172 L
.66388 .31441 L
.67093 .31362 L
F
0 g
.67093 .31362 m
.67418 .31675 L
.66713 .3172 L
.66388 .31441 L
.67093 .31362 L
s
.547 .231 0 .004 k
.67801 .31284 m
.68126 .3163 L
.67418 .31675 L
.67093 .31362 L
.67801 .31284 L
F
0 g
.67801 .31284 m
.68126 .3163 L
.67418 .31675 L
.67093 .31362 L
.67801 .31284 L
s
.525 .238 0 .008 k
.68511 .31204 m
.68836 .31585 L
.68126 .3163 L
.67801 .31284 L
.68511 .31204 L
F
0 g
.68511 .31204 m
.68836 .31585 L
.68126 .3163 L
.67801 .31284 L
.68511 .31204 L
s
.503 .243 0 .015 k
.69225 .31125 m
.69549 .31539 L
.68836 .31585 L
.68511 .31204 L
.69225 .31125 L
F
0 g
.69225 .31125 m
.69549 .31539 L
.68836 .31585 L
.68511 .31204 L
.69225 .31125 L
s
.482 .247 0 .024 k
.69941 .31045 m
.70266 .31494 L
.69549 .31539 L
.69225 .31125 L
.69941 .31045 L
F
0 g
.69941 .31045 m
.70266 .31494 L
.69549 .31539 L
.69225 .31125 L
.69941 .31045 L
s
.461 .251 0 .034 k
.70659 .30965 m
.70986 .31448 L
.70266 .31494 L
.69941 .31045 L
.70659 .30965 L
F
0 g
.70659 .30965 m
.70986 .31448 L
.70266 .31494 L
.69941 .31045 L
.70659 .30965 L
s
.441 .254 0 .045 k
.71381 .30884 m
.71709 .31402 L
.70986 .31448 L
.70659 .30965 L
.71381 .30884 L
F
0 g
.71381 .30884 m
.71709 .31402 L
.70986 .31448 L
.70659 .30965 L
.71381 .30884 L
s
.447 .253 0 .042 k
.09354 .54958 m
.09776 .55396 L
.09247 .55423 L
.08821 .55018 L
.09354 .54958 L
F
0 g
.09354 .54958 m
.09776 .55396 L
.09247 .55423 L
.08821 .55018 L
.09354 .54958 L
s
.427 .256 0 .054 k
.09889 .54898 m
.10306 .55367 L
.09776 .55396 L
.09354 .54958 L
.09889 .54898 L
F
0 g
.09889 .54898 m
.10306 .55367 L
.09776 .55396 L
.09354 .54958 L
.09889 .54898 L
s
.408 .257 0 .067 k
.10426 .54837 m
.10839 .5534 L
.10306 .55367 L
.09889 .54898 L
.10426 .54837 L
F
0 g
.10426 .54837 m
.10839 .5534 L
.10306 .55367 L
.09889 .54898 L
.10426 .54837 L
s
.389 .259 0 .08 k
.10965 .54776 m
.11373 .55312 L
.10839 .5534 L
.10426 .54837 L
.10965 .54776 L
F
0 g
.10965 .54776 m
.11373 .55312 L
.10839 .5534 L
.10426 .54837 L
.10965 .54776 L
s
.372 .259 0 .093 k
.11506 .54716 m
.11909 .55284 L
.11373 .55312 L
.10965 .54776 L
.11506 .54716 L
F
0 g
.11506 .54716 m
.11909 .55284 L
.11373 .55312 L
.10965 .54776 L
.11506 .54716 L
s
.356 .26 0 .106 k
.12047 .54654 m
.12447 .55257 L
.11909 .55284 L
.11506 .54716 L
.12047 .54654 L
F
0 g
.12047 .54654 m
.12447 .55257 L
.11909 .55284 L
.11506 .54716 L
.12047 .54654 L
s
.34 .26 0 .119 k
.12592 .54593 m
.12987 .55228 L
.12447 .55257 L
.12047 .54654 L
.12592 .54593 L
F
0 g
.12592 .54593 m
.12987 .55228 L
.12447 .55257 L
.12047 .54654 L
.12592 .54593 L
s
.326 .26 0 .131 k
.13138 .54531 m
.13529 .552 L
.12987 .55228 L
.12592 .54593 L
.13138 .54531 L
F
0 g
.13138 .54531 m
.13529 .552 L
.12987 .55228 L
.12592 .54593 L
.13138 .54531 L
s
.313 .26 0 .142 k
.13686 .54469 m
.14073 .55171 L
.13529 .552 L
.13138 .54531 L
.13686 .54469 L
F
0 g
.13686 .54469 m
.14073 .55171 L
.13529 .552 L
.13138 .54531 L
.13686 .54469 L
s
.3 .259 0 .154 k
.14236 .54406 m
.14619 .55143 L
.14073 .55171 L
.13686 .54469 L
.14236 .54406 L
F
0 g
.14236 .54406 m
.14619 .55143 L
.14073 .55171 L
.13686 .54469 L
.14236 .54406 L
s
.289 .259 0 .164 k
.14788 .54344 m
.15167 .55113 L
.14619 .55143 L
.14236 .54406 L
.14788 .54344 L
F
0 g
.14788 .54344 m
.15167 .55113 L
.14619 .55143 L
.14236 .54406 L
.14788 .54344 L
s
.277 .258 0 .175 k
.15342 .5428 m
.15717 .55083 L
.15167 .55113 L
.14788 .54344 L
.15342 .5428 L
F
0 g
.15342 .5428 m
.15717 .55083 L
.15167 .55113 L
.14788 .54344 L
.15342 .5428 L
s
.267 .258 0 .184 k
.15897 .54215 m
.16269 .55053 L
.15717 .55083 L
.15342 .5428 L
.15897 .54215 L
F
0 g
.15897 .54215 m
.16269 .55053 L
.15717 .55083 L
.15342 .5428 L
.15897 .54215 L
s
.257 .257 0 .194 k
.16455 .5415 m
.16823 .55022 L
.16269 .55053 L
.15897 .54215 L
.16455 .5415 L
F
0 g
.16455 .5415 m
.16823 .55022 L
.16269 .55053 L
.15897 .54215 L
.16455 .5415 L
s
.247 .256 0 .203 k
.17015 .54084 m
.17379 .54989 L
.16823 .55022 L
.16455 .5415 L
.17015 .54084 L
F
0 g
.17015 .54084 m
.17379 .54989 L
.16823 .55022 L
.16455 .5415 L
.17015 .54084 L
s
.239 .256 0 .211 k
.17577 .54016 m
.17938 .54954 L
.17379 .54989 L
.17015 .54084 L
.17577 .54016 L
F
0 g
.17577 .54016 m
.17938 .54954 L
.17379 .54989 L
.17015 .54084 L
.17577 .54016 L
s
.23 .255 0 .219 k
.18141 .53947 m
.18499 .54917 L
.17938 .54954 L
.17577 .54016 L
.18141 .53947 L
F
0 g
.18141 .53947 m
.18499 .54917 L
.17938 .54954 L
.17577 .54016 L
.18141 .53947 L
s
.221 .253 0 .227 k
.18706 .53874 m
.19062 .54878 L
.18499 .54917 L
.18141 .53947 L
.18706 .53874 L
F
0 g
.18706 .53874 m
.19062 .54878 L
.18499 .54917 L
.18141 .53947 L
.18706 .53874 L
s
.213 .252 0 .234 k
.19275 .53797 m
.19627 .54834 L
.19062 .54878 L
.18706 .53874 L
.19275 .53797 L
F
0 g
.19275 .53797 m
.19627 .54834 L
.19062 .54878 L
.18706 .53874 L
.19275 .53797 L
s
.205 .25 0 .241 k
.19845 .53718 m
.20195 .54786 L
.19627 .54834 L
.19275 .53797 L
.19845 .53718 L
F
0 g
.19845 .53718 m
.20195 .54786 L
.19627 .54834 L
.19275 .53797 L
.19845 .53718 L
s
.197 .248 0 .247 k
.20419 .53632 m
.20766 .54731 L
.20195 .54786 L
.19845 .53718 L
.20419 .53632 L
F
0 g
.20419 .53632 m
.20766 .54731 L
.20195 .54786 L
.19845 .53718 L
.20419 .53632 L
s
.188 .246 0 .253 k
.20995 .53539 m
.2134 .54667 L
.20766 .54731 L
.20419 .53632 L
.20995 .53539 L
F
0 g
.20995 .53539 m
.2134 .54667 L
.20766 .54731 L
.20419 .53632 L
.20995 .53539 L
s
.179 .243 0 .259 k
.21573 .53436 m
.21916 .54591 L
.2134 .54667 L
.20995 .53539 L
.21573 .53436 L
F
0 g
.21573 .53436 m
.21916 .54591 L
.2134 .54667 L
.20995 .53539 L
.21573 .53436 L
s
.168 .238 0 .264 k
.22156 .53316 m
.22497 .54495 L
.21916 .54591 L
.21573 .53436 L
.22156 .53316 L
F
0 g
.22156 .53316 m
.22497 .54495 L
.21916 .54591 L
.21573 .53436 L
.22156 .53316 L
s
.139 .222 0 .27 k
.22747 .53129 m
.23088 .54318 L
.22497 .54495 L
.22156 .53316 L
.22747 .53129 L
F
0 g
.22747 .53129 m
.23088 .54318 L
.22497 .54495 L
.22156 .53316 L
.22747 .53129 L
s
.088 .189 0 .278 k
.23352 .528 m
.23695 .53972 L
.23088 .54318 L
.22747 .53129 L
.23352 .528 L
F
0 g
.23352 .528 m
.23695 .53972 L
.23088 .54318 L
.22747 .53129 L
.23352 .528 L
s
.081 .183 0 .277 k
.23961 .52448 m
.24307 .53596 L
.23695 .53972 L
.23352 .528 L
.23961 .52448 L
F
0 g
.23961 .52448 m
.24307 .53596 L
.23695 .53972 L
.23352 .528 L
.23961 .52448 L
s
.078 .18 0 .274 k
.24572 .52082 m
.2492 .53205 L
.24307 .53596 L
.23961 .52448 L
.24572 .52082 L
F
0 g
.24572 .52082 m
.2492 .53205 L
.24307 .53596 L
.23961 .52448 L
.24572 .52082 L
s
.077 .176 0 .271 k
.25184 .51708 m
.25535 .52803 L
.2492 .53205 L
.24572 .52082 L
.25184 .51708 L
F
0 g
.25184 .51708 m
.25535 .52803 L
.2492 .53205 L
.24572 .52082 L
.25184 .51708 L
s
.077 .174 0 .267 k
.25798 .51326 m
.26152 .52393 L
.25535 .52803 L
.25184 .51708 L
.25798 .51326 L
F
0 g
.25798 .51326 m
.26152 .52393 L
.25535 .52803 L
.25184 .51708 L
.25798 .51326 L
s
.078 .172 0 .262 k
.26414 .5094 m
.2677 .51977 L
.26152 .52393 L
.25798 .51326 L
.26414 .5094 L
F
0 g
.26414 .5094 m
.2677 .51977 L
.26152 .52393 L
.25798 .51326 L
.26414 .5094 L
s
.078 .169 0 .258 k
.27031 .50549 m
.27389 .51556 L
.2677 .51977 L
.26414 .5094 L
.27031 .50549 L
F
0 g
.27031 .50549 m
.27389 .51556 L
.2677 .51977 L
.26414 .5094 L
.27031 .50549 L
s
.079 .167 0 .253 k
.27648 .50155 m
.2801 .51132 L
.27389 .51556 L
.27031 .50549 L
.27648 .50155 L
F
0 g
.27648 .50155 m
.2801 .51132 L
.27389 .51556 L
.27031 .50549 L
.27648 .50155 L
s
.081 .166 0 .247 k
.28268 .49759 m
.28631 .50704 L
.2801 .51132 L
.27648 .50155 L
.28268 .49759 L
F
0 g
.28268 .49759 m
.28631 .50704 L
.2801 .51132 L
.27648 .50155 L
.28268 .49759 L
s
.083 .163 0 .242 k
.28887 .4936 m
.29254 .50275 L
.28631 .50704 L
.28268 .49759 L
.28887 .4936 L
F
0 g
.28887 .4936 m
.29254 .50275 L
.28631 .50704 L
.28268 .49759 L
.28887 .4936 L
s
.085 .161 0 .236 k
.29509 .4896 m
.29877 .49843 L
.29254 .50275 L
.28887 .4936 L
.29509 .4896 L
F
0 g
.29509 .4896 m
.29877 .49843 L
.29254 .50275 L
.28887 .4936 L
.29509 .4896 L
s
.087 .158 0 .23 k
.30131 .48558 m
.30501 .49409 L
.29877 .49843 L
.29509 .4896 L
.30131 .48558 L
F
0 g
.30131 .48558 m
.30501 .49409 L
.29877 .49843 L
.29509 .4896 L
.30131 .48558 L
s
.09 .156 0 .223 k
.30754 .48155 m
.31126 .48975 L
.30501 .49409 L
.30131 .48558 L
.30754 .48155 L
F
0 g
.30754 .48155 m
.31126 .48975 L
.30501 .49409 L
.30131 .48558 L
.30754 .48155 L
s
.092 .153 0 .217 k
.31378 .47751 m
.31752 .48539 L
.31126 .48975 L
.30754 .48155 L
.31378 .47751 L
F
0 g
.31378 .47751 m
.31752 .48539 L
.31126 .48975 L
.30754 .48155 L
.31378 .47751 L
s
.096 .151 0 .209 k
.32003 .47346 m
.32378 .48102 L
.31752 .48539 L
.31378 .47751 L
.32003 .47346 L
F
0 g
.32003 .47346 m
.32378 .48102 L
.31752 .48539 L
.31378 .47751 L
.32003 .47346 L
s
.099 .148 0 .202 k
.32629 .46939 m
.33006 .47665 L
.32378 .48102 L
.32003 .47346 L
.32629 .46939 L
F
0 g
.32629 .46939 m
.33006 .47665 L
.32378 .48102 L
.32003 .47346 L
.32629 .46939 L
s
.103 .145 0 .194 k
.33256 .46533 m
.33634 .47227 L
.33006 .47665 L
.32629 .46939 L
.33256 .46533 L
F
0 g
.33256 .46533 m
.33634 .47227 L
.33006 .47665 L
.32629 .46939 L
.33256 .46533 L
s
.106 .141 0 .187 k
.33884 .46126 m
.34263 .46787 L
.33634 .47227 L
.33256 .46533 L
.33884 .46126 L
F
0 g
.33884 .46126 m
.34263 .46787 L
.33634 .47227 L
.33256 .46533 L
.33884 .46126 L
s
.11 .138 0 .178 k
.34512 .45718 m
.34893 .46348 L
.34263 .46787 L
.33884 .46126 L
.34512 .45718 L
F
0 g
.34512 .45718 m
.34893 .46348 L
.34263 .46787 L
.33884 .46126 L
.34512 .45718 L
s
.114 .134 0 .17 k
.35141 .4531 m
.35523 .45908 L
.34893 .46348 L
.34512 .45718 L
.35141 .4531 L
F
0 g
.35141 .4531 m
.35523 .45908 L
.34893 .46348 L
.34512 .45718 L
.35141 .4531 L
s
.119 .13 0 .161 k
.35772 .44901 m
.36155 .45467 L
.35523 .45908 L
.35141 .4531 L
.35772 .44901 L
F
0 g
.35772 .44901 m
.36155 .45467 L
.35523 .45908 L
.35141 .4531 L
.35772 .44901 L
s
.123 .125 0 .152 k
.36404 .44491 m
.36787 .45027 L
.36155 .45467 L
.35772 .44901 L
.36404 .44491 L
F
0 g
.36404 .44491 m
.36787 .45027 L
.36155 .45467 L
.35772 .44901 L
.36404 .44491 L
s
.128 .12 0 .143 k
.37036 .4408 m
.37421 .44584 L
.36787 .45027 L
.36404 .44491 L
.37036 .4408 L
F
0 g
.37036 .4408 m
.37421 .44584 L
.36787 .45027 L
.36404 .44491 L
.37036 .4408 L
s
.133 .115 0 .133 k
.3767 .43669 m
.38054 .44142 L
.37421 .44584 L
.37036 .4408 L
.3767 .43669 L
F
0 g
.3767 .43669 m
.38054 .44142 L
.37421 .44584 L
.37036 .4408 L
.3767 .43669 L
s
.138 .109 0 .124 k
.38304 .43258 m
.38689 .43699 L
.38054 .44142 L
.3767 .43669 L
.38304 .43258 L
F
0 g
.38304 .43258 m
.38689 .43699 L
.38054 .44142 L
.3767 .43669 L
.38304 .43258 L
s
.144 .103 0 .114 k
.38939 .42846 m
.39325 .43256 L
.38689 .43699 L
.38304 .43258 L
.38939 .42846 L
F
0 g
.38939 .42846 m
.39325 .43256 L
.38689 .43699 L
.38304 .43258 L
.38939 .42846 L
s
.151 .097 0 .104 k
.39575 .42434 m
.39961 .42812 L
.39325 .43256 L
.38939 .42846 L
.39575 .42434 L
F
0 g
.39575 .42434 m
.39961 .42812 L
.39325 .43256 L
.38939 .42846 L
.39575 .42434 L
s
.156 .089 0 .095 k
.40213 .4202 m
.40599 .42367 L
.39961 .42812 L
.39575 .42434 L
.40213 .4202 L
F
0 g
.40213 .4202 m
.40599 .42367 L
.39961 .42812 L
.39575 .42434 L
.40213 .4202 L
s
.164 .082 0 .085 k
.40851 .41606 m
.41236 .41922 L
.40599 .42367 L
.40213 .4202 L
.40851 .41606 L
F
0 g
.40851 .41606 m
.41236 .41922 L
.40599 .42367 L
.40213 .4202 L
.40851 .41606 L
s
.17 .072 0 .077 k
.4149 .41191 m
.41875 .41476 L
.41236 .41922 L
.40851 .41606 L
.4149 .41191 L
F
0 g
.4149 .41191 m
.41875 .41476 L
.41236 .41922 L
.40851 .41606 L
.4149 .41191 L
s
.178 .063 0 .068 k
.4213 .40776 m
.42514 .4103 L
.41875 .41476 L
.4149 .41191 L
.4213 .40776 L
F
0 g
.4213 .40776 m
.42514 .4103 L
.41875 .41476 L
.4149 .41191 L
.4213 .40776 L
s
.186 .053 0 .061 k
.42771 .40361 m
.43154 .40583 L
.42514 .4103 L
.4213 .40776 L
.42771 .40361 L
F
0 g
.42771 .40361 m
.43154 .40583 L
.42514 .4103 L
.4213 .40776 L
.42771 .40361 L
s
.194 .042 0 .055 k
.43412 .39944 m
.43795 .40136 L
.43154 .40583 L
.42771 .40361 L
.43412 .39944 L
F
0 g
.43412 .39944 m
.43795 .40136 L
.43154 .40583 L
.42771 .40361 L
.43412 .39944 L
s
.201 .029 0 .051 k
.44055 .39527 m
.44438 .39688 L
.43795 .40136 L
.43412 .39944 L
.44055 .39527 L
F
0 g
.44055 .39527 m
.44438 .39688 L
.43795 .40136 L
.43412 .39944 L
.44055 .39527 L
s
.21 .016 0 .049 k
.44699 .3911 m
.45081 .39241 L
.44438 .39688 L
.44055 .39527 L
.44699 .3911 L
F
0 g
.44699 .3911 m
.45081 .39241 L
.44438 .39688 L
.44055 .39527 L
.44699 .3911 L
s
.218 .002 0 .05 k
.45343 .38693 m
.45725 .38793 L
.45081 .39241 L
.44699 .3911 L
.45343 .38693 L
F
0 g
.45343 .38693 m
.45725 .38793 L
.45081 .39241 L
.44699 .3911 L
.45343 .38693 L
s
.238 0 .012 .042 k
.45989 .38275 m
.46369 .38344 L
.45725 .38793 L
.45343 .38693 L
.45989 .38275 L
F
0 g
.45989 .38275 m
.46369 .38344 L
.45725 .38793 L
.45343 .38693 L
.45989 .38275 L
s
.262 0 .028 .034 k
.46636 .37856 m
.47014 .37896 L
.46369 .38344 L
.45989 .38275 L
.46636 .37856 L
F
0 g
.46636 .37856 m
.47014 .37896 L
.46369 .38344 L
.45989 .38275 L
.46636 .37856 L
s
.284 0 .044 .031 k
.47284 .37439 m
.4766 .37448 L
.47014 .37896 L
.46636 .37856 L
.47284 .37439 L
F
0 g
.47284 .37439 m
.4766 .37448 L
.47014 .37896 L
.46636 .37856 L
.47284 .37439 L
s
.308 0 .061 .031 k
.47932 .37022 m
.48307 .37002 L
.4766 .37448 L
.47284 .37439 L
.47932 .37022 L
F
0 g
.47932 .37022 m
.48307 .37002 L
.4766 .37448 L
.47284 .37439 L
.47932 .37022 L
s
.331 0 .077 .037 k
.48582 .36606 m
.48955 .36555 L
.48307 .37002 L
.47932 .37022 L
.48582 .36606 L
F
0 g
.48582 .36606 m
.48955 .36555 L
.48307 .37002 L
.47932 .37022 L
.48582 .36606 L
s
.352 0 .092 .049 k
.49232 .36191 m
.49603 .36112 L
.48955 .36555 L
.48582 .36606 L
.49232 .36191 L
F
0 g
.49232 .36191 m
.49603 .36112 L
.48955 .36555 L
.48582 .36606 L
.49232 .36191 L
s
.373 0 .108 .065 k
.49883 .35778 m
.50252 .3567 L
.49603 .36112 L
.49232 .36191 L
.49883 .35778 L
F
0 g
.49883 .35778 m
.50252 .3567 L
.49603 .36112 L
.49232 .36191 L
.49883 .35778 L
s
.39 0 .122 .088 k
.50536 .35368 m
.50902 .35232 L
.50252 .3567 L
.49883 .35778 L
.50536 .35368 L
F
0 g
.50536 .35368 m
.50902 .35232 L
.50252 .3567 L
.49883 .35778 L
.50536 .35368 L
s
.407 0 .135 .115 k
.5119 .34962 m
.51554 .348 L
.50902 .35232 L
.50536 .35368 L
.5119 .34962 L
F
0 g
.5119 .34962 m
.51554 .348 L
.50902 .35232 L
.50536 .35368 L
.5119 .34962 L
s
.423 0 .146 .146 k
.51844 .34561 m
.52206 .34372 L
.51554 .348 L
.5119 .34962 L
.51844 .34561 L
F
0 g
.51844 .34561 m
.52206 .34372 L
.51554 .348 L
.5119 .34962 L
.51844 .34561 L
s
.436 0 .155 .182 k
.525 .34168 m
.52859 .33955 L
.52206 .34372 L
.51844 .34561 L
.525 .34168 L
F
0 g
.525 .34168 m
.52859 .33955 L
.52206 .34372 L
.51844 .34561 L
.525 .34168 L
s
.53156 .33786 m
.53513 .33552 L
.52859 .33955 L
.525 .34168 L
.53156 .33786 L
F
.53156 .33786 m
.53513 .33552 L
.52859 .33955 L
.525 .34168 L
.53156 .33786 L
s
.53815 .33426 m
.54168 .33175 L
.53513 .33552 L
.53156 .33786 L
.53815 .33426 L
F
.53815 .33426 m
.54168 .33175 L
.53513 .33552 L
.53156 .33786 L
.53815 .33426 L
s
.54474 .33203 m
.54825 .32961 L
.54168 .33175 L
.53815 .33426 L
.54474 .33203 L
F
.54474 .33203 m
.54825 .32961 L
.54168 .33175 L
.53815 .33426 L
.54474 .33203 L
s
0 .039 .039 .961 k
.55135 .33044 m
.55484 .32824 L
.54825 .32961 L
.54474 .33203 L
.55135 .33044 L
F
0 g
.55135 .33044 m
.55484 .32824 L
.54825 .32961 L
.54474 .33203 L
.55135 .33044 L
s
0 .039 .039 .961 k
.558 .32901 m
.56147 .32705 L
.55484 .32824 L
.55135 .33044 L
.558 .32901 L
F
0 g
.558 .32901 m
.56147 .32705 L
.55484 .32824 L
.55135 .33044 L
.558 .32901 L
s
0 .026 .026 .974 k
.56466 .32767 m
.56811 .32599 L
.56147 .32705 L
.558 .32901 L
.56466 .32767 L
F
0 g
.56466 .32767 m
.56811 .32599 L
.56147 .32705 L
.558 .32901 L
.56466 .32767 L
s
0 .007 .007 .993 k
.57136 .3264 m
.57478 .325 L
.56811 .32599 L
.56466 .32767 L
.57136 .3264 L
F
0 g
.57136 .3264 m
.57478 .325 L
.56811 .32599 L
.56466 .32767 L
.57136 .3264 L
s
.57807 .32517 m
.58147 .32407 L
.57478 .325 L
.57136 .3264 L
.57807 .32517 L
F
.57807 .32517 m
.58147 .32407 L
.57478 .325 L
.57136 .3264 L
.57807 .32517 L
s
.58481 .32398 m
.58819 .32318 L
.58147 .32407 L
.57807 .32517 L
.58481 .32398 L
F
.58481 .32398 m
.58819 .32318 L
.58147 .32407 L
.57807 .32517 L
.58481 .32398 L
s
.59157 .32282 m
.59494 .32233 L
.58819 .32318 L
.58481 .32398 L
.59157 .32282 L
F
.59157 .32282 m
.59494 .32233 L
.58819 .32318 L
.58481 .32398 L
.59157 .32282 L
s
.593 .044 0 .288 k
.59836 .32167 m
.60171 .3215 L
.59494 .32233 L
.59157 .32282 L
.59836 .32167 L
F
0 g
.59836 .32167 m
.60171 .3215 L
.59494 .32233 L
.59157 .32282 L
.59836 .32167 L
s
.604 .064 0 .237 k
.60518 .32054 m
.6085 .32069 L
.60171 .3215 L
.59836 .32167 L
.60518 .32054 L
F
0 g
.60518 .32054 m
.6085 .32069 L
.60171 .3215 L
.59836 .32167 L
.60518 .32054 L
s
.612 .083 0 .189 k
.61202 .31942 m
.61533 .31989 L
.6085 .32069 L
.60518 .32054 L
.61202 .31942 L
F
0 g
.61202 .31942 m
.61533 .31989 L
.6085 .32069 L
.60518 .32054 L
.61202 .31942 L
s
.615 .103 0 .144 k
.61888 .3183 m
.62219 .3191 L
.61533 .31989 L
.61202 .31942 L
.61888 .3183 L
F
0 g
.61888 .3183 m
.62219 .3191 L
.61533 .31989 L
.61202 .31942 L
.61888 .3183 L
s
.615 .122 0 .104 k
.62578 .31719 m
.62907 .31832 L
.62219 .3191 L
.61888 .3183 L
.62578 .31719 L
F
0 g
.62578 .31719 m
.62907 .31832 L
.62219 .3191 L
.61888 .3183 L
.62578 .31719 L
s
.609 .139 0 .071 k
.63269 .31607 m
.63598 .31753 L
.62907 .31832 L
.62578 .31719 L
.63269 .31607 L
F
0 g
.63269 .31607 m
.63598 .31753 L
.62907 .31832 L
.62578 .31719 L
.63269 .31607 L
s
.6 .156 0 .044 k
.63963 .31496 m
.64291 .31676 L
.63598 .31753 L
.63269 .31607 L
.63963 .31496 L
F
0 g
.63963 .31496 m
.64291 .31676 L
.63598 .31753 L
.63269 .31607 L
.63963 .31496 L
s
.587 .171 0 .024 k
.64661 .31384 m
.64988 .31597 L
.64291 .31676 L
.63963 .31496 L
.64661 .31384 L
F
0 g
.64661 .31384 m
.64988 .31597 L
.64291 .31676 L
.63963 .31496 L
.64661 .31384 L
s
.57 .184 0 .011 k
.6536 .31272 m
.65687 .31519 L
.64988 .31597 L
.64661 .31384 L
.6536 .31272 L
F
0 g
.6536 .31272 m
.65687 .31519 L
.64988 .31597 L
.64661 .31384 L
.6536 .31272 L
s
.553 .196 0 .003 k
.66062 .31161 m
.66388 .31441 L
.65687 .31519 L
.6536 .31272 L
.66062 .31161 L
F
0 g
.66062 .31161 m
.66388 .31441 L
.65687 .31519 L
.6536 .31272 L
.66062 .31161 L
s
.533 .205 0 .001 k
.66767 .31048 m
.67093 .31362 L
.66388 .31441 L
.66062 .31161 L
.66767 .31048 L
F
0 g
.66767 .31048 m
.67093 .31362 L
.66388 .31441 L
.66062 .31161 L
.66767 .31048 L
s
.512 .213 0 .003 k
.67475 .30936 m
.67801 .31284 L
.67093 .31362 L
.66767 .31048 L
.67475 .30936 L
F
0 g
.67475 .30936 m
.67801 .31284 L
.67093 .31362 L
.66767 .31048 L
.67475 .30936 L
s
.491 .22 0 .008 k
.68184 .30822 m
.68511 .31204 L
.67801 .31284 L
.67475 .30936 L
.68184 .30822 L
F
0 g
.68184 .30822 m
.68511 .31204 L
.67801 .31284 L
.67475 .30936 L
.68184 .30822 L
s
.471 .227 0 .015 k
.68897 .30708 m
.69225 .31125 L
.68511 .31204 L
.68184 .30822 L
.68897 .30708 L
F
0 g
.68897 .30708 m
.69225 .31125 L
.68511 .31204 L
.68184 .30822 L
.68897 .30708 L
s
.45 .231 0 .025 k
.69613 .30594 m
.69941 .31045 L
.69225 .31125 L
.68897 .30708 L
.69613 .30594 L
F
0 g
.69613 .30594 m
.69941 .31045 L
.69225 .31125 L
.68897 .30708 L
.69613 .30594 L
s
.431 .235 0 .036 k
.70331 .30479 m
.70659 .30965 L
.69941 .31045 L
.69613 .30594 L
.70331 .30479 L
F
0 g
.70331 .30479 m
.70659 .30965 L
.69941 .31045 L
.69613 .30594 L
.70331 .30479 L
s
.413 .238 0 .047 k
.71053 .30364 m
.71381 .30884 L
.70659 .30965 L
.70331 .30479 L
.71053 .30364 L
F
0 g
.71053 .30364 m
.71381 .30884 L
.70659 .30965 L
.70331 .30479 L
.71053 .30364 L
s
.406 .235 0 .047 k
.0893 .54519 m
.09354 .54958 L
.08821 .55018 L
.08392 .54612 L
.0893 .54519 L
F
0 g
.0893 .54519 m
.09354 .54958 L
.08821 .55018 L
.08392 .54612 L
.0893 .54519 L
s
.388 .237 0 .06 k
.0947 .54425 m
.09889 .54898 L
.09354 .54958 L
.0893 .54519 L
.0947 .54425 L
F
0 g
.0947 .54425 m
.09889 .54898 L
.09354 .54958 L
.0893 .54519 L
.0947 .54425 L
s
.37 .239 0 .073 k
.10012 .54331 m
.10426 .54837 L
.09889 .54898 L
.0947 .54425 L
.10012 .54331 L
F
0 g
.10012 .54331 m
.10426 .54837 L
.09889 .54898 L
.0947 .54425 L
.10012 .54331 L
s
.354 .241 0 .086 k
.10555 .54238 m
.10965 .54776 L
.10426 .54837 L
.10012 .54331 L
.10555 .54238 L
F
0 g
.10555 .54238 m
.10965 .54776 L
.10426 .54837 L
.10012 .54331 L
.10555 .54238 L
s
.339 .242 0 .099 k
.111 .54144 m
.11506 .54716 L
.10965 .54776 L
.10555 .54238 L
.111 .54144 L
F
0 g
.111 .54144 m
.11506 .54716 L
.10965 .54776 L
.10555 .54238 L
.111 .54144 L
s
.325 .244 0 .111 k
.11647 .54049 m
.12047 .54654 L
.11506 .54716 L
.111 .54144 L
.11647 .54049 L
F
0 g
.11647 .54049 m
.12047 .54654 L
.11506 .54716 L
.111 .54144 L
.11647 .54049 L
s
.31 .244 0 .124 k
.12196 .53955 m
.12592 .54593 L
.12047 .54654 L
.11647 .54049 L
.12196 .53955 L
F
0 g
.12196 .53955 m
.12592 .54593 L
.12047 .54654 L
.11647 .54049 L
.12196 .53955 L
s
.299 .245 0 .135 k
.12746 .53859 m
.13138 .54531 L
.12592 .54593 L
.12196 .53955 L
.12746 .53859 L
F
0 g
.12746 .53859 m
.13138 .54531 L
.12592 .54593 L
.12196 .53955 L
.12746 .53859 L
s
.286 .245 0 .147 k
.13298 .53764 m
.13686 .54469 L
.13138 .54531 L
.12746 .53859 L
.13298 .53764 L
F
0 g
.13298 .53764 m
.13686 .54469 L
.13138 .54531 L
.12746 .53859 L
.13298 .53764 L
s
.276 .246 0 .157 k
.13852 .53668 m
.14236 .54406 L
.13686 .54469 L
.13298 .53764 L
.13852 .53668 L
F
0 g
.13852 .53668 m
.14236 .54406 L
.13686 .54469 L
.13298 .53764 L
.13852 .53668 L
s
.265 .246 0 .168 k
.14408 .53571 m
.14788 .54344 L
.14236 .54406 L
.13852 .53668 L
.14408 .53571 L
F
0 g
.14408 .53571 m
.14788 .54344 L
.14236 .54406 L
.13852 .53668 L
.14408 .53571 L
s
.255 .246 0 .178 k
.14965 .53474 m
.15342 .5428 L
.14788 .54344 L
.14408 .53571 L
.14965 .53474 L
F
0 g
.14965 .53474 m
.15342 .5428 L
.14788 .54344 L
.14408 .53571 L
.14965 .53474 L
s
.246 .246 0 .187 k
.15525 .53376 m
.15897 .54215 L
.15342 .5428 L
.14965 .53474 L
.15525 .53376 L
F
0 g
.15525 .53376 m
.15897 .54215 L
.15342 .5428 L
.14965 .53474 L
.15525 .53376 L
s
.237 .246 0 .196 k
.16086 .53277 m
.16455 .5415 L
.15897 .54215 L
.15525 .53376 L
.16086 .53277 L
F
0 g
.16086 .53277 m
.16455 .5415 L
.15897 .54215 L
.15525 .53376 L
.16086 .53277 L
s
.228 .245 0 .205 k
.16649 .53178 m
.17015 .54084 L
.16455 .5415 L
.16086 .53277 L
.16649 .53178 L
F
0 g
.16649 .53178 m
.17015 .54084 L
.16455 .5415 L
.16086 .53277 L
.16649 .53178 L
s
.22 .245 0 .213 k
.17215 .53076 m
.17577 .54016 L
.17015 .54084 L
.16649 .53178 L
.17215 .53076 L
F
0 g
.17215 .53076 m
.17577 .54016 L
.17015 .54084 L
.16649 .53178 L
.17215 .53076 L
s
.212 .244 0 .221 k
.17782 .52973 m
.18141 .53947 L
.17577 .54016 L
.17215 .53076 L
.17782 .52973 L
F
0 g
.17782 .52973 m
.18141 .53947 L
.17577 .54016 L
.17215 .53076 L
.17782 .52973 L
s
.204 .243 0 .229 k
.18351 .52868 m
.18706 .53874 L
.18141 .53947 L
.17782 .52973 L
.18351 .52868 L
F
0 g
.18351 .52868 m
.18706 .53874 L
.18141 .53947 L
.17782 .52973 L
.18351 .52868 L
s
.197 .242 0 .236 k
.18923 .52761 m
.19275 .53797 L
.18706 .53874 L
.18351 .52868 L
.18923 .52761 L
F
0 g
.18923 .52761 m
.19275 .53797 L
.18706 .53874 L
.18351 .52868 L
.18923 .52761 L
s
.19 .242 0 .242 k
.19496 .52649 m
.19845 .53718 L
.19275 .53797 L
.18923 .52761 L
.19496 .52649 L
F
0 g
.19496 .52649 m
.19845 .53718 L
.19275 .53797 L
.18923 .52761 L
.19496 .52649 L
s
.184 .24 0 .248 k
.20072 .52533 m
.20419 .53632 L
.19845 .53718 L
.19496 .52649 L
.20072 .52533 L
F
0 g
.20072 .52533 m
.20419 .53632 L
.19845 .53718 L
.19496 .52649 L
.20072 .52533 L
s
.176 .239 0 .254 k
.2065 .52411 m
.20995 .53539 L
.20419 .53632 L
.20072 .52533 L
.2065 .52411 L
F
0 g
.2065 .52411 m
.20995 .53539 L
.20419 .53632 L
.20072 .52533 L
.2065 .52411 L
s
.168 .236 0 .26 k
.21231 .52281 m
.21573 .53436 L
.20995 .53539 L
.2065 .52411 L
.21231 .52281 L
F
0 g
.21231 .52281 m
.21573 .53436 L
.20995 .53539 L
.2065 .52411 L
.21231 .52281 L
s
.159 .232 0 .265 k
.21814 .52137 m
.22156 .53316 L
.21573 .53436 L
.21231 .52281 L
.21814 .52137 L
F
0 g
.21814 .52137 m
.22156 .53316 L
.21573 .53436 L
.21231 .52281 L
.21814 .52137 L
s
.135 .219 0 .271 k
.22405 .51939 m
.22747 .53129 L
.22156 .53316 L
.21814 .52137 L
.22405 .51939 L
F
0 g
.22405 .51939 m
.22747 .53129 L
.22156 .53316 L
.21814 .52137 L
.22405 .51939 L
s
.093 .193 0 .278 k
.23009 .51628 m
.23352 .528 L
.22747 .53129 L
.22405 .51939 L
.23009 .51628 L
F
0 g
.23009 .51628 m
.23352 .528 L
.22747 .53129 L
.22405 .51939 L
.23009 .51628 L
s
.088 .188 0 .276 k
.23615 .51299 m
.23961 .52448 L
.23352 .528 L
.23009 .51628 L
.23615 .51299 L
F
0 g
.23615 .51299 m
.23961 .52448 L
.23352 .528 L
.23009 .51628 L
.23615 .51299 L
s
.087 .185 0 .273 k
.24223 .50958 m
.24572 .52082 L
.23961 .52448 L
.23615 .51299 L
.24223 .50958 L
F
0 g
.24223 .50958 m
.24572 .52082 L
.23961 .52448 L
.23615 .51299 L
.24223 .50958 L
s
.087 .183 0 .269 k
.24833 .50612 m
.25184 .51708 L
.24572 .52082 L
.24223 .50958 L
.24833 .50612 L
F
0 g
.24833 .50612 m
.25184 .51708 L
.24572 .52082 L
.24223 .50958 L
.24833 .50612 L
s
.087 .181 0 .265 k
.25445 .50258 m
.25798 .51326 L
.25184 .51708 L
.24833 .50612 L
.25445 .50258 L
F
0 g
.25445 .50258 m
.25798 .51326 L
.25184 .51708 L
.24833 .50612 L
.25445 .50258 L
s
.088 .179 0 .26 k
.26058 .49901 m
.26414 .5094 L
.25798 .51326 L
.25445 .50258 L
.26058 .49901 L
F
0 g
.26058 .49901 m
.26414 .5094 L
.25798 .51326 L
.25445 .50258 L
.26058 .49901 L
s
.09 .177 0 .255 k
.26672 .49541 m
.27031 .50549 L
.26414 .5094 L
.26058 .49901 L
.26672 .49541 L
F
0 g
.26672 .49541 m
.27031 .50549 L
.26414 .5094 L
.26058 .49901 L
.26672 .49541 L
s
.091 .175 0 .25 k
.27286 .49177 m
.27648 .50155 L
.27031 .50549 L
.26672 .49541 L
.27286 .49177 L
F
0 g
.27286 .49177 m
.27648 .50155 L
.27031 .50549 L
.26672 .49541 L
.27286 .49177 L
s
.093 .173 0 .245 k
.27903 .48811 m
.28268 .49759 L
.27648 .50155 L
.27286 .49177 L
.27903 .48811 L
F
0 g
.27903 .48811 m
.28268 .49759 L
.27648 .50155 L
.27286 .49177 L
.27903 .48811 L
s
.095 .171 0 .239 k
.28521 .48444 m
.28887 .4936 L
.28268 .49759 L
.27903 .48811 L
.28521 .48444 L
F
0 g
.28521 .48444 m
.28887 .4936 L
.28268 .49759 L
.27903 .48811 L
.28521 .48444 L
s
.098 .169 0 .233 k
.2914 .48074 m
.29509 .4896 L
.28887 .4936 L
.28521 .48444 L
.2914 .48074 L
F
0 g
.2914 .48074 m
.29509 .4896 L
.28887 .4936 L
.28521 .48444 L
.2914 .48074 L
s
.101 .167 0 .226 k
.2976 .47704 m
.30131 .48558 L
.29509 .4896 L
.2914 .48074 L
.2976 .47704 L
F
0 g
.2976 .47704 m
.30131 .48558 L
.29509 .4896 L
.2914 .48074 L
.2976 .47704 L
s
.104 .164 0 .22 k
.30381 .47333 m
.30754 .48155 L
.30131 .48558 L
.2976 .47704 L
.30381 .47333 L
F
0 g
.30381 .47333 m
.30754 .48155 L
.30131 .48558 L
.2976 .47704 L
.30381 .47333 L
s
.107 .162 0 .213 k
.31003 .4696 m
.31378 .47751 L
.30754 .48155 L
.30381 .47333 L
.31003 .4696 L
F
0 g
.31003 .4696 m
.31378 .47751 L
.30754 .48155 L
.30381 .47333 L
.31003 .4696 L
s
.111 .16 0 .205 k
.31626 .46587 m
.32003 .47346 L
.31378 .47751 L
.31003 .4696 L
.31626 .46587 L
F
0 g
.31626 .46587 m
.32003 .47346 L
.31378 .47751 L
.31003 .4696 L
.31626 .46587 L
s
.114 .156 0 .198 k
.3225 .46213 m
.32629 .46939 L
.32003 .47346 L
.31626 .46587 L
.3225 .46213 L
F
0 g
.3225 .46213 m
.32629 .46939 L
.32003 .47346 L
.31626 .46587 L
.3225 .46213 L
s
.118 .154 0 .19 k
.32875 .45838 m
.33256 .46533 L
.32629 .46939 L
.3225 .46213 L
.32875 .45838 L
F
0 g
.32875 .45838 m
.33256 .46533 L
.32629 .46939 L
.3225 .46213 L
.32875 .45838 L
s
.123 .151 0 .181 k
.33502 .45462 m
.33884 .46126 L
.33256 .46533 L
.32875 .45838 L
.33502 .45462 L
F
0 g
.33502 .45462 m
.33884 .46126 L
.33256 .46533 L
.32875 .45838 L
.33502 .45462 L
s
.127 .147 0 .173 k
.34129 .45086 m
.34512 .45718 L
.33884 .46126 L
.33502 .45462 L
.34129 .45086 L
F
0 g
.34129 .45086 m
.34512 .45718 L
.33884 .46126 L
.33502 .45462 L
.34129 .45086 L
s
.132 .144 0 .164 k
.34758 .44709 m
.35141 .4531 L
.34512 .45718 L
.34129 .45086 L
.34758 .44709 L
F
0 g
.34758 .44709 m
.35141 .4531 L
.34512 .45718 L
.34129 .45086 L
.34758 .44709 L
s
.137 .14 0 .155 k
.35388 .44331 m
.35772 .44901 L
.35141 .4531 L
.34758 .44709 L
.35388 .44331 L
F
0 g
.35388 .44331 m
.35772 .44901 L
.35141 .4531 L
.34758 .44709 L
.35388 .44331 L
s
.143 .136 0 .145 k
.36018 .43953 m
.36404 .44491 L
.35772 .44901 L
.35388 .44331 L
.36018 .43953 L
F
0 g
.36018 .43953 m
.36404 .44491 L
.35772 .44901 L
.35388 .44331 L
.36018 .43953 L
s
.148 .131 0 .136 k
.36649 .43574 m
.37036 .4408 L
.36404 .44491 L
.36018 .43953 L
.36649 .43574 L
F
0 g
.36649 .43574 m
.37036 .4408 L
.36404 .44491 L
.36018 .43953 L
.36649 .43574 L
s
.154 .126 0 .126 k
.37283 .43194 m
.3767 .43669 L
.37036 .4408 L
.36649 .43574 L
.37283 .43194 L
F
0 g
.37283 .43194 m
.3767 .43669 L
.37036 .4408 L
.36649 .43574 L
.37283 .43194 L
s
.16 .121 0 .116 k
.37916 .42815 m
.38304 .43258 L
.3767 .43669 L
.37283 .43194 L
.37916 .42815 L
F
0 g
.37916 .42815 m
.38304 .43258 L
.3767 .43669 L
.37283 .43194 L
.37916 .42815 L
s
.167 .114 0 .106 k
.38552 .42434 m
.38939 .42846 L
.38304 .43258 L
.37916 .42815 L
.38552 .42434 L
F
0 g
.38552 .42434 m
.38939 .42846 L
.38304 .43258 L
.37916 .42815 L
.38552 .42434 L
s
.174 .108 0 .096 k
.39187 .42053 m
.39575 .42434 L
.38939 .42846 L
.38552 .42434 L
.39187 .42053 L
F
0 g
.39187 .42053 m
.39575 .42434 L
.38939 .42846 L
.38552 .42434 L
.39187 .42053 L
s
.181 .101 0 .086 k
.39824 .41671 m
.40213 .4202 L
.39575 .42434 L
.39187 .42053 L
.39824 .41671 L
F
0 g
.39824 .41671 m
.40213 .4202 L
.39575 .42434 L
.39187 .42053 L
.39824 .41671 L
s
.189 .093 0 .076 k
.40462 .41288 m
.40851 .41606 L
.40213 .4202 L
.39824 .41671 L
.40462 .41288 L
F
0 g
.40462 .41288 m
.40851 .41606 L
.40213 .4202 L
.39824 .41671 L
.40462 .41288 L
s
.197 .084 0 .067 k
.41101 .40905 m
.4149 .41191 L
.40851 .41606 L
.40462 .41288 L
.41101 .40905 L
F
0 g
.41101 .40905 m
.4149 .41191 L
.40851 .41606 L
.40462 .41288 L
.41101 .40905 L
s
.206 .076 0 .058 k
.41742 .40521 m
.4213 .40776 L
.4149 .41191 L
.41101 .40905 L
.41742 .40521 L
F
0 g
.41742 .40521 m
.4213 .40776 L
.4149 .41191 L
.41101 .40905 L
.41742 .40521 L
s
.215 .065 0 .051 k
.42383 .40136 m
.42771 .40361 L
.4213 .40776 L
.41742 .40521 L
.42383 .40136 L
F
0 g
.42383 .40136 m
.42771 .40361 L
.4213 .40776 L
.41742 .40521 L
.42383 .40136 L
s
.224 .054 0 .045 k
.43026 .39751 m
.43412 .39944 L
.42771 .40361 L
.42383 .40136 L
.43026 .39751 L
F
0 g
.43026 .39751 m
.43412 .39944 L
.42771 .40361 L
.42383 .40136 L
.43026 .39751 L
s
.233 .042 0 .041 k
.43669 .39365 m
.44055 .39527 L
.43412 .39944 L
.43026 .39751 L
.43669 .39365 L
F
0 g
.43669 .39365 m
.44055 .39527 L
.43412 .39944 L
.43026 .39751 L
.43669 .39365 L
s
.242 .029 0 .04 k
.44314 .38979 m
.44699 .3911 L
.44055 .39527 L
.43669 .39365 L
.44314 .38979 L
F
0 g
.44314 .38979 m
.44699 .3911 L
.44055 .39527 L
.43669 .39365 L
.44314 .38979 L
s
.251 .015 0 .042 k
.4496 .38592 m
.45343 .38693 L
.44699 .3911 L
.44314 .38979 L
.4496 .38592 L
F
0 g
.4496 .38592 m
.45343 .38693 L
.44699 .3911 L
.44314 .38979 L
.4496 .38592 L
s
.26 0 0 .047 k
.45607 .38205 m
.45989 .38275 L
.45343 .38693 L
.4496 .38592 L
.45607 .38205 L
F
0 g
.45607 .38205 m
.45989 .38275 L
.45343 .38693 L
.4496 .38592 L
.45607 .38205 L
s
.284 0 .015 .041 k
.46255 .37818 m
.46636 .37856 L
.45989 .38275 L
.45607 .38205 L
.46255 .37818 L
F
0 g
.46255 .37818 m
.46636 .37856 L
.45989 .38275 L
.45607 .38205 L
.46255 .37818 L
s
.308 0 .032 .039 k
.46904 .3743 m
.47284 .37439 L
.46636 .37856 L
.46255 .37818 L
.46904 .3743 L
F
0 g
.46904 .3743 m
.47284 .37439 L
.46636 .37856 L
.46255 .37818 L
.46904 .3743 L
s
.331 0 .048 .042 k
.47555 .37043 m
.47932 .37022 L
.47284 .37439 L
.46904 .3743 L
.47555 .37043 L
F
0 g
.47555 .37043 m
.47932 .37022 L
.47284 .37439 L
.46904 .3743 L
.47555 .37043 L
s
.354 0 .065 .05 k
.48205 .36657 m
.48582 .36606 L
.47932 .37022 L
.47555 .37043 L
.48205 .36657 L
F
0 g
.48205 .36657 m
.48582 .36606 L
.47932 .37022 L
.47555 .37043 L
.48205 .36657 L
s
.375 0 .081 .064 k
.48857 .36272 m
.49232 .36191 L
.48582 .36606 L
.48205 .36657 L
.48857 .36272 L
F
0 g
.48857 .36272 m
.49232 .36191 L
.48582 .36606 L
.48205 .36657 L
.48857 .36272 L
s
.394 0 .096 .083 k
.49511 .35887 m
.49883 .35778 L
.49232 .36191 L
.48857 .36272 L
.49511 .35887 L
F
0 g
.49511 .35887 m
.49883 .35778 L
.49232 .36191 L
.48857 .36272 L
.49511 .35887 L
s
.411 0 .11 .108 k
.50166 .35505 m
.50536 .35368 L
.49883 .35778 L
.49511 .35887 L
.50166 .35505 L
F
0 g
.50166 .35505 m
.50536 .35368 L
.49883 .35778 L
.49511 .35887 L
.50166 .35505 L
s
.426 0 .123 .137 k
.50822 .35126 m
.5119 .34962 L
.50536 .35368 L
.50166 .35505 L
.50822 .35126 L
F
0 g
.50822 .35126 m
.5119 .34962 L
.50536 .35368 L
.50166 .35505 L
.50822 .35126 L
s
.44 0 .135 .169 k
.51479 .34751 m
.51844 .34561 L
.5119 .34962 L
.50822 .35126 L
.51479 .34751 L
F
0 g
.51479 .34751 m
.51844 .34561 L
.5119 .34962 L
.50822 .35126 L
.51479 .34751 L
s
.45 0 .143 .206 k
.52137 .34382 m
.525 .34168 L
.51844 .34561 L
.51479 .34751 L
.52137 .34382 L
F
0 g
.52137 .34382 m
.525 .34168 L
.51844 .34561 L
.51479 .34751 L
.52137 .34382 L
s
.52796 .34023 m
.53156 .33786 L
.525 .34168 L
.52137 .34382 L
.52796 .34023 L
F
.52796 .34023 m
.53156 .33786 L
.525 .34168 L
.52137 .34382 L
.52796 .34023 L
s
.53458 .3368 m
.53815 .33426 L
.53156 .33786 L
.52796 .34023 L
.53458 .3368 L
F
.53458 .3368 m
.53815 .33426 L
.53156 .33786 L
.52796 .34023 L
.53458 .3368 L
s
.5412 .33448 m
.54474 .33203 L
.53815 .33426 L
.53458 .3368 L
.5412 .33448 L
F
.5412 .33448 m
.54474 .33203 L
.53815 .33426 L
.53458 .3368 L
.5412 .33448 L
s
0 .01 .01 .99 k
.54784 .33267 m
.55135 .33044 L
.54474 .33203 L
.5412 .33448 L
.54784 .33267 L
F
0 g
.54784 .33267 m
.55135 .33044 L
.54474 .33203 L
.5412 .33448 L
.54784 .33267 L
s
0 .004 .004 .996 k
.55451 .33099 m
.558 .32901 L
.55135 .33044 L
.54784 .33267 L
.55451 .33099 L
F
0 g
.55451 .33099 m
.558 .32901 L
.55135 .33044 L
.54784 .33267 L
.55451 .33099 L
s
.5612 .32937 m
.56466 .32767 L
.558 .32901 L
.55451 .33099 L
.5612 .32937 L
F
.5612 .32937 m
.56466 .32767 L
.558 .32901 L
.55451 .33099 L
.5612 .32937 L
s
.56791 .32781 m
.57136 .3264 L
.56466 .32767 L
.5612 .32937 L
.56791 .32781 L
F
.56791 .32781 m
.57136 .3264 L
.56466 .32767 L
.5612 .32937 L
.56791 .32781 L
s
.57465 .32629 m
.57807 .32517 L
.57136 .3264 L
.56791 .32781 L
.57465 .32629 L
F
.57465 .32629 m
.57807 .32517 L
.57136 .3264 L
.56791 .32781 L
.57465 .32629 L
s
.58139 .3248 m
.58481 .32398 L
.57807 .32517 L
.57465 .32629 L
.58139 .3248 L
F
.58139 .3248 m
.58481 .32398 L
.57807 .32517 L
.57465 .32629 L
.58139 .3248 L
s
.58818 .32332 m
.59157 .32282 L
.58481 .32398 L
.58139 .3248 L
.58818 .32332 L
F
.58818 .32332 m
.59157 .32282 L
.58481 .32398 L
.58139 .3248 L
.58818 .32332 L
s
.564 .029 0 .267 k
.59498 .32185 m
.59836 .32167 L
.59157 .32282 L
.58818 .32332 L
.59498 .32185 L
F
0 g
.59498 .32185 m
.59836 .32167 L
.59157 .32282 L
.58818 .32332 L
.59498 .32185 L
s
.573 .047 0 .218 k
.60182 .32039 m
.60518 .32054 L
.59836 .32167 L
.59498 .32185 L
.60182 .32039 L
F
0 g
.60182 .32039 m
.60518 .32054 L
.59836 .32167 L
.59498 .32185 L
.60182 .32039 L
s
.579 .066 0 .171 k
.60867 .31894 m
.61202 .31942 L
.60518 .32054 L
.60182 .32039 L
.60867 .31894 L
F
0 g
.60867 .31894 m
.61202 .31942 L
.60518 .32054 L
.60182 .32039 L
.60867 .31894 L
s
.581 .085 0 .128 k
.61554 .3175 m
.61888 .3183 L
.61202 .31942 L
.60867 .31894 L
.61554 .3175 L
F
0 g
.61554 .3175 m
.61888 .3183 L
.61202 .31942 L
.60867 .31894 L
.61554 .3175 L
s
.578 .104 0 .091 k
.62244 .31605 m
.62578 .31719 L
.61888 .3183 L
.61554 .3175 L
.62244 .31605 L
F
0 g
.62244 .31605 m
.62578 .31719 L
.61888 .3183 L
.61554 .3175 L
.62244 .31605 L
s
.572 .121 0 .06 k
.62937 .31461 m
.63269 .31607 L
.62578 .31719 L
.62244 .31605 L
.62937 .31461 L
F
0 g
.62937 .31461 m
.63269 .31607 L
.62578 .31719 L
.62244 .31605 L
.62937 .31461 L
s
.562 .137 0 .036 k
.63633 .31316 m
.63963 .31496 L
.63269 .31607 L
.62937 .31461 L
.63633 .31316 L
F
0 g
.63633 .31316 m
.63963 .31496 L
.63269 .31607 L
.62937 .31461 L
.63633 .31316 L
s
.549 .152 0 .018 k
.6433 .31171 m
.64661 .31384 L
.63963 .31496 L
.63633 .31316 L
.6433 .31171 L
F
0 g
.6433 .31171 m
.64661 .31384 L
.63963 .31496 L
.63633 .31316 L
.6433 .31171 L
s
.533 .165 0 .007 k
.65031 .31024 m
.6536 .31272 L
.64661 .31384 L
.6433 .31171 L
.65031 .31024 L
F
0 g
.65031 .31024 m
.6536 .31272 L
.64661 .31384 L
.6433 .31171 L
.65031 .31024 L
s
.515 .177 0 .001 k
.65733 .30878 m
.66062 .31161 L
.6536 .31272 L
.65031 .31024 L
.65733 .30878 L
F
0 g
.65733 .30878 m
.66062 .31161 L
.6536 .31272 L
.65031 .31024 L
.65733 .30878 L
s
.497 .187 0 0 k
.66439 .30732 m
.66767 .31048 L
.66062 .31161 L
.65733 .30878 L
.66439 .30732 L
F
0 g
.66439 .30732 m
.66767 .31048 L
.66062 .31161 L
.65733 .30878 L
.66439 .30732 L
s
.477 .196 0 .003 k
.67145 .30585 m
.67475 .30936 L
.66767 .31048 L
.66439 .30732 L
.67145 .30585 L
F
0 g
.67145 .30585 m
.67475 .30936 L
.66767 .31048 L
.66439 .30732 L
.67145 .30585 L
s
.458 .203 0 .009 k
.67856 .30438 m
.68184 .30822 L
.67475 .30936 L
.67145 .30585 L
.67856 .30438 L
F
0 g
.67856 .30438 m
.68184 .30822 L
.67475 .30936 L
.67145 .30585 L
.67856 .30438 L
s
.439 .21 0 .017 k
.68569 .3029 m
.68897 .30708 L
.68184 .30822 L
.67856 .30438 L
.68569 .3029 L
F
0 g
.68569 .3029 m
.68897 .30708 L
.68184 .30822 L
.67856 .30438 L
.68569 .3029 L
s
.42 .215 0 .027 k
.69284 .30141 m
.69613 .30594 L
.68897 .30708 L
.68569 .3029 L
.69284 .30141 L
F
0 g
.69284 .30141 m
.69613 .30594 L
.68897 .30708 L
.68569 .3029 L
.69284 .30141 L
s
.402 .219 0 .038 k
.70002 .29992 m
.70331 .30479 L
.69613 .30594 L
.69284 .30141 L
.70002 .29992 L
F
0 g
.70002 .29992 m
.70331 .30479 L
.69613 .30594 L
.69284 .30141 L
.70002 .29992 L
s
.384 .223 0 .05 k
.70722 .29842 m
.71053 .30364 L
.70331 .30479 L
.70002 .29992 L
.70722 .29842 L
F
0 g
.70722 .29842 m
.71053 .30364 L
.70331 .30479 L
.70002 .29992 L
.70722 .29842 L
s
.367 .217 0 .054 k
.08504 .54077 m
.0893 .54519 L
.08392 .54612 L
.07962 .54203 L
.08504 .54077 L
F
0 g
.08504 .54077 m
.0893 .54519 L
.08392 .54612 L
.07962 .54203 L
.08504 .54077 L
s
.351 .22 0 .067 k
.0905 .53952 m
.0947 .54425 L
.0893 .54519 L
.08504 .54077 L
.0905 .53952 L
F
0 g
.0905 .53952 m
.0947 .54425 L
.0893 .54519 L
.08504 .54077 L
.0905 .53952 L
s
.335 .222 0 .08 k
.09596 .53824 m
.10012 .54331 L
.0947 .54425 L
.0905 .53952 L
.09596 .53824 L
F
0 g
.09596 .53824 m
.10012 .54331 L
.0947 .54425 L
.0905 .53952 L
.09596 .53824 L
s
.322 .225 0 .092 k
.10144 .53698 m
.10555 .54238 L
.10012 .54331 L
.09596 .53824 L
.10144 .53698 L
F
0 g
.10144 .53698 m
.10555 .54238 L
.10012 .54331 L
.09596 .53824 L
.10144 .53698 L
s
.308 .226 0 .105 k
.10694 .53571 m
.111 .54144 L
.10555 .54238 L
.10144 .53698 L
.10694 .53571 L
F
0 g
.10694 .53571 m
.111 .54144 L
.10555 .54238 L
.10144 .53698 L
.10694 .53571 L
s
.295 .228 0 .117 k
.11245 .53443 m
.11647 .54049 L
.111 .54144 L
.10694 .53571 L
.11245 .53443 L
F
0 g
.11245 .53443 m
.11647 .54049 L
.111 .54144 L
.10694 .53571 L
.11245 .53443 L
s
.283 .229 0 .129 k
.11798 .53315 m
.12196 .53955 L
.11647 .54049 L
.11245 .53443 L
.11798 .53315 L
F
0 g
.11798 .53315 m
.12196 .53955 L
.11647 .54049 L
.11245 .53443 L
.11798 .53315 L
s
.272 .231 0 .14 k
.12352 .53186 m
.12746 .53859 L
.12196 .53955 L
.11798 .53315 L
.12352 .53186 L
F
0 g
.12352 .53186 m
.12746 .53859 L
.12196 .53955 L
.11798 .53315 L
.12352 .53186 L
s
.261 .232 0 .151 k
.12909 .53057 m
.13298 .53764 L
.12746 .53859 L
.12352 .53186 L
.12909 .53057 L
F
0 g
.12909 .53057 m
.13298 .53764 L
.12746 .53859 L
.12352 .53186 L
.12909 .53057 L
s
.251 .232 0 .162 k
.13467 .52928 m
.13852 .53668 L
.13298 .53764 L
.12909 .53057 L
.13467 .52928 L
F
0 g
.13467 .52928 m
.13852 .53668 L
.13298 .53764 L
.12909 .53057 L
.13467 .52928 L
s
.242 .233 0 .172 k
.14027 .52797 m
.14408 .53571 L
.13852 .53668 L
.13467 .52928 L
.14027 .52797 L
F
0 g
.14027 .52797 m
.14408 .53571 L
.13852 .53668 L
.13467 .52928 L
.14027 .52797 L
s
.234 .234 0 .181 k
.14589 .52667 m
.14965 .53474 L
.14408 .53571 L
.14027 .52797 L
.14589 .52667 L
F
0 g
.14589 .52667 m
.14965 .53474 L
.14408 .53571 L
.14027 .52797 L
.14589 .52667 L
s
.224 .233 0 .191 k
.15152 .52535 m
.15525 .53376 L
.14965 .53474 L
.14589 .52667 L
.15152 .52535 L
F
0 g
.15152 .52535 m
.15525 .53376 L
.14965 .53474 L
.14589 .52667 L
.15152 .52535 L
s
.216 .233 0 .2 k
.15717 .52403 m
.16086 .53277 L
.15525 .53376 L
.15152 .52535 L
.15717 .52403 L
F
0 g
.15717 .52403 m
.16086 .53277 L
.15525 .53376 L
.15152 .52535 L
.15717 .52403 L
s
.209 .234 0 .208 k
.16284 .5227 m
.16649 .53178 L
.16086 .53277 L
.15717 .52403 L
.16284 .5227 L
F
0 g
.16284 .5227 m
.16649 .53178 L
.16086 .53277 L
.15717 .52403 L
.16284 .5227 L
s
.202 .234 0 .216 k
.16852 .52135 m
.17215 .53076 L
.16649 .53178 L
.16284 .5227 L
.16852 .52135 L
F
0 g
.16852 .52135 m
.17215 .53076 L
.16649 .53178 L
.16284 .5227 L
.16852 .52135 L
s
.196 .234 0 .223 k
.17423 .52 m
.17782 .52973 L
.17215 .53076 L
.16852 .52135 L
.17423 .52 L
F
0 g
.17423 .52 m
.17782 .52973 L
.17215 .53076 L
.16852 .52135 L
.17423 .52 L
s
.188 .233 0 .231 k
.17995 .51861 m
.18351 .52868 L
.17782 .52973 L
.17423 .52 L
.17995 .51861 L
F
0 g
.17995 .51861 m
.18351 .52868 L
.17782 .52973 L
.17423 .52 L
.17995 .51861 L
s
.183 .234 0 .237 k
.18569 .51721 m
.18923 .52761 L
.18351 .52868 L
.17995 .51861 L
.18569 .51721 L
F
0 g
.18569 .51721 m
.18923 .52761 L
.18351 .52868 L
.17995 .51861 L
.18569 .51721 L
s
.176 .233 0 .244 k
.19146 .51579 m
.19496 .52649 L
.18923 .52761 L
.18569 .51721 L
.19146 .51579 L
F
0 g
.19146 .51579 m
.19496 .52649 L
.18923 .52761 L
.18569 .51721 L
.19146 .51579 L
s
.17 .232 0 .25 k
.19724 .51433 m
.20072 .52533 L
.19496 .52649 L
.19146 .51579 L
.19724 .51433 L
F
0 g
.19724 .51433 m
.20072 .52533 L
.19496 .52649 L
.19146 .51579 L
.19724 .51433 L
s
.163 .23 0 .256 k
.20305 .51282 m
.2065 .52411 L
.20072 .52533 L
.19724 .51433 L
.20305 .51282 L
F
0 g
.20305 .51282 m
.2065 .52411 L
.20072 .52533 L
.19724 .51433 L
.20305 .51282 L
s
.157 .229 0 .261 k
.20888 .51124 m
.21231 .52281 L
.2065 .52411 L
.20305 .51282 L
.20888 .51124 L
F
0 g
.20888 .51124 m
.21231 .52281 L
.2065 .52411 L
.20305 .51282 L
.20888 .51124 L
s
.15 .227 0 .266 k
.21473 .50956 m
.21814 .52137 L
.21231 .52281 L
.20888 .51124 L
.21473 .50956 L
F
0 g
.21473 .50956 m
.21814 .52137 L
.21231 .52281 L
.20888 .51124 L
.21473 .50956 L
s
.132 .217 0 .271 k
.22065 .50749 m
.22405 .51939 L
.21814 .52137 L
.21473 .50956 L
.22065 .50749 L
F
0 g
.22065 .50749 m
.22405 .51939 L
.21814 .52137 L
.21473 .50956 L
.22065 .50749 L
s
.1 .197 0 .277 k
.22666 .50457 m
.23009 .51628 L
.22405 .51939 L
.22065 .50749 L
.22666 .50457 L
F
0 g
.22666 .50457 m
.23009 .51628 L
.22405 .51939 L
.22065 .50749 L
.22666 .50457 L
s
.097 .194 0 .274 k
.2327 .5015 m
.23615 .51299 L
.23009 .51628 L
.22666 .50457 L
.2327 .5015 L
F
0 g
.2327 .5015 m
.23615 .51299 L
.23009 .51628 L
.22666 .50457 L
.2327 .5015 L
s
.096 .191 0 .271 k
.23874 .49835 m
.24223 .50958 L
.23615 .51299 L
.2327 .5015 L
.23874 .49835 L
F
0 g
.23874 .49835 m
.24223 .50958 L
.23615 .51299 L
.2327 .5015 L
.23874 .49835 L
s
.097 .19 0 .267 k
.24482 .49514 m
.24833 .50612 L
.24223 .50958 L
.23874 .49835 L
.24482 .49514 L
F
0 g
.24482 .49514 m
.24833 .50612 L
.24223 .50958 L
.23874 .49835 L
.24482 .49514 L
s
.098 .187 0 .263 k
.2509 .4919 m
.25445 .50258 L
.24833 .50612 L
.24482 .49514 L
.2509 .4919 L
F
0 g
.2509 .4919 m
.25445 .50258 L
.24833 .50612 L
.24482 .49514 L
.2509 .4919 L
s
.099 .186 0 .258 k
.25701 .48861 m
.26058 .49901 L
.25445 .50258 L
.2509 .4919 L
.25701 .48861 L
F
0 g
.25701 .48861 m
.26058 .49901 L
.25445 .50258 L
.2509 .4919 L
.25701 .48861 L
s
.101 .184 0 .253 k
.26312 .48531 m
.26672 .49541 L
.26058 .49901 L
.25701 .48861 L
.26312 .48531 L
F
0 g
.26312 .48531 m
.26672 .49541 L
.26058 .49901 L
.25701 .48861 L
.26312 .48531 L
s
.103 .182 0 .248 k
.26925 .48197 m
.27286 .49177 L
.26672 .49541 L
.26312 .48531 L
.26925 .48197 L
F
0 g
.26925 .48197 m
.27286 .49177 L
.26672 .49541 L
.26312 .48531 L
.26925 .48197 L
s
.106 .181 0 .242 k
.27539 .47862 m
.27903 .48811 L
.27286 .49177 L
.26925 .48197 L
.27539 .47862 L
F
0 g
.27539 .47862 m
.27903 .48811 L
.27286 .49177 L
.26925 .48197 L
.27539 .47862 L
s
.109 .179 0 .236 k
.28154 .47526 m
.28521 .48444 L
.27903 .48811 L
.27539 .47862 L
.28154 .47526 L
F
0 g
.28154 .47526 m
.28521 .48444 L
.27903 .48811 L
.27539 .47862 L
.28154 .47526 L
s
.111 .177 0 .23 k
.2877 .47187 m
.2914 .48074 L
.28521 .48444 L
.28154 .47526 L
.2877 .47187 L
F
0 g
.2877 .47187 m
.2914 .48074 L
.28521 .48444 L
.28154 .47526 L
.2877 .47187 L
s
.115 .175 0 .223 k
.29388 .46849 m
.2976 .47704 L
.2914 .48074 L
.2877 .47187 L
.29388 .46849 L
F
0 g
.29388 .46849 m
.2976 .47704 L
.2914 .48074 L
.2877 .47187 L
.29388 .46849 L
s
.118 .173 0 .216 k
.30007 .46509 m
.30381 .47333 L
.2976 .47704 L
.29388 .46849 L
.30007 .46509 L
F
0 g
.30007 .46509 m
.30381 .47333 L
.2976 .47704 L
.29388 .46849 L
.30007 .46509 L
s
.122 .171 0 .209 k
.30627 .46168 m
.31003 .4696 L
.30381 .47333 L
.30007 .46509 L
.30627 .46168 L
F
0 g
.30627 .46168 m
.31003 .4696 L
.30381 .47333 L
.30007 .46509 L
.30627 .46168 L
s
.126 .169 0 .201 k
.31249 .45826 m
.31626 .46587 L
.31003 .4696 L
.30627 .46168 L
.31249 .45826 L
F
0 g
.31249 .45826 m
.31626 .46587 L
.31003 .4696 L
.30627 .46168 L
.31249 .45826 L
s
.131 .166 0 .193 k
.31871 .45483 m
.3225 .46213 L
.31626 .46587 L
.31249 .45826 L
.31871 .45483 L
F
0 g
.31871 .45483 m
.3225 .46213 L
.31626 .46587 L
.31249 .45826 L
.31871 .45483 L
s
.135 .164 0 .185 k
.32495 .45141 m
.32875 .45838 L
.3225 .46213 L
.31871 .45483 L
.32495 .45141 L
F
0 g
.32495 .45141 m
.32875 .45838 L
.3225 .46213 L
.31871 .45483 L
.32495 .45141 L
s
.14 .161 0 .176 k
.33119 .44796 m
.33502 .45462 L
.32875 .45838 L
.32495 .45141 L
.33119 .44796 L
F
0 g
.33119 .44796 m
.33502 .45462 L
.32875 .45838 L
.32495 .45141 L
.33119 .44796 L
s
.145 .157 0 .168 k
.33745 .44451 m
.34129 .45086 L
.33502 .45462 L
.33119 .44796 L
.33745 .44451 L
F
0 g
.33745 .44451 m
.34129 .45086 L
.33502 .45462 L
.33119 .44796 L
.33745 .44451 L
s
.151 .155 0 .158 k
.34373 .44106 m
.34758 .44709 L
.34129 .45086 L
.33745 .44451 L
.34373 .44106 L
F
0 g
.34373 .44106 m
.34758 .44709 L
.34129 .45086 L
.33745 .44451 L
.34373 .44106 L
s
.156 .15 0 .149 k
.35001 .4376 m
.35388 .44331 L
.34758 .44709 L
.34373 .44106 L
.35001 .4376 L
F
0 g
.35001 .4376 m
.35388 .44331 L
.34758 .44709 L
.34373 .44106 L
.35001 .4376 L
s
.163 .147 0 .139 k
.35631 .43413 m
.36018 .43953 L
.35388 .44331 L
.35001 .4376 L
.35631 .43413 L
F
0 g
.35631 .43413 m
.36018 .43953 L
.35388 .44331 L
.35001 .4376 L
.35631 .43413 L
s
.169 .142 0 .129 k
.36262 .43066 m
.36649 .43574 L
.36018 .43953 L
.35631 .43413 L
.36262 .43066 L
F
0 g
.36262 .43066 m
.36649 .43574 L
.36018 .43953 L
.35631 .43413 L
.36262 .43066 L
s
.175 .137 0 .119 k
.36894 .42718 m
.37283 .43194 L
.36649 .43574 L
.36262 .43066 L
.36894 .42718 L
F
0 g
.36894 .42718 m
.37283 .43194 L
.36649 .43574 L
.36262 .43066 L
.36894 .42718 L
s
.183 .133 0 .108 k
.37527 .42369 m
.37916 .42815 L
.37283 .43194 L
.36894 .42718 L
.37527 .42369 L
F
0 g
.37527 .42369 m
.37916 .42815 L
.37283 .43194 L
.36894 .42718 L
.37527 .42369 L
s
.19 .126 0 .098 k
.38162 .42021 m
.38552 .42434 L
.37916 .42815 L
.37527 .42369 L
.38162 .42021 L
F
0 g
.38162 .42021 m
.38552 .42434 L
.37916 .42815 L
.37527 .42369 L
.38162 .42021 L
s
.199 .12 0 .087 k
.38797 .4167 m
.39187 .42053 L
.38552 .42434 L
.38162 .42021 L
.38797 .4167 L
F
0 g
.38797 .4167 m
.39187 .42053 L
.38552 .42434 L
.38162 .42021 L
.38797 .4167 L
s
.207 .113 0 .077 k
.39434 .41319 m
.39824 .41671 L
.39187 .42053 L
.38797 .4167 L
.39434 .41319 L
F
0 g
.39434 .41319 m
.39824 .41671 L
.39187 .42053 L
.38797 .4167 L
.39434 .41319 L
s
.216 .106 0 .067 k
.40073 .40968 m
.40462 .41288 L
.39824 .41671 L
.39434 .41319 L
.40073 .40968 L
F
0 g
.40073 .40968 m
.40462 .41288 L
.39824 .41671 L
.39434 .41319 L
.40073 .40968 L
s
.226 .098 0 .057 k
.40712 .40616 m
.41101 .40905 L
.40462 .41288 L
.40073 .40968 L
.40712 .40616 L
F
0 g
.40712 .40616 m
.41101 .40905 L
.40462 .41288 L
.40073 .40968 L
.40712 .40616 L
s
.235 .088 0 .049 k
.41353 .40263 m
.41742 .40521 L
.41101 .40905 L
.40712 .40616 L
.41353 .40263 L
F
0 g
.41353 .40263 m
.41742 .40521 L
.41101 .40905 L
.40712 .40616 L
.41353 .40263 L
s
.246 .079 0 .041 k
.41994 .3991 m
.42383 .40136 L
.41742 .40521 L
.41353 .40263 L
.41994 .3991 L
F
0 g
.41994 .3991 m
.42383 .40136 L
.41742 .40521 L
.41353 .40263 L
.41994 .3991 L
s
.255 .067 0 .036 k
.42637 .39556 m
.43026 .39751 L
.42383 .40136 L
.41994 .3991 L
.42637 .39556 L
F
0 g
.42637 .39556 m
.43026 .39751 L
.42383 .40136 L
.41994 .3991 L
.42637 .39556 L
s
.266 .056 0 .032 k
.43282 .39202 m
.43669 .39365 L
.43026 .39751 L
.42637 .39556 L
.43282 .39202 L
F
0 g
.43282 .39202 m
.43669 .39365 L
.43026 .39751 L
.42637 .39556 L
.43282 .39202 L
s
.276 .042 0 .032 k
.43927 .38846 m
.44314 .38979 L
.43669 .39365 L
.43282 .39202 L
.43927 .38846 L
F
0 g
.43927 .38846 m
.44314 .38979 L
.43669 .39365 L
.43282 .39202 L
.43927 .38846 L
s
.287 .029 0 .034 k
.44573 .38491 m
.4496 .38592 L
.44314 .38979 L
.43927 .38846 L
.44573 .38491 L
F
0 g
.44573 .38491 m
.4496 .38592 L
.44314 .38979 L
.43927 .38846 L
.44573 .38491 L
s
.296 .013 0 .041 k
.45222 .38134 m
.45607 .38205 L
.4496 .38592 L
.44573 .38491 L
.45222 .38134 L
F
0 g
.45222 .38134 m
.45607 .38205 L
.4496 .38592 L
.44573 .38491 L
.45222 .38134 L
s
.307 0 .002 .05 k
.45871 .37779 m
.46255 .37818 L
.45607 .38205 L
.45222 .38134 L
.45871 .37779 L
F
0 g
.45871 .37779 m
.46255 .37818 L
.45607 .38205 L
.45222 .38134 L
.45871 .37779 L
s
.332 0 .019 .05 k
.46521 .37422 m
.46904 .3743 L
.46255 .37818 L
.45871 .37779 L
.46521 .37422 L
F
0 g
.46521 .37422 m
.46904 .3743 L
.46255 .37818 L
.45871 .37779 L
.46521 .37422 L
s
.355 0 .036 .055 k
.47173 .37065 m
.47555 .37043 L
.46904 .3743 L
.46521 .37422 L
.47173 .37065 L
F
0 g
.47173 .37065 m
.47555 .37043 L
.46904 .3743 L
.46521 .37422 L
.47173 .37065 L
s
.377 0 .052 .066 k
.47826 .36708 m
.48205 .36657 L
.47555 .37043 L
.47173 .37065 L
.47826 .36708 L
F
0 g
.47826 .36708 m
.48205 .36657 L
.47555 .37043 L
.47173 .37065 L
.47826 .36708 L
s
.397 0 .068 .082 k
.48481 .36353 m
.48857 .36272 L
.48205 .36657 L
.47826 .36708 L
.48481 .36353 L
F
0 g
.48481 .36353 m
.48857 .36272 L
.48205 .36657 L
.47826 .36708 L
.48481 .36353 L
s
.415 0 .084 .104 k
.49136 .35998 m
.49511 .35887 L
.48857 .36272 L
.48481 .36353 L
.49136 .35998 L
F
0 g
.49136 .35998 m
.49511 .35887 L
.48857 .36272 L
.48481 .36353 L
.49136 .35998 L
s
.431 0 .098 .13 k
.49793 .35644 m
.50166 .35505 L
.49511 .35887 L
.49136 .35998 L
.49793 .35644 L
F
0 g
.49793 .35644 m
.50166 .35505 L
.49511 .35887 L
.49136 .35998 L
.49793 .35644 L
s
.445 0 .112 .16 k
.50451 .35292 m
.50822 .35126 L
.50166 .35505 L
.49793 .35644 L
.50451 .35292 L
F
0 g
.50451 .35292 m
.50822 .35126 L
.50166 .35505 L
.49793 .35644 L
.50451 .35292 L
s
.456 0 .123 .194 k
.5111 .34944 m
.51479 .34751 L
.50822 .35126 L
.50451 .35292 L
.5111 .34944 L
F
0 g
.5111 .34944 m
.51479 .34751 L
.50822 .35126 L
.50451 .35292 L
.5111 .34944 L
s
.51771 .346 m
.52137 .34382 L
.51479 .34751 L
.5111 .34944 L
.51771 .346 L
F
.51771 .346 m
.52137 .34382 L
.51479 .34751 L
.5111 .34944 L
.51771 .346 L
s
.52434 .34263 m
.52796 .34023 L
.52137 .34382 L
.51771 .346 L
.52434 .34263 L
F
.52434 .34263 m
.52796 .34023 L
.52137 .34382 L
.51771 .346 L
.52434 .34263 L
s
.53097 .33937 m
.53458 .3368 L
.52796 .34023 L
.52434 .34263 L
.53097 .33937 L
F
.53097 .33937 m
.53458 .3368 L
.52796 .34023 L
.52434 .34263 L
.53097 .33937 L
s
.53762 .33695 m
.5412 .33448 L
.53458 .3368 L
.53097 .33937 L
.53762 .33695 L
F
.53762 .33695 m
.5412 .33448 L
.53458 .3368 L
.53097 .33937 L
.53762 .33695 L
s
.54429 .33493 m
.54784 .33267 L
.5412 .33448 L
.53762 .33695 L
.54429 .33493 L
F
.54429 .33493 m
.54784 .33267 L
.5412 .33448 L
.53762 .33695 L
.54429 .33493 L
s
.55098 .33298 m
.55451 .33099 L
.54784 .33267 L
.54429 .33493 L
.55098 .33298 L
F
.55098 .33298 m
.55451 .33099 L
.54784 .33267 L
.54429 .33493 L
.55098 .33298 L
s
.55769 .3311 m
.5612 .32937 L
.55451 .33099 L
.55098 .33298 L
.55769 .3311 L
F
.55769 .3311 m
.5612 .32937 L
.55451 .33099 L
.55098 .33298 L
.55769 .3311 L
s
.56442 .32924 m
.56791 .32781 L
.5612 .32937 L
.55769 .3311 L
.56442 .32924 L
F
.56442 .32924 m
.56791 .32781 L
.5612 .32937 L
.55769 .3311 L
.56442 .32924 L
s
.57118 .32742 m
.57465 .32629 L
.56791 .32781 L
.56442 .32924 L
.57118 .32742 L
F
.57118 .32742 m
.57465 .32629 L
.56791 .32781 L
.56442 .32924 L
.57118 .32742 L
s
.57796 .32561 m
.58139 .3248 L
.57465 .32629 L
.57118 .32742 L
.57796 .32561 L
F
.57796 .32561 m
.58139 .3248 L
.57465 .32629 L
.57118 .32742 L
.57796 .32561 L
s
.528 0 .005 .293 k
.58476 .32382 m
.58818 .32332 L
.58139 .3248 L
.57796 .32561 L
.58476 .32382 L
F
0 g
.58476 .32382 m
.58818 .32332 L
.58139 .3248 L
.57796 .32561 L
.58476 .32382 L
s
.534 .013 0 .248 k
.59158 .32204 m
.59498 .32185 L
.58818 .32332 L
.58476 .32382 L
.59158 .32204 L
F
0 g
.59158 .32204 m
.59498 .32185 L
.58818 .32332 L
.58476 .32382 L
.59158 .32204 L
s
.541 .031 0 .2 k
.59843 .32025 m
.60182 .32039 L
.59498 .32185 L
.59158 .32204 L
.59843 .32025 L
F
0 g
.59843 .32025 m
.60182 .32039 L
.59498 .32185 L
.59158 .32204 L
.59843 .32025 L
s
.545 .05 0 .155 k
.6053 .31847 m
.60867 .31894 L
.60182 .32039 L
.59843 .32025 L
.6053 .31847 L
F
0 g
.6053 .31847 m
.60867 .31894 L
.60182 .32039 L
.59843 .32025 L
.6053 .31847 L
s
.544 .068 0 .115 k
.61219 .31669 m
.61554 .3175 L
.60867 .31894 L
.6053 .31847 L
.61219 .31669 L
F
0 g
.61219 .31669 m
.61554 .3175 L
.60867 .31894 L
.6053 .31847 L
.61219 .31669 L
s
.541 .086 0 .08 k
.6191 .31491 m
.62244 .31605 L
.61554 .3175 L
.61219 .31669 L
.6191 .31491 L
F
0 g
.6191 .31491 m
.62244 .31605 L
.61554 .3175 L
.61219 .31669 L
.6191 .31491 L
s
.533 .103 0 .052 k
.62604 .31313 m
.62937 .31461 L
.62244 .31605 L
.6191 .31491 L
.62604 .31313 L
F
0 g
.62604 .31313 m
.62937 .31461 L
.62244 .31605 L
.6191 .31491 L
.62604 .31313 L
s
.523 .119 0 .03 k
.633 .31134 m
.63633 .31316 L
.62937 .31461 L
.62604 .31313 L
.633 .31134 L
F
0 g
.633 .31134 m
.63633 .31316 L
.62937 .31461 L
.62604 .31313 L
.633 .31134 L
s
.51 .134 0 .015 k
.63998 .30955 m
.6433 .31171 L
.63633 .31316 L
.633 .31134 L
.63998 .30955 L
F
0 g
.63998 .30955 m
.6433 .31171 L
.63633 .31316 L
.633 .31134 L
.63998 .30955 L
s
.495 .147 0 .005 k
.64699 .30776 m
.65031 .31024 L
.6433 .31171 L
.63998 .30955 L
.64699 .30776 L
F
0 g
.64699 .30776 m
.65031 .31024 L
.6433 .31171 L
.63998 .30955 L
.64699 .30776 L
s
.478 .159 0 .001 k
.65402 .30595 m
.65733 .30878 L
.65031 .31024 L
.64699 .30776 L
.65402 .30595 L
F
0 g
.65402 .30595 m
.65733 .30878 L
.65031 .31024 L
.64699 .30776 L
.65402 .30595 L
s
.461 .17 0 .001 k
.66108 .30415 m
.66439 .30732 L
.65733 .30878 L
.65402 .30595 L
.66108 .30415 L
F
0 g
.66108 .30415 m
.66439 .30732 L
.65733 .30878 L
.65402 .30595 L
.66108 .30415 L
s
.442 .178 0 .005 k
.66815 .30233 m
.67145 .30585 L
.66439 .30732 L
.66108 .30415 L
.66815 .30233 L
F
0 g
.66815 .30233 m
.67145 .30585 L
.66439 .30732 L
.66108 .30415 L
.66815 .30233 L
s
.424 .186 0 .012 k
.67526 .30051 m
.67856 .30438 L
.67145 .30585 L
.66815 .30233 L
.67526 .30051 L
F
0 g
.67526 .30051 m
.67856 .30438 L
.67145 .30585 L
.66815 .30233 L
.67526 .30051 L
s
.407 .193 0 .02 k
.68238 .29869 m
.68569 .3029 L
.67856 .30438 L
.67526 .30051 L
.68238 .29869 L
F
0 g
.68238 .29869 m
.68569 .3029 L
.67856 .30438 L
.67526 .30051 L
.68238 .29869 L
s
.389 .199 0 .03 k
.68953 .29685 m
.69284 .30141 L
.68569 .3029 L
.68238 .29869 L
.68953 .29685 L
F
0 g
.68953 .29685 m
.69284 .30141 L
.68569 .3029 L
.68238 .29869 L
.68953 .29685 L
s
.372 .203 0 .042 k
.6967 .29502 m
.70002 .29992 L
.69284 .30141 L
.68953 .29685 L
.6967 .29502 L
F
0 g
.6967 .29502 m
.70002 .29992 L
.69284 .30141 L
.68953 .29685 L
.6967 .29502 L
s
.357 .208 0 .053 k
.7039 .29317 m
.70722 .29842 L
.70002 .29992 L
.6967 .29502 L
.7039 .29317 L
F
0 g
.7039 .29317 m
.70722 .29842 L
.70002 .29992 L
.6967 .29502 L
.7039 .29317 L
s
.331 .2 0 .062 k
.08078 .53635 m
.08504 .54077 L
.07962 .54203 L
.0753 .53793 L
.08078 .53635 L
F
0 g
.08078 .53635 m
.08504 .54077 L
.07962 .54203 L
.0753 .53793 L
.08078 .53635 L
s
.316 .203 0 .075 k
.08628 .53476 m
.0905 .53952 L
.08504 .54077 L
.08078 .53635 L
.08628 .53476 L
F
0 g
.08628 .53476 m
.0905 .53952 L
.08504 .54077 L
.08078 .53635 L
.08628 .53476 L
s
.303 .207 0 .087 k
.09179 .53316 m
.09596 .53824 L
.0905 .53952 L
.08628 .53476 L
.09179 .53316 L
F
0 g
.09179 .53316 m
.09596 .53824 L
.0905 .53952 L
.08628 .53476 L
.09179 .53316 L
s
.291 .21 0 .099 k
.09731 .53156 m
.10144 .53698 L
.09596 .53824 L
.09179 .53316 L
.09731 .53156 L
F
0 g
.09731 .53156 m
.10144 .53698 L
.09596 .53824 L
.09179 .53316 L
.09731 .53156 L
s
.279 .212 0 .111 k
.10286 .52995 m
.10694 .53571 L
.10144 .53698 L
.09731 .53156 L
.10286 .52995 L
F
0 g
.10286 .52995 m
.10694 .53571 L
.10144 .53698 L
.09731 .53156 L
.10286 .52995 L
s
.267 .214 0 .123 k
.10842 .52834 m
.11245 .53443 L
.10694 .53571 L
.10286 .52995 L
.10842 .52834 L
F
0 g
.10842 .52834 m
.11245 .53443 L
.10694 .53571 L
.10286 .52995 L
.10842 .52834 L
s
.256 .215 0 .135 k
.11399 .52673 m
.11798 .53315 L
.11245 .53443 L
.10842 .52834 L
.11399 .52673 L
F
0 g
.11399 .52673 m
.11798 .53315 L
.11245 .53443 L
.10842 .52834 L
.11399 .52673 L
s
.246 .217 0 .146 k
.11958 .5251 m
.12352 .53186 L
.11798 .53315 L
.11399 .52673 L
.11958 .5251 L
F
0 g
.11958 .5251 m
.12352 .53186 L
.11798 .53315 L
.11399 .52673 L
.11958 .5251 L
s
.237 .219 0 .156 k
.12519 .52348 m
.12909 .53057 L
.12352 .53186 L
.11958 .5251 L
.12519 .52348 L
F
0 g
.12519 .52348 m
.12909 .53057 L
.12352 .53186 L
.11958 .5251 L
.12519 .52348 L
s
.229 .22 0 .166 k
.13081 .52185 m
.13467 .52928 L
.12909 .53057 L
.12519 .52348 L
.13081 .52185 L
F
0 g
.13081 .52185 m
.13467 .52928 L
.12909 .53057 L
.12519 .52348 L
.13081 .52185 L
s
.22 .221 0 .176 k
.13645 .52022 m
.14027 .52797 L
.13467 .52928 L
.13081 .52185 L
.13645 .52022 L
F
0 g
.13645 .52022 m
.14027 .52797 L
.13467 .52928 L
.13081 .52185 L
.13645 .52022 L
s
.213 .222 0 .185 k
.14211 .51858 m
.14589 .52667 L
.14027 .52797 L
.13645 .52022 L
.14211 .51858 L
F
0 g
.14211 .51858 m
.14589 .52667 L
.14027 .52797 L
.13645 .52022 L
.14211 .51858 L
s
.205 .222 0 .194 k
.14778 .51692 m
.15152 .52535 L
.14589 .52667 L
.14211 .51858 L
.14778 .51692 L
F
0 g
.14778 .51692 m
.15152 .52535 L
.14589 .52667 L
.14211 .51858 L
.14778 .51692 L
s
.198 .223 0 .203 k
.15347 .51527 m
.15717 .52403 L
.15152 .52535 L
.14778 .51692 L
.15347 .51527 L
F
0 g
.15347 .51527 m
.15717 .52403 L
.15152 .52535 L
.14778 .51692 L
.15347 .51527 L
s
.191 .223 0 .211 k
.15918 .51361 m
.16284 .5227 L
.15717 .52403 L
.15347 .51527 L
.15918 .51361 L
F
0 g
.15918 .51361 m
.16284 .5227 L
.15717 .52403 L
.15347 .51527 L
.15918 .51361 L
s
.184 .223 0 .219 k
.1649 .51193 m
.16852 .52135 L
.16284 .5227 L
.15918 .51361 L
.1649 .51193 L
F
0 g
.1649 .51193 m
.16852 .52135 L
.16284 .5227 L
.15918 .51361 L
.1649 .51193 L
s
.179 .224 0 .226 k
.17064 .51024 m
.17423 .52 L
.16852 .52135 L
.1649 .51193 L
.17064 .51024 L
F
0 g
.17064 .51024 m
.17423 .52 L
.16852 .52135 L
.1649 .51193 L
.17064 .51024 L
s
.173 .224 0 .233 k
.17639 .50854 m
.17995 .51861 L
.17423 .52 L
.17064 .51024 L
.17639 .50854 L
F
0 g
.17639 .50854 m
.17995 .51861 L
.17423 .52 L
.17064 .51024 L
.17639 .50854 L
s
.168 .225 0 .239 k
.18217 .50682 m
.18569 .51721 L
.17995 .51861 L
.17639 .50854 L
.18217 .50682 L
F
0 g
.18217 .50682 m
.18569 .51721 L
.17995 .51861 L
.17639 .50854 L
.18217 .50682 L
s
.162 .224 0 .246 k
.18796 .50509 m
.19146 .51579 L
.18569 .51721 L
.18217 .50682 L
.18796 .50509 L
F
0 g
.18796 .50509 m
.19146 .51579 L
.18569 .51721 L
.18217 .50682 L
.18796 .50509 L
s
.157 .223 0 .252 k
.19377 .50333 m
.19724 .51433 L
.19146 .51579 L
.18796 .50509 L
.19377 .50333 L
F
0 g
.19377 .50333 m
.19724 .51433 L
.19146 .51579 L
.18796 .50509 L
.19377 .50333 L
s
.152 .223 0 .257 k
.1996 .50152 m
.20305 .51282 L
.19724 .51433 L
.19377 .50333 L
.1996 .50152 L
F
0 g
.1996 .50152 m
.20305 .51282 L
.19724 .51433 L
.19377 .50333 L
.1996 .50152 L
s
.147 .223 0 .262 k
.20545 .49968 m
.20888 .51124 L
.20305 .51282 L
.1996 .50152 L
.20545 .49968 L
F
0 g
.20545 .49968 m
.20888 .51124 L
.20305 .51282 L
.1996 .50152 L
.20545 .49968 L
s
.141 .221 0 .267 k
.21133 .49778 m
.21473 .50956 L
.20888 .51124 L
.20545 .49968 L
.21133 .49778 L
F
0 g
.21133 .49778 m
.21473 .50956 L
.20888 .51124 L
.20545 .49968 L
.21133 .49778 L
s
.128 .214 0 .272 k
.21724 .49559 m
.22065 .50749 L
.21473 .50956 L
.21133 .49778 L
.21724 .49559 L
F
0 g
.21724 .49559 m
.22065 .50749 L
.21473 .50956 L
.21133 .49778 L
.21724 .49559 L
s
.107 .201 0 .276 k
.22323 .49285 m
.22666 .50457 L
.22065 .50749 L
.21724 .49559 L
.22323 .49285 L
F
0 g
.22323 .49285 m
.22666 .50457 L
.22065 .50749 L
.21724 .49559 L
.22323 .49285 L
s
.106 .199 0 .273 k
.22924 .49 m
.2327 .5015 L
.22666 .50457 L
.22323 .49285 L
.22924 .49 L
F
0 g
.22924 .49 m
.2327 .5015 L
.22666 .50457 L
.22323 .49285 L
.22924 .49 L
s
.105 .197 0 .27 k
.23527 .4871 m
.23874 .49835 L
.2327 .5015 L
.22924 .49 L
.23527 .4871 L
F
0 g
.23527 .4871 m
.23874 .49835 L
.2327 .5015 L
.22924 .49 L
.23527 .4871 L
s
.106 .195 0 .266 k
.2413 .48417 m
.24482 .49514 L
.23874 .49835 L
.23527 .4871 L
.2413 .48417 L
F
0 g
.2413 .48417 m
.24482 .49514 L
.23874 .49835 L
.23527 .4871 L
.2413 .48417 L
s
.109 .195 0 .261 k
.24736 .4812 m
.2509 .4919 L
.24482 .49514 L
.2413 .48417 L
.24736 .4812 L
F
0 g
.24736 .4812 m
.2509 .4919 L
.24482 .49514 L
.2413 .48417 L
.24736 .4812 L
s
.111 .193 0 .256 k
.25343 .4782 m
.25701 .48861 L
.2509 .4919 L
.24736 .4812 L
.25343 .4782 L
F
0 g
.25343 .4782 m
.25701 .48861 L
.2509 .4919 L
.24736 .4812 L
.25343 .4782 L
s
.113 .192 0 .251 k
.25952 .47519 m
.26312 .48531 L
.25701 .48861 L
.25343 .4782 L
.25952 .47519 L
F
0 g
.25952 .47519 m
.26312 .48531 L
.25701 .48861 L
.25343 .4782 L
.25952 .47519 L
s
.116 .191 0 .245 k
.26562 .47217 m
.26925 .48197 L
.26312 .48531 L
.25952 .47519 L
.26562 .47217 L
F
0 g
.26562 .47217 m
.26925 .48197 L
.26312 .48531 L
.25952 .47519 L
.26562 .47217 L
s
.119 .189 0 .239 k
.27173 .46912 m
.27539 .47862 L
.26925 .48197 L
.26562 .47217 L
.27173 .46912 L
F
0 g
.27173 .46912 m
.27539 .47862 L
.26925 .48197 L
.26562 .47217 L
.27173 .46912 L
s
.122 .187 0 .233 k
.27786 .46606 m
.28154 .47526 L
.27539 .47862 L
.27173 .46912 L
.27786 .46606 L
F
0 g
.27786 .46606 m
.28154 .47526 L
.27539 .47862 L
.27173 .46912 L
.27786 .46606 L
s
.125 .185 0 .227 k
.284 .46299 m
.2877 .47187 L
.28154 .47526 L
.27786 .46606 L
.284 .46299 L
F
0 g
.284 .46299 m
.2877 .47187 L
.28154 .47526 L
.27786 .46606 L
.284 .46299 L
s
.129 .184 0 .22 k
.29016 .45991 m
.29388 .46849 L
.2877 .47187 L
.284 .46299 L
.29016 .45991 L
F
0 g
.29016 .45991 m
.29388 .46849 L
.2877 .47187 L
.284 .46299 L
.29016 .45991 L
s
.134 .183 0 .212 k
.29633 .45683 m
.30007 .46509 L
.29388 .46849 L
.29016 .45991 L
.29633 .45683 L
F
0 g
.29633 .45683 m
.30007 .46509 L
.29388 .46849 L
.29016 .45991 L
.29633 .45683 L
s
.138 .18 0 .205 k
.30251 .45373 m
.30627 .46168 L
.30007 .46509 L
.29633 .45683 L
.30251 .45373 L
F
0 g
.30251 .45373 m
.30627 .46168 L
.30007 .46509 L
.29633 .45683 L
.30251 .45373 L
s
.143 .178 0 .197 k
.3087 .45063 m
.31249 .45826 L
.30627 .46168 L
.30251 .45373 L
.3087 .45063 L
F
0 g
.3087 .45063 m
.31249 .45826 L
.30627 .46168 L
.30251 .45373 L
.3087 .45063 L
s
.147 .176 0 .189 k
.31491 .44751 m
.31871 .45483 L
.31249 .45826 L
.3087 .45063 L
.31491 .44751 L
F
0 g
.31491 .44751 m
.31871 .45483 L
.31249 .45826 L
.3087 .45063 L
.31491 .44751 L
s
.153 .174 0 .18 k
.32113 .4444 m
.32495 .45141 L
.31871 .45483 L
.31491 .44751 L
.32113 .4444 L
F
0 g
.32113 .4444 m
.32495 .45141 L
.31871 .45483 L
.31491 .44751 L
.32113 .4444 L
s
.158 .171 0 .171 k
.32736 .44128 m
.33119 .44796 L
.32495 .45141 L
.32113 .4444 L
.32736 .44128 L
F
0 g
.32736 .44128 m
.33119 .44796 L
.32495 .45141 L
.32113 .4444 L
.32736 .44128 L
s
.164 .168 0 .162 k
.3336 .43814 m
.33745 .44451 L
.33119 .44796 L
.32736 .44128 L
.3336 .43814 L
F
0 g
.3336 .43814 m
.33745 .44451 L
.33119 .44796 L
.32736 .44128 L
.3336 .43814 L
s
.17 .165 0 .153 k
.33987 .43501 m
.34373 .44106 L
.33745 .44451 L
.3336 .43814 L
.33987 .43501 L
F
0 g
.33987 .43501 m
.34373 .44106 L
.33745 .44451 L
.3336 .43814 L
.33987 .43501 L
s
.176 .161 0 .143 k
.34613 .43186 m
.35001 .4376 L
.34373 .44106 L
.33987 .43501 L
.34613 .43186 L
F
0 g
.34613 .43186 m
.35001 .4376 L
.34373 .44106 L
.33987 .43501 L
.34613 .43186 L
s
.184 .159 0 .132 k
.35242 .42871 m
.35631 .43413 L
.35001 .4376 L
.34613 .43186 L
.35242 .42871 L
F
0 g
.35242 .42871 m
.35631 .43413 L
.35001 .4376 L
.34613 .43186 L
.35242 .42871 L
s
.191 .154 0 .122 k
.35872 .42555 m
.36262 .43066 L
.35631 .43413 L
.35242 .42871 L
.35872 .42555 L
F
0 g
.35872 .42555 m
.36262 .43066 L
.35631 .43413 L
.35242 .42871 L
.35872 .42555 L
s
.199 .15 0 .111 k
.36504 .42239 m
.36894 .42718 L
.36262 .43066 L
.35872 .42555 L
.36504 .42239 L
F
0 g
.36504 .42239 m
.36894 .42718 L
.36262 .43066 L
.35872 .42555 L
.36504 .42239 L
s
.208 .145 0 .1 k
.37136 .41922 m
.37527 .42369 L
.36894 .42718 L
.36504 .42239 L
.37136 .41922 L
F
0 g
.37136 .41922 m
.37527 .42369 L
.36894 .42718 L
.36504 .42239 L
.37136 .41922 L
s
.216 .14 0 .089 k
.3777 .41604 m
.38162 .42021 L
.37527 .42369 L
.37136 .41922 L
.3777 .41604 L
F
0 g
.3777 .41604 m
.38162 .42021 L
.37527 .42369 L
.37136 .41922 L
.3777 .41604 L
s
.225 .133 0 .079 k
.38405 .41286 m
.38797 .4167 L
.38162 .42021 L
.3777 .41604 L
.38405 .41286 L
F
0 g
.38405 .41286 m
.38797 .4167 L
.38162 .42021 L
.3777 .41604 L
.38405 .41286 L
s
.235 .127 0 .068 k
.39042 .40966 m
.39434 .41319 L
.38797 .4167 L
.38405 .41286 L
.39042 .40966 L
F
0 g
.39042 .40966 m
.39434 .41319 L
.38797 .4167 L
.38405 .41286 L
.39042 .40966 L
s
.245 .119 0 .058 k
.3968 .40647 m
.40073 .40968 L
.39434 .41319 L
.39042 .40966 L
.3968 .40647 L
F
0 g
.3968 .40647 m
.40073 .40968 L
.39434 .41319 L
.39042 .40966 L
.3968 .40647 L
s
.256 .111 0 .048 k
.40319 .40326 m
.40712 .40616 L
.40073 .40968 L
.3968 .40647 L
.40319 .40326 L
F
0 g
.40319 .40326 m
.40712 .40616 L
.40073 .40968 L
.3968 .40647 L
.40319 .40326 L
s
.267 .103 0 .039 k
.4096 .40005 m
.41353 .40263 L
.40712 .40616 L
.40319 .40326 L
.4096 .40005 L
F
0 g
.4096 .40005 m
.41353 .40263 L
.40712 .40616 L
.40319 .40326 L
.4096 .40005 L
s
.278 .093 0 .032 k
.41602 .39682 m
.41994 .3991 L
.41353 .40263 L
.4096 .40005 L
.41602 .39682 L
F
0 g
.41602 .39682 m
.41994 .3991 L
.41353 .40263 L
.4096 .40005 L
.41602 .39682 L
s
.289 .081 0 .027 k
.42246 .3936 m
.42637 .39556 L
.41994 .3991 L
.41602 .39682 L
.42246 .3936 L
F
0 g
.42246 .3936 m
.42637 .39556 L
.41994 .3991 L
.41602 .39682 L
.42246 .3936 L
s
.301 .07 0 .024 k
.4289 .39037 m
.43282 .39202 L
.42637 .39556 L
.42246 .3936 L
.4289 .39037 L
F
0 g
.4289 .39037 m
.43282 .39202 L
.42637 .39556 L
.42246 .3936 L
.4289 .39037 L
s
.312 .057 0 .024 k
.43537 .38713 m
.43927 .38846 L
.43282 .39202 L
.4289 .39037 L
.43537 .38713 L
F
0 g
.43537 .38713 m
.43927 .38846 L
.43282 .39202 L
.4289 .39037 L
.43537 .38713 L
s
.323 .043 0 .028 k
.44185 .38389 m
.44573 .38491 L
.43927 .38846 L
.43537 .38713 L
.44185 .38389 L
F
0 g
.44185 .38389 m
.44573 .38491 L
.43927 .38846 L
.43537 .38713 L
.44185 .38389 L
s
.334 .028 0 .036 k
.44833 .38064 m
.45222 .38134 L
.44573 .38491 L
.44185 .38389 L
.44833 .38064 L
F
0 g
.44833 .38064 m
.45222 .38134 L
.44573 .38491 L
.44185 .38389 L
.44833 .38064 L
s
.342 .012 0 .05 k
.45484 .37738 m
.45871 .37779 L
.45222 .38134 L
.44833 .38064 L
.45484 .37738 L
F
0 g
.45484 .37738 m
.45871 .37779 L
.45222 .38134 L
.44833 .38064 L
.45484 .37738 L
s
.355 0 .004 .064 k
.46136 .37413 m
.46521 .37422 L
.45871 .37779 L
.45484 .37738 L
.46136 .37413 L
F
0 g
.46136 .37413 m
.46521 .37422 L
.45871 .37779 L
.45484 .37738 L
.46136 .37413 L
s
.378 0 .021 .072 k
.46789 .37087 m
.47173 .37065 L
.46521 .37422 L
.46136 .37413 L
.46789 .37087 L
F
0 g
.46789 .37087 m
.47173 .37065 L
.46521 .37422 L
.46136 .37413 L
.46789 .37087 L
s
.4 0 .038 .085 k
.47444 .36761 m
.47826 .36708 L
.47173 .37065 L
.46789 .37087 L
.47444 .36761 L
F
0 g
.47444 .36761 m
.47826 .36708 L
.47173 .37065 L
.46789 .37087 L
.47444 .36761 L
s
.42 0 .055 .103 k
.481 .36435 m
.48481 .36353 L
.47826 .36708 L
.47444 .36761 L
.481 .36435 L
F
0 g
.481 .36435 m
.48481 .36353 L
.47826 .36708 L
.47444 .36761 L
.481 .36435 L
s
.436 0 .071 .127 k
.48757 .3611 m
.49136 .35998 L
.48481 .36353 L
.481 .36435 L
.48757 .3611 L
F
0 g
.48757 .3611 m
.49136 .35998 L
.48481 .36353 L
.481 .36435 L
.48757 .3611 L
s
.45 0 .086 .155 k
.49417 .35784 m
.49793 .35644 L
.49136 .35998 L
.48757 .3611 L
.49417 .35784 L
F
0 g
.49417 .35784 m
.49793 .35644 L
.49136 .35998 L
.48757 .3611 L
.49417 .35784 L
s
.462 0 .1 .186 k
.50077 .35461 m
.50451 .35292 L
.49793 .35644 L
.49417 .35784 L
.50077 .35461 L
F
0 g
.50077 .35461 m
.50451 .35292 L
.49793 .35644 L
.49417 .35784 L
.50077 .35461 L
s
.47 0 .111 .221 k
.50738 .35138 m
.5111 .34944 L
.50451 .35292 L
.50077 .35461 L
.50738 .35138 L
F
0 g
.50738 .35138 m
.5111 .34944 L
.50451 .35292 L
.50077 .35461 L
.50738 .35138 L
s
.51402 .34819 m
.51771 .346 L
.5111 .34944 L
.50738 .35138 L
.51402 .34819 L
F
.51402 .34819 m
.51771 .346 L
.5111 .34944 L
.50738 .35138 L
.51402 .34819 L
s
.52067 .34503 m
.52434 .34263 L
.51771 .346 L
.51402 .34819 L
.52067 .34503 L
F
.52067 .34503 m
.52434 .34263 L
.51771 .346 L
.51402 .34819 L
.52067 .34503 L
s
.52733 .34197 m
.53097 .33937 L
.52434 .34263 L
.52067 .34503 L
.52733 .34197 L
F
.52733 .34197 m
.53097 .33937 L
.52434 .34263 L
.52067 .34503 L
.52733 .34197 L
s
.534 .33945 m
.53762 .33695 L
.53097 .33937 L
.52733 .34197 L
.534 .33945 L
F
.534 .33945 m
.53762 .33695 L
.53097 .33937 L
.52733 .34197 L
.534 .33945 L
s
.5407 .33719 m
.54429 .33493 L
.53762 .33695 L
.534 .33945 L
.5407 .33719 L
F
.5407 .33719 m
.54429 .33493 L
.53762 .33695 L
.534 .33945 L
.5407 .33719 L
s
.54742 .335 m
.55098 .33298 L
.54429 .33493 L
.5407 .33719 L
.54742 .335 L
F
.54742 .335 m
.55098 .33298 L
.54429 .33493 L
.5407 .33719 L
.54742 .335 L
s
.55416 .33283 m
.55769 .3311 L
.55098 .33298 L
.54742 .335 L
.55416 .33283 L
F
.55416 .33283 m
.55769 .3311 L
.55098 .33298 L
.54742 .335 L
.55416 .33283 L
s
.56092 .33068 m
.56442 .32924 L
.55769 .3311 L
.55416 .33283 L
.56092 .33068 L
F
.56092 .33068 m
.56442 .32924 L
.55769 .3311 L
.55416 .33283 L
.56092 .33068 L
s
.56769 .32856 m
.57118 .32742 L
.56442 .32924 L
.56092 .33068 L
.56769 .32856 L
F
.56769 .32856 m
.57118 .32742 L
.56442 .32924 L
.56092 .33068 L
.56769 .32856 L
s
.57449 .32644 m
.57796 .32561 L
.57118 .32742 L
.56769 .32856 L
.57449 .32644 L
F
.57449 .32644 m
.57796 .32561 L
.57118 .32742 L
.56769 .32856 L
.57449 .32644 L
s
.514 0 .021 .259 k
.58131 .32432 m
.58476 .32382 L
.57796 .32561 L
.57449 .32644 L
.58131 .32432 L
F
0 g
.58131 .32432 m
.58476 .32382 L
.57796 .32561 L
.57449 .32644 L
.58131 .32432 L
s
.505 0 .004 .227 k
.58815 .32222 m
.59158 .32204 L
.58476 .32382 L
.58131 .32432 L
.58815 .32222 L
F
0 g
.58815 .32222 m
.59158 .32204 L
.58476 .32382 L
.58131 .32432 L
.58815 .32222 L
s
.506 .014 0 .185 k
.59501 .3201 m
.59843 .32025 L
.59158 .32204 L
.58815 .32222 L
.59501 .3201 L
F
0 g
.59501 .3201 m
.59843 .32025 L
.59158 .32204 L
.58815 .32222 L
.59501 .3201 L
s
.509 .032 0 .142 k
.60189 .31799 m
.6053 .31847 L
.59843 .32025 L
.59501 .3201 L
.60189 .31799 L
F
0 g
.60189 .31799 m
.6053 .31847 L
.59843 .32025 L
.59501 .3201 L
.60189 .31799 L
s
.507 .05 0 .104 k
.6088 .31588 m
.61219 .31669 L
.6053 .31847 L
.60189 .31799 L
.6088 .31588 L
F
0 g
.6088 .31588 m
.61219 .31669 L
.6053 .31847 L
.60189 .31799 L
.6088 .31588 L
s
.503 .068 0 .072 k
.61573 .31376 m
.6191 .31491 L
.61219 .31669 L
.6088 .31588 L
.61573 .31376 L
F
0 g
.61573 .31376 m
.6191 .31491 L
.61219 .31669 L
.6088 .31588 L
.61573 .31376 L
s
.495 .085 0 .046 k
.62268 .31164 m
.62604 .31313 L
.6191 .31491 L
.61573 .31376 L
.62268 .31164 L
F
0 g
.62268 .31164 m
.62604 .31313 L
.6191 .31491 L
.61573 .31376 L
.62268 .31164 L
s
.485 .102 0 .026 k
.62964 .30951 m
.633 .31134 L
.62604 .31313 L
.62268 .31164 L
.62964 .30951 L
F
0 g
.62964 .30951 m
.633 .31134 L
.62604 .31313 L
.62268 .31164 L
.62964 .30951 L
s
.472 .116 0 .013 k
.63663 .30738 m
.63998 .30955 L
.633 .31134 L
.62964 .30951 L
.63663 .30738 L
F
0 g
.63663 .30738 m
.63998 .30955 L
.633 .31134 L
.62964 .30951 L
.63663 .30738 L
s
.456 .129 0 .006 k
.64365 .30524 m
.64699 .30776 L
.63998 .30955 L
.63663 .30738 L
.64365 .30524 L
F
0 g
.64365 .30524 m
.64699 .30776 L
.63998 .30955 L
.63663 .30738 L
.64365 .30524 L
s
.441 .141 0 .003 k
.65069 .3031 m
.65402 .30595 L
.64699 .30776 L
.64365 .30524 L
.65069 .3031 L
F
0 g
.65069 .3031 m
.65402 .30595 L
.64699 .30776 L
.64365 .30524 L
.65069 .3031 L
s
.425 .152 0 .004 k
.65774 .30094 m
.66108 .30415 L
.65402 .30595 L
.65069 .3031 L
.65774 .30094 L
F
0 g
.65774 .30094 m
.66108 .30415 L
.65402 .30595 L
.65069 .3031 L
.65774 .30094 L
s
.408 .162 0 .008 k
.66482 .29879 m
.66815 .30233 L
.66108 .30415 L
.65774 .30094 L
.66482 .29879 L
F
0 g
.66482 .29879 m
.66815 .30233 L
.66108 .30415 L
.65774 .30094 L
.66482 .29879 L
s
.391 .169 0 .016 k
.67193 .29662 m
.67526 .30051 L
.66815 .30233 L
.66482 .29879 L
.67193 .29662 L
F
0 g
.67193 .29662 m
.67526 .30051 L
.66815 .30233 L
.66482 .29879 L
.67193 .29662 L
s
.375 .177 0 .024 k
.67905 .29445 m
.68238 .29869 L
.67526 .30051 L
.67193 .29662 L
.67905 .29445 L
F
0 g
.67905 .29445 m
.68238 .29869 L
.67526 .30051 L
.67193 .29662 L
.67905 .29445 L
s
.359 .182 0 .035 k
.6862 .29227 m
.68953 .29685 L
.68238 .29869 L
.67905 .29445 L
.6862 .29227 L
F
0 g
.6862 .29227 m
.68953 .29685 L
.68238 .29869 L
.67905 .29445 L
.6862 .29227 L
s
.343 .188 0 .046 k
.69337 .29009 m
.6967 .29502 L
.68953 .29685 L
.6862 .29227 L
.69337 .29009 L
F
0 g
.69337 .29009 m
.6967 .29502 L
.68953 .29685 L
.6862 .29227 L
.69337 .29009 L
s
.329 .192 0 .058 k
.70057 .28789 m
.7039 .29317 L
.6967 .29502 L
.69337 .29009 L
.70057 .28789 L
F
0 g
.70057 .28789 m
.7039 .29317 L
.6967 .29502 L
.69337 .29009 L
.70057 .28789 L
s
.296 .183 0 .071 k
.07648 .5319 m
.08078 .53635 L
.0753 .53793 L
.07095 .53381 L
.07648 .5319 L
F
0 g
.07648 .5319 m
.08078 .53635 L
.0753 .53793 L
.07095 .53381 L
.07648 .5319 L
s
.284 .188 0 .083 k
.08203 .52997 m
.08628 .53476 L
.08078 .53635 L
.07648 .5319 L
.08203 .52997 L
F
0 g
.08203 .52997 m
.08628 .53476 L
.08078 .53635 L
.07648 .5319 L
.08203 .52997 L
s
.272 .191 0 .095 k
.08759 .52805 m
.09179 .53316 L
.08628 .53476 L
.08203 .52997 L
.08759 .52805 L
F
0 g
.08759 .52805 m
.09179 .53316 L
.08628 .53476 L
.08203 .52997 L
.08759 .52805 L
s
.261 .194 0 .107 k
.09318 .52611 m
.09731 .53156 L
.09179 .53316 L
.08759 .52805 L
.09318 .52611 L
F
0 g
.09318 .52611 m
.09731 .53156 L
.09179 .53316 L
.08759 .52805 L
.09318 .52611 L
s
.251 .198 0 .118 k
.09877 .52418 m
.10286 .52995 L
.09731 .53156 L
.09318 .52611 L
.09877 .52418 L
F
0 g
.09877 .52418 m
.10286 .52995 L
.09731 .53156 L
.09318 .52611 L
.09877 .52418 L
s
.24 .2 0 .13 k
.10437 .52223 m
.10842 .52834 L
.10286 .52995 L
.09877 .52418 L
.10437 .52223 L
F
0 g
.10437 .52223 m
.10842 .52834 L
.10286 .52995 L
.09877 .52418 L
.10437 .52223 L
s
.232 .203 0 .14 k
.10999 .52029 m
.11399 .52673 L
.10842 .52834 L
.10437 .52223 L
.10999 .52029 L
F
0 g
.10999 .52029 m
.11399 .52673 L
.10842 .52834 L
.10437 .52223 L
.10999 .52029 L
s
.223 .204 0 .151 k
.11563 .51833 m
.11958 .5251 L
.11399 .52673 L
.10999 .52029 L
.11563 .51833 L
F
0 g
.11563 .51833 m
.11958 .5251 L
.11399 .52673 L
.10999 .52029 L
.11563 .51833 L
s
.215 .206 0 .161 k
.12128 .51638 m
.12519 .52348 L
.11958 .5251 L
.11563 .51833 L
.12128 .51638 L
F
0 g
.12128 .51638 m
.12519 .52348 L
.11958 .5251 L
.11563 .51833 L
.12128 .51638 L
s
.207 .207 0 .171 k
.12695 .51441 m
.13081 .52185 L
.12519 .52348 L
.12128 .51638 L
.12695 .51441 L
F
0 g
.12695 .51441 m
.13081 .52185 L
.12519 .52348 L
.12128 .51638 L
.12695 .51441 L
s
.2 .209 0 .18 k
.13263 .51244 m
.13645 .52022 L
.13081 .52185 L
.12695 .51441 L
.13263 .51244 L
F
0 g
.13263 .51244 m
.13645 .52022 L
.13081 .52185 L
.12695 .51441 L
.13263 .51244 L
s
.193 .21 0 .189 k
.13833 .51046 m
.14211 .51858 L
.13645 .52022 L
.13263 .51244 L
.13833 .51046 L
F
0 g
.13833 .51046 m
.14211 .51858 L
.13645 .52022 L
.13263 .51244 L
.13833 .51046 L
s
.186 .211 0 .198 k
.14404 .50849 m
.14778 .51692 L
.14211 .51858 L
.13833 .51046 L
.14404 .50849 L
F
0 g
.14404 .50849 m
.14778 .51692 L
.14211 .51858 L
.13833 .51046 L
.14404 .50849 L
s
.18 .212 0 .206 k
.14976 .50649 m
.15347 .51527 L
.14778 .51692 L
.14404 .50849 L
.14976 .50649 L
F
0 g
.14976 .50649 m
.15347 .51527 L
.14778 .51692 L
.14404 .50849 L
.14976 .50649 L
s
.174 .213 0 .214 k
.1555 .5045 m
.15918 .51361 L
.15347 .51527 L
.14976 .50649 L
.1555 .5045 L
F
0 g
.1555 .5045 m
.15918 .51361 L
.15347 .51527 L
.14976 .50649 L
.1555 .5045 L
s
.169 .214 0 .221 k
.16126 .50249 m
.1649 .51193 L
.15918 .51361 L
.1555 .5045 L
.16126 .50249 L
F
0 g
.16126 .50249 m
.1649 .51193 L
.15918 .51361 L
.1555 .5045 L
.16126 .50249 L
s
.164 .215 0 .228 k
.16704 .50049 m
.17064 .51024 L
.1649 .51193 L
.16126 .50249 L
.16704 .50049 L
F
0 g
.16704 .50049 m
.17064 .51024 L
.1649 .51193 L
.16126 .50249 L
.16704 .50049 L
s
.158 .215 0 .235 k
.17283 .49846 m
.17639 .50854 L
.17064 .51024 L
.16704 .50049 L
.17283 .49846 L
F
0 g
.17283 .49846 m
.17639 .50854 L
.17064 .51024 L
.16704 .50049 L
.17283 .49846 L
s
.153 .215 0 .242 k
.17863 .49642 m
.18217 .50682 L
.17639 .50854 L
.17283 .49846 L
.17863 .49642 L
F
0 g
.17863 .49642 m
.18217 .50682 L
.17639 .50854 L
.17283 .49846 L
.17863 .49642 L
s
.149 .215 0 .248 k
.18445 .49438 m
.18796 .50509 L
.18217 .50682 L
.17863 .49642 L
.18445 .49438 L
F
0 g
.18445 .49438 m
.18796 .50509 L
.18217 .50682 L
.17863 .49642 L
.18445 .49438 L
s
.145 .216 0 .253 k
.19029 .49231 m
.19377 .50333 L
.18796 .50509 L
.18445 .49438 L
.19029 .49231 L
F
0 g
.19029 .49231 m
.19377 .50333 L
.18796 .50509 L
.18445 .49438 L
.19029 .49231 L
s
.141 .217 0 .258 k
.19614 .49023 m
.1996 .50152 L
.19377 .50333 L
.19029 .49231 L
.19614 .49023 L
F
0 g
.19614 .49023 m
.1996 .50152 L
.19377 .50333 L
.19029 .49231 L
.19614 .49023 L
s
.137 .216 0 .263 k
.20202 .48812 m
.20545 .49968 L
.1996 .50152 L
.19614 .49023 L
.20202 .48812 L
F
0 g
.20202 .48812 m
.20545 .49968 L
.1996 .50152 L
.19614 .49023 L
.20202 .48812 L
s
.132 .215 0 .268 k
.20791 .48597 m
.21133 .49778 L
.20545 .49968 L
.20202 .48812 L
.20791 .48597 L
F
0 g
.20791 .48597 m
.21133 .49778 L
.20545 .49968 L
.20202 .48812 L
.20791 .48597 L
s
.125 .213 0 .272 k
.21383 .48369 m
.21724 .49559 L
.21133 .49778 L
.20791 .48597 L
.21383 .48369 L
F
0 g
.21383 .48369 m
.21724 .49559 L
.21133 .49778 L
.20791 .48597 L
.21383 .48369 L
s
.114 .206 0 .275 k
.2198 .48112 m
.22323 .49285 L
.21724 .49559 L
.21383 .48369 L
.2198 .48112 L
F
0 g
.2198 .48112 m
.22323 .49285 L
.21724 .49559 L
.21383 .48369 L
.2198 .48112 L
s
.114 .205 0 .272 k
.22578 .4785 m
.22924 .49 L
.22323 .49285 L
.2198 .48112 L
.22578 .4785 L
F
0 g
.22578 .4785 m
.22924 .49 L
.22323 .49285 L
.2198 .48112 L
.22578 .4785 L
s
.116 .204 0 .268 k
.23178 .47586 m
.23527 .4871 L
.22924 .49 L
.22578 .4785 L
.23178 .47586 L
F
0 g
.23178 .47586 m
.23527 .4871 L
.22924 .49 L
.22578 .4785 L
.23178 .47586 L
s
.117 .203 0 .264 k
.23779 .47318 m
.2413 .48417 L
.23527 .4871 L
.23178 .47586 L
.23779 .47318 L
F
0 g
.23779 .47318 m
.2413 .48417 L
.23527 .4871 L
.23178 .47586 L
.23779 .47318 L
s
.12 .202 0 .259 k
.24382 .47049 m
.24736 .4812 L
.2413 .48417 L
.23779 .47318 L
.24382 .47049 L
F
0 g
.24382 .47049 m
.24736 .4812 L
.2413 .48417 L
.23779 .47318 L
.24382 .47049 L
s
.123 .201 0 .254 k
.24986 .46779 m
.25343 .4782 L
.24736 .4812 L
.24382 .47049 L
.24986 .46779 L
F
0 g
.24986 .46779 m
.25343 .4782 L
.24736 .4812 L
.24382 .47049 L
.24986 .46779 L
s
.125 .199 0 .249 k
.25592 .46507 m
.25952 .47519 L
.25343 .4782 L
.24986 .46779 L
.25592 .46507 L
F
0 g
.25592 .46507 m
.25952 .47519 L
.25343 .4782 L
.24986 .46779 L
.25592 .46507 L
s
.129 .198 0 .243 k
.262 .46234 m
.26562 .47217 L
.25952 .47519 L
.25592 .46507 L
.262 .46234 L
F
0 g
.262 .46234 m
.26562 .47217 L
.25952 .47519 L
.25592 .46507 L
.262 .46234 L
s
.132 .197 0 .237 k
.26808 .4596 m
.27173 .46912 L
.26562 .47217 L
.262 .46234 L
.26808 .4596 L
F
0 g
.26808 .4596 m
.27173 .46912 L
.26562 .47217 L
.262 .46234 L
.26808 .4596 L
s
.136 .196 0 .23 k
.27418 .45685 m
.27786 .46606 L
.27173 .46912 L
.26808 .4596 L
.27418 .45685 L
F
0 g
.27418 .45685 m
.27786 .46606 L
.27173 .46912 L
.26808 .4596 L
.27418 .45685 L
s
.14 .194 0 .224 k
.28029 .45409 m
.284 .46299 L
.27786 .46606 L
.27418 .45685 L
.28029 .45409 L
F
0 g
.28029 .45409 m
.284 .46299 L
.27786 .46606 L
.27418 .45685 L
.28029 .45409 L
s
.145 .194 0 .216 k
.28642 .45133 m
.29016 .45991 L
.284 .46299 L
.28029 .45409 L
.28642 .45133 L
F
0 g
.28642 .45133 m
.29016 .45991 L
.284 .46299 L
.28029 .45409 L
.28642 .45133 L
s
.149 .192 0 .209 k
.29257 .44855 m
.29633 .45683 L
.29016 .45991 L
.28642 .45133 L
.29257 .44855 L
F
0 g
.29257 .44855 m
.29633 .45683 L
.29016 .45991 L
.28642 .45133 L
.29257 .44855 L
s
.154 .19 0 .201 k
.29873 .44577 m
.30251 .45373 L
.29633 .45683 L
.29257 .44855 L
.29873 .44577 L
F
0 g
.29873 .44577 m
.30251 .45373 L
.29633 .45683 L
.29257 .44855 L
.29873 .44577 L
s
.159 .188 0 .193 k
.3049 .44298 m
.3087 .45063 L
.30251 .45373 L
.29873 .44577 L
.3049 .44298 L
F
0 g
.3049 .44298 m
.3087 .45063 L
.30251 .45373 L
.29873 .44577 L
.3049 .44298 L
s
.164 .186 0 .185 k
.3111 .44018 m
.31491 .44751 L
.3087 .45063 L
.3049 .44298 L
.3111 .44018 L
F
0 g
.3111 .44018 m
.31491 .44751 L
.3087 .45063 L
.3049 .44298 L
.3111 .44018 L
s
.17 .184 0 .176 k
.31729 .43738 m
.32113 .4444 L
.31491 .44751 L
.3111 .44018 L
.31729 .43738 L
F
0 g
.31729 .43738 m
.32113 .4444 L
.31491 .44751 L
.3111 .44018 L
.31729 .43738 L
s
.177 .182 0 .166 k
.3235 .43457 m
.32736 .44128 L
.32113 .4444 L
.31729 .43738 L
.3235 .43457 L
F
0 g
.3235 .43457 m
.32736 .44128 L
.32113 .4444 L
.31729 .43738 L
.3235 .43457 L
s
.183 .179 0 .157 k
.32974 .43175 m
.3336 .43814 L
.32736 .44128 L
.3235 .43457 L
.32974 .43175 L
F
0 g
.32974 .43175 m
.3336 .43814 L
.32736 .44128 L
.3235 .43457 L
.32974 .43175 L
s
.191 .176 0 .147 k
.33599 .42893 m
.33987 .43501 L
.3336 .43814 L
.32974 .43175 L
.33599 .42893 L
F
0 g
.33599 .42893 m
.33987 .43501 L
.3336 .43814 L
.32974 .43175 L
.33599 .42893 L
s
.198 .173 0 .137 k
.34225 .4261 m
.34613 .43186 L
.33987 .43501 L
.33599 .42893 L
.34225 .4261 L
F
0 g
.34225 .4261 m
.34613 .43186 L
.33987 .43501 L
.33599 .42893 L
.34225 .4261 L
s
.206 .17 0 .126 k
.34852 .42327 m
.35242 .42871 L
.34613 .43186 L
.34225 .4261 L
.34852 .42327 L
F
0 g
.34852 .42327 m
.35242 .42871 L
.34613 .43186 L
.34225 .4261 L
.34852 .42327 L
s
.215 .167 0 .115 k
.35481 .42043 m
.35872 .42555 L
.35242 .42871 L
.34852 .42327 L
.35481 .42043 L
F
0 g
.35481 .42043 m
.35872 .42555 L
.35242 .42871 L
.34852 .42327 L
.35481 .42043 L
s
.223 .162 0 .104 k
.36111 .41758 m
.36504 .42239 L
.35872 .42555 L
.35481 .42043 L
.36111 .41758 L
F
0 g
.36111 .41758 m
.36504 .42239 L
.35872 .42555 L
.35481 .42043 L
.36111 .41758 L
s
.232 .158 0 .093 k
.36743 .41472 m
.37136 .41922 L
.36504 .42239 L
.36111 .41758 L
.36743 .41472 L
F
0 g
.36743 .41472 m
.37136 .41922 L
.36504 .42239 L
.36111 .41758 L
.36743 .41472 L
s
.242 .152 0 .082 k
.37376 .41186 m
.3777 .41604 L
.37136 .41922 L
.36743 .41472 L
.37376 .41186 L
F
0 g
.37376 .41186 m
.3777 .41604 L
.37136 .41922 L
.36743 .41472 L
.37376 .41186 L
s
.253 .147 0 .07 k
.38011 .40899 m
.38405 .41286 L
.3777 .41604 L
.37376 .41186 L
.38011 .40899 L
F
0 g
.38011 .40899 m
.38405 .41286 L
.3777 .41604 L
.37376 .41186 L
.38011 .40899 L
s
.264 .141 0 .059 k
.38648 .40612 m
.39042 .40966 L
.38405 .41286 L
.38011 .40899 L
.38648 .40612 L
F
0 g
.38648 .40612 m
.39042 .40966 L
.38405 .41286 L
.38011 .40899 L
.38648 .40612 L
s
.275 .133 0 .049 k
.39285 .40323 m
.3968 .40647 L
.39042 .40966 L
.38648 .40612 L
.39285 .40323 L
F
0 g
.39285 .40323 m
.3968 .40647 L
.39042 .40966 L
.38648 .40612 L
.39285 .40323 L
s
.287 .126 0 .039 k
.39925 .40034 m
.40319 .40326 L
.3968 .40647 L
.39285 .40323 L
.39925 .40034 L
F
0 g
.39925 .40034 m
.40319 .40326 L
.3968 .40647 L
.39285 .40323 L
.39925 .40034 L
s
.299 .117 0 .031 k
.40566 .39745 m
.4096 .40005 L
.40319 .40326 L
.39925 .40034 L
.40566 .39745 L
F
0 g
.40566 .39745 m
.4096 .40005 L
.40319 .40326 L
.39925 .40034 L
.40566 .39745 L
s
.312 .107 0 .024 k
.41208 .39455 m
.41602 .39682 L
.4096 .40005 L
.40566 .39745 L
.41208 .39455 L
F
0 g
.41208 .39455 m
.41602 .39682 L
.4096 .40005 L
.40566 .39745 L
.41208 .39455 L
s
.325 .096 0 .019 k
.41852 .39163 m
.42246 .3936 L
.41602 .39682 L
.41208 .39455 L
.41852 .39163 L
F
0 g
.41852 .39163 m
.42246 .3936 L
.41602 .39682 L
.41208 .39455 L
.41852 .39163 L
s
.337 .084 0 .017 k
.42497 .38872 m
.4289 .39037 L
.42246 .3936 L
.41852 .39163 L
.42497 .38872 L
F
0 g
.42497 .38872 m
.4289 .39037 L
.42246 .3936 L
.41852 .39163 L
.42497 .38872 L
s
.35 .072 0 .018 k
.43144 .38579 m
.43537 .38713 L
.4289 .39037 L
.42497 .38872 L
.43144 .38579 L
F
0 g
.43144 .38579 m
.43537 .38713 L
.4289 .39037 L
.42497 .38872 L
.43144 .38579 L
s
.362 .058 0 .023 k
.43793 .38287 m
.44185 .38389 L
.43537 .38713 L
.43144 .38579 L
.43793 .38287 L
F
0 g
.43793 .38287 m
.44185 .38389 L
.43537 .38713 L
.43144 .38579 L
.43793 .38287 L
s
.372 .042 0 .034 k
.44443 .37993 m
.44833 .38064 L
.44185 .38389 L
.43793 .38287 L
.44443 .37993 L
F
0 g
.44443 .37993 m
.44833 .38064 L
.44185 .38389 L
.43793 .38287 L
.44443 .37993 L
s
.382 .027 0 .049 k
.45094 .37699 m
.45484 .37738 L
.44833 .38064 L
.44443 .37993 L
.45094 .37699 L
F
0 g
.45094 .37699 m
.45484 .37738 L
.44833 .38064 L
.44443 .37993 L
.45094 .37699 L
s
.389 .01 0 .071 k
.45748 .37404 m
.46136 .37413 L
.45484 .37738 L
.45094 .37699 L
.45748 .37404 L
F
0 g
.45748 .37404 m
.46136 .37413 L
.45484 .37738 L
.45094 .37699 L
.45748 .37404 L
s
.402 0 .007 .091 k
.46402 .37109 m
.46789 .37087 L
.46136 .37413 L
.45748 .37404 L
.46402 .37109 L
F
0 g
.46402 .37109 m
.46789 .37087 L
.46136 .37413 L
.45748 .37404 L
.46402 .37109 L
s
.423 0 .025 .106 k
.47058 .36813 m
.47444 .36761 L
.46789 .37087 L
.46402 .37109 L
.47058 .36813 L
F
0 g
.47058 .36813 m
.47444 .36761 L
.46789 .37087 L
.46402 .37109 L
.47058 .36813 L
s
.441 0 .041 .127 k
.47716 .36518 m
.481 .36435 L
.47444 .36761 L
.47058 .36813 L
.47716 .36518 L
F
0 g
.47716 .36518 m
.481 .36435 L
.47444 .36761 L
.47058 .36813 L
.47716 .36518 L
s
.456 0 .057 .153 k
.48375 .36222 m
.48757 .3611 L
.481 .36435 L
.47716 .36518 L
.48375 .36222 L
F
0 g
.48375 .36222 m
.48757 .3611 L
.481 .36435 L
.47716 .36518 L
.48375 .36222 L
s
.469 0 .073 .182 k
.49037 .35925 m
.49417 .35784 L
.48757 .3611 L
.48375 .36222 L
.49037 .35925 L
F
0 g
.49037 .35925 m
.49417 .35784 L
.48757 .3611 L
.48375 .36222 L
.49037 .35925 L
s
.478 0 .086 .215 k
.49699 .3563 m
.50077 .35461 L
.49417 .35784 L
.49037 .35925 L
.49699 .3563 L
F
0 g
.49699 .3563 m
.50077 .35461 L
.49417 .35784 L
.49037 .35925 L
.49699 .3563 L
s
.50363 .35335 m
.50738 .35138 L
.50077 .35461 L
.49699 .3563 L
.50363 .35335 L
F
.50363 .35335 m
.50738 .35138 L
.50077 .35461 L
.49699 .3563 L
.50363 .35335 L
s
.51029 .35041 m
.51402 .34819 L
.50738 .35138 L
.50363 .35335 L
.51029 .35041 L
F
.51029 .35041 m
.51402 .34819 L
.50738 .35138 L
.50363 .35335 L
.51029 .35041 L
s
.51696 .34748 m
.52067 .34503 L
.51402 .34819 L
.51029 .35041 L
.51696 .34748 L
F
.51696 .34748 m
.52067 .34503 L
.51402 .34819 L
.51029 .35041 L
.51696 .34748 L
s
.52365 .34459 m
.52733 .34197 L
.52067 .34503 L
.51696 .34748 L
.52365 .34459 L
F
.52365 .34459 m
.52733 .34197 L
.52067 .34503 L
.51696 .34748 L
.52365 .34459 L
s
.53036 .34198 m
.534 .33945 L
.52733 .34197 L
.52365 .34459 L
.53036 .34198 L
F
.53036 .34198 m
.534 .33945 L
.52733 .34197 L
.52365 .34459 L
.53036 .34198 L
s
.53708 .33949 m
.5407 .33719 L
.534 .33945 L
.53036 .34198 L
.53708 .33949 L
F
.53708 .33949 m
.5407 .33719 L
.534 .33945 L
.53036 .34198 L
.53708 .33949 L
s
.54382 .33703 m
.54742 .335 L
.5407 .33719 L
.53708 .33949 L
.54382 .33703 L
F
.54382 .33703 m
.54742 .335 L
.5407 .33719 L
.53708 .33949 L
.54382 .33703 L
s
.55058 .33458 m
.55416 .33283 L
.54742 .335 L
.54382 .33703 L
.55058 .33458 L
F
.55058 .33458 m
.55416 .33283 L
.54742 .335 L
.54382 .33703 L
.55058 .33458 L
s
.55736 .33214 m
.56092 .33068 L
.55416 .33283 L
.55058 .33458 L
.55736 .33214 L
F
.55736 .33214 m
.56092 .33068 L
.55416 .33283 L
.55058 .33458 L
.55736 .33214 L
s
.56417 .32971 m
.56769 .32856 L
.56092 .33068 L
.55736 .33214 L
.56417 .32971 L
F
.56417 .32971 m
.56769 .32856 L
.56092 .33068 L
.55736 .33214 L
.56417 .32971 L
s
.506 0 .052 .259 k
.57099 .32728 m
.57449 .32644 L
.56769 .32856 L
.56417 .32971 L
.57099 .32728 L
F
0 g
.57099 .32728 m
.57449 .32644 L
.56769 .32856 L
.56417 .32971 L
.57099 .32728 L
s
.498 0 .036 .227 k
.57783 .32484 m
.58131 .32432 L
.57449 .32644 L
.57099 .32728 L
.57783 .32484 L
F
0 g
.57783 .32484 m
.58131 .32432 L
.57449 .32644 L
.57099 .32728 L
.57783 .32484 L
s
.488 0 .02 .196 k
.58469 .3224 m
.58815 .32222 L
.58131 .32432 L
.57783 .32484 L
.58469 .3224 L
F
0 g
.58469 .3224 m
.58815 .32222 L
.58131 .32432 L
.57783 .32484 L
.58469 .3224 L
s
.474 0 .002 .169 k
.59157 .31996 m
.59501 .3201 L
.58815 .32222 L
.58469 .3224 L
.59157 .31996 L
F
0 g
.59157 .31996 m
.59501 .3201 L
.58815 .32222 L
.58469 .3224 L
.59157 .31996 L
s
.472 .016 0 .131 k
.59847 .31751 m
.60189 .31799 L
.59501 .3201 L
.59157 .31996 L
.59847 .31751 L
F
0 g
.59847 .31751 m
.60189 .31799 L
.59501 .3201 L
.59157 .31996 L
.59847 .31751 L
s
.47 .034 0 .095 k
.60539 .31506 m
.6088 .31588 L
.60189 .31799 L
.59847 .31751 L
.60539 .31506 L
F
0 g
.60539 .31506 m
.6088 .31588 L
.60189 .31799 L
.59847 .31751 L
.60539 .31506 L
s
.464 .051 0 .066 k
.61233 .3126 m
.61573 .31376 L
.6088 .31588 L
.60539 .31506 L
.61233 .3126 L
F
0 g
.61233 .3126 m
.61573 .31376 L
.6088 .31588 L
.60539 .31506 L
.61233 .3126 L
s
.457 .068 0 .042 k
.61929 .31014 m
.62268 .31164 L
.61573 .31376 L
.61233 .3126 L
.61929 .31014 L
F
0 g
.61929 .31014 m
.62268 .31164 L
.61573 .31376 L
.61233 .3126 L
.61929 .31014 L
s
.446 .084 0 .025 k
.62627 .30767 m
.62964 .30951 L
.62268 .31164 L
.61929 .31014 L
.62627 .30767 L
F
0 g
.62627 .30767 m
.62964 .30951 L
.62268 .31164 L
.61929 .31014 L
.62627 .30767 L
s
.433 .098 0 .014 k
.63327 .3052 m
.63663 .30738 L
.62964 .30951 L
.62627 .30767 L
.63327 .3052 L
F
0 g
.63327 .3052 m
.63663 .30738 L
.62964 .30951 L
.62627 .30767 L
.63327 .3052 L
s
.419 .111 0 .008 k
.64029 .30272 m
.64365 .30524 L
.63663 .30738 L
.63327 .3052 L
.64029 .30272 L
F
0 g
.64029 .30272 m
.64365 .30524 L
.63663 .30738 L
.63327 .3052 L
.64029 .30272 L
s
.405 .124 0 .006 k
.64733 .30022 m
.65069 .3031 L
.64365 .30524 L
.64029 .30272 L
.64733 .30022 L
F
0 g
.64733 .30022 m
.65069 .3031 L
.64365 .30524 L
.64029 .30272 L
.64733 .30022 L
s
.39 .135 0 .008 k
.6544 .29773 m
.65774 .30094 L
.65069 .3031 L
.64733 .30022 L
.6544 .29773 L
F
0 g
.6544 .29773 m
.65774 .30094 L
.65069 .3031 L
.64733 .30022 L
.6544 .29773 L
s
.374 .144 0 .013 k
.66148 .29522 m
.66482 .29879 L
.65774 .30094 L
.6544 .29773 L
.66148 .29522 L
F
0 g
.66148 .29522 m
.66482 .29879 L
.65774 .30094 L
.6544 .29773 L
.66148 .29522 L
s
.358 .152 0 .021 k
.66858 .29271 m
.67193 .29662 L
.66482 .29879 L
.66148 .29522 L
.66858 .29271 L
F
0 g
.66858 .29271 m
.67193 .29662 L
.66482 .29879 L
.66148 .29522 L
.66858 .29271 L
s
.343 .16 0 .03 k
.67571 .29019 m
.67905 .29445 L
.67193 .29662 L
.66858 .29271 L
.67571 .29019 L
F
0 g
.67571 .29019 m
.67905 .29445 L
.67193 .29662 L
.66858 .29271 L
.67571 .29019 L
s
.329 .167 0 .04 k
.68285 .28766 m
.6862 .29227 L
.67905 .29445 L
.67571 .29019 L
.68285 .28766 L
F
0 g
.68285 .28766 m
.6862 .29227 L
.67905 .29445 L
.67571 .29019 L
.68285 .28766 L
s
.315 .173 0 .051 k
.69002 .28513 m
.69337 .29009 L
.6862 .29227 L
.68285 .28766 L
.69002 .28513 L
F
0 g
.69002 .28513 m
.69337 .29009 L
.6862 .29227 L
.68285 .28766 L
.69002 .28513 L
s
.302 .178 0 .063 k
.69721 .28259 m
.70057 .28789 L
.69337 .29009 L
.69002 .28513 L
.69721 .28259 L
F
0 g
.69721 .28259 m
.70057 .28789 L
.69337 .29009 L
.69002 .28513 L
.69721 .28259 L
s
.264 .169 0 .08 k
.07218 .52743 m
.07648 .5319 L
.07095 .53381 L
.06659 .52968 L
.07218 .52743 L
F
0 g
.07218 .52743 m
.07648 .5319 L
.07095 .53381 L
.06659 .52968 L
.07218 .52743 L
s
.254 .174 0 .091 k
.07777 .52517 m
.08203 .52997 L
.07648 .5319 L
.07218 .52743 L
.07777 .52517 L
F
0 g
.07777 .52517 m
.08203 .52997 L
.07648 .5319 L
.07218 .52743 L
.07777 .52517 L
s
.243 .177 0 .103 k
.08339 .52292 m
.08759 .52805 L
.08203 .52997 L
.07777 .52517 L
.08339 .52292 L
F
0 g
.08339 .52292 m
.08759 .52805 L
.08203 .52997 L
.07777 .52517 L
.08339 .52292 L
s
.234 .181 0 .114 k
.08901 .52065 m
.09318 .52611 L
.08759 .52805 L
.08339 .52292 L
.08901 .52065 L
F
0 g
.08901 .52065 m
.09318 .52611 L
.08759 .52805 L
.08339 .52292 L
.08901 .52065 L
s
.225 .184 0 .125 k
.09466 .51838 m
.09877 .52418 L
.09318 .52611 L
.08901 .52065 L
.09466 .51838 L
F
0 g
.09466 .51838 m
.09877 .52418 L
.09318 .52611 L
.08901 .52065 L
.09466 .51838 L
s
.216 .187 0 .136 k
.10031 .5161 m
.10437 .52223 L
.09877 .52418 L
.09466 .51838 L
.10031 .5161 L
F
0 g
.10031 .5161 m
.10437 .52223 L
.09877 .52418 L
.09466 .51838 L
.10031 .5161 L
s
.208 .189 0 .147 k
.10599 .51383 m
.10999 .52029 L
.10437 .52223 L
.10031 .5161 L
.10599 .51383 L
F
0 g
.10599 .51383 m
.10999 .52029 L
.10437 .52223 L
.10031 .5161 L
.10599 .51383 L
s
.2 .192 0 .157 k
.11166 .51154 m
.11563 .51833 L
.10999 .52029 L
.10599 .51383 L
.11166 .51154 L
F
0 g
.11166 .51154 m
.11563 .51833 L
.10999 .52029 L
.10599 .51383 L
.11166 .51154 L
s
.194 .194 0 .166 k
.11736 .50925 m
.12128 .51638 L
.11563 .51833 L
.11166 .51154 L
.11736 .50925 L
F
0 g
.11736 .50925 m
.12128 .51638 L
.11563 .51833 L
.11166 .51154 L
.11736 .50925 L
s
.186 .196 0 .176 k
.12307 .50695 m
.12695 .51441 L
.12128 .51638 L
.11736 .50925 L
.12307 .50695 L
F
0 g
.12307 .50695 m
.12695 .51441 L
.12128 .51638 L
.11736 .50925 L
.12307 .50695 L
s
.18 .197 0 .185 k
.12879 .50465 m
.13263 .51244 L
.12695 .51441 L
.12307 .50695 L
.12879 .50465 L
F
0 g
.12879 .50465 m
.13263 .51244 L
.12695 .51441 L
.12307 .50695 L
.12879 .50465 L
s
.174 .2 0 .193 k
.13453 .50234 m
.13833 .51046 L
.13263 .51244 L
.12879 .50465 L
.13453 .50234 L
F
0 g
.13453 .50234 m
.13833 .51046 L
.13263 .51244 L
.12879 .50465 L
.13453 .50234 L
s
.168 .2 0 .202 k
.14028 .50002 m
.14404 .50849 L
.13833 .51046 L
.13453 .50234 L
.14028 .50002 L
F
0 g
.14028 .50002 m
.14404 .50849 L
.13833 .51046 L
.13453 .50234 L
.14028 .50002 L
s
.163 .202 0 .209 k
.14605 .4977 m
.14976 .50649 L
.14404 .50849 L
.14028 .50002 L
.14605 .4977 L
F
0 g
.14605 .4977 m
.14976 .50649 L
.14404 .50849 L
.14028 .50002 L
.14605 .4977 L
s
.158 .203 0 .217 k
.15183 .49538 m
.1555 .5045 L
.14976 .50649 L
.14605 .4977 L
.15183 .49538 L
F
0 g
.15183 .49538 m
.1555 .5045 L
.14976 .50649 L
.14605 .4977 L
.15183 .49538 L
s
.153 .204 0 .224 k
.15763 .49305 m
.16126 .50249 L
.1555 .5045 L
.15183 .49538 L
.15763 .49305 L
F
0 g
.15763 .49305 m
.16126 .50249 L
.1555 .5045 L
.15183 .49538 L
.15763 .49305 L
s
.148 .205 0 .231 k
.16343 .49071 m
.16704 .50049 L
.16126 .50249 L
.15763 .49305 L
.16343 .49071 L
F
0 g
.16343 .49071 m
.16704 .50049 L
.16126 .50249 L
.15763 .49305 L
.16343 .49071 L
s
.144 .206 0 .238 k
.16926 .48836 m
.17283 .49846 L
.16704 .50049 L
.16343 .49071 L
.16926 .48836 L
F
0 g
.16926 .48836 m
.17283 .49846 L
.16704 .50049 L
.16343 .49071 L
.16926 .48836 L
s
.14 .207 0 .244 k
.17509 .48601 m
.17863 .49642 L
.17283 .49846 L
.16926 .48836 L
.17509 .48601 L
F
0 g
.17509 .48601 m
.17863 .49642 L
.17283 .49846 L
.16926 .48836 L
.17509 .48601 L
s
.137 .208 0 .249 k
.18094 .48365 m
.18445 .49438 L
.17863 .49642 L
.17509 .48601 L
.18094 .48365 L
F
0 g
.18094 .48365 m
.18445 .49438 L
.17863 .49642 L
.17509 .48601 L
.18094 .48365 L
s
.133 .208 0 .255 k
.18681 .48129 m
.19029 .49231 L
.18445 .49438 L
.18094 .48365 L
.18681 .48129 L
F
0 g
.18681 .48129 m
.19029 .49231 L
.18445 .49438 L
.18094 .48365 L
.18681 .48129 L
s
.13 .209 0 .26 k
.19269 .47893 m
.19614 .49023 L
.19029 .49231 L
.18681 .48129 L
.19269 .47893 L
F
0 g
.19269 .47893 m
.19614 .49023 L
.19029 .49231 L
.18681 .48129 L
.19269 .47893 L
s
.126 .209 0 .265 k
.19859 .47656 m
.20202 .48812 L
.19614 .49023 L
.19269 .47893 L
.19859 .47656 L
F
0 g
.19859 .47656 m
.20202 .48812 L
.19614 .49023 L
.19269 .47893 L
.19859 .47656 L
s
.124 .21 0 .269 k
.2045 .47418 m
.20791 .48597 L
.20202 .48812 L
.19859 .47656 L
.2045 .47418 L
F
0 g
.2045 .47418 m
.20791 .48597 L
.20202 .48812 L
.19859 .47656 L
.2045 .47418 L
s
.122 .211 0 .272 k
.21043 .47179 m
.21383 .48369 L
.20791 .48597 L
.2045 .47418 L
.21043 .47179 L
F
0 g
.21043 .47179 m
.21383 .48369 L
.20791 .48597 L
.2045 .47418 L
.21043 .47179 L
s
.121 .211 0 .274 k
.21636 .46941 m
.2198 .48112 L
.21383 .48369 L
.21043 .47179 L
.21636 .46941 L
F
0 g
.21636 .46941 m
.2198 .48112 L
.21383 .48369 L
.21043 .47179 L
.21636 .46941 L
s
.123 .21 0 .271 k
.22232 .46701 m
.22578 .4785 L
.2198 .48112 L
.21636 .46941 L
.22232 .46701 L
F
0 g
.22232 .46701 m
.22578 .4785 L
.2198 .48112 L
.21636 .46941 L
.22232 .46701 L
s
.125 .21 0 .267 k
.22829 .46461 m
.23178 .47586 L
.22578 .4785 L
.22232 .46701 L
.22829 .46461 L
F
0 g
.22829 .46461 m
.23178 .47586 L
.22578 .4785 L
.22232 .46701 L
.22829 .46461 L
s
.129 .21 0 .262 k
.23427 .4622 m
.23779 .47318 L
.23178 .47586 L
.22829 .46461 L
.23427 .4622 L
F
0 g
.23427 .4622 m
.23779 .47318 L
.23178 .47586 L
.22829 .46461 L
.23427 .4622 L
s
.131 .208 0 .258 k
.24027 .45979 m
.24382 .47049 L
.23779 .47318 L
.23427 .4622 L
.24027 .45979 L
F
0 g
.24027 .45979 m
.24382 .47049 L
.23779 .47318 L
.23427 .4622 L
.24027 .45979 L
s
.135 .208 0 .252 k
.24628 .45736 m
.24986 .46779 L
.24382 .47049 L
.24027 .45979 L
.24628 .45736 L
F
0 g
.24628 .45736 m
.24986 .46779 L
.24382 .47049 L
.24027 .45979 L
.24628 .45736 L
s
.138 .207 0 .247 k
.25231 .45494 m
.25592 .46507 L
.24986 .46779 L
.24628 .45736 L
.25231 .45494 L
F
0 g
.25231 .45494 m
.25592 .46507 L
.24986 .46779 L
.24628 .45736 L
.25231 .45494 L
s
.142 .206 0 .241 k
.25836 .4525 m
.262 .46234 L
.25592 .46507 L
.25231 .45494 L
.25836 .4525 L
F
0 g
.25836 .4525 m
.262 .46234 L
.25592 .46507 L
.25231 .45494 L
.25836 .4525 L
s
.147 .206 0 .234 k
.26442 .45007 m
.26808 .4596 L
.262 .46234 L
.25836 .4525 L
.26442 .45007 L
F
0 g
.26442 .45007 m
.26808 .4596 L
.262 .46234 L
.25836 .4525 L
.26442 .45007 L
s
.15 .204 0 .228 k
.27049 .44763 m
.27418 .45685 L
.26808 .4596 L
.26442 .45007 L
.27049 .44763 L
F
0 g
.27049 .44763 m
.27418 .45685 L
.26808 .4596 L
.26442 .45007 L
.27049 .44763 L
s
.155 .203 0 .221 k
.27658 .44518 m
.28029 .45409 L
.27418 .45685 L
.27049 .44763 L
.27658 .44518 L
F
0 g
.27658 .44518 m
.28029 .45409 L
.27418 .45685 L
.27049 .44763 L
.27658 .44518 L
s
.16 .203 0 .213 k
.28269 .44272 m
.28642 .45133 L
.28029 .45409 L
.27658 .44518 L
.28269 .44272 L
F
0 g
.28269 .44272 m
.28642 .45133 L
.28029 .45409 L
.27658 .44518 L
.28269 .44272 L
s
.165 .201 0 .206 k
.28881 .44025 m
.29257 .44855 L
.28642 .45133 L
.28269 .44272 L
.28881 .44025 L
F
0 g
.28881 .44025 m
.29257 .44855 L
.28642 .45133 L
.28269 .44272 L
.28881 .44025 L
s
.17 .199 0 .198 k
.29495 .43778 m
.29873 .44577 L
.29257 .44855 L
.28881 .44025 L
.29495 .43778 L
F
0 g
.29495 .43778 m
.29873 .44577 L
.29257 .44855 L
.28881 .44025 L
.29495 .43778 L
s
.177 .199 0 .189 k
.3011 .43531 m
.3049 .44298 L
.29873 .44577 L
.29495 .43778 L
.3011 .43531 L
F
0 g
.3011 .43531 m
.3049 .44298 L
.29873 .44577 L
.29495 .43778 L
.3011 .43531 L
s
.183 .197 0 .18 k
.30726 .43282 m
.3111 .44018 L
.3049 .44298 L
.3011 .43531 L
.30726 .43282 L
F
0 g
.30726 .43282 m
.3111 .44018 L
.3049 .44298 L
.3011 .43531 L
.30726 .43282 L
s
.19 .195 0 .171 k
.31345 .43033 m
.31729 .43738 L
.3111 .44018 L
.30726 .43282 L
.31345 .43033 L
F
0 g
.31345 .43033 m
.31729 .43738 L
.3111 .44018 L
.30726 .43282 L
.31345 .43033 L
s
.196 .193 0 .162 k
.31965 .42784 m
.3235 .43457 L
.31729 .43738 L
.31345 .43033 L
.31965 .42784 L
F
0 g
.31965 .42784 m
.3235 .43457 L
.31729 .43738 L
.31345 .43033 L
.31965 .42784 L
s
.204 .19 0 .152 k
.32586 .42534 m
.32974 .43175 L
.3235 .43457 L
.31965 .42784 L
.32586 .42534 L
F
0 g
.32586 .42534 m
.32974 .43175 L
.3235 .43457 L
.31965 .42784 L
.32586 .42534 L
s
.212 .189 0 .141 k
.33209 .42283 m
.33599 .42893 L
.32974 .43175 L
.32586 .42534 L
.33209 .42283 L
F
0 g
.33209 .42283 m
.33599 .42893 L
.32974 .43175 L
.32586 .42534 L
.33209 .42283 L
s
.22 .185 0 .131 k
.33833 .42033 m
.34225 .4261 L
.33599 .42893 L
.33209 .42283 L
.33833 .42033 L
F
0 g
.33833 .42033 m
.34225 .4261 L
.33599 .42893 L
.33209 .42283 L
.33833 .42033 L
s
.229 .182 0 .12 k
.3446 .4178 m
.34852 .42327 L
.34225 .4261 L
.33833 .42033 L
.3446 .4178 L
F
0 g
.3446 .4178 m
.34852 .42327 L
.34225 .4261 L
.33833 .42033 L
.3446 .4178 L
s
.238 .179 0 .109 k
.35087 .41528 m
.35481 .42043 L
.34852 .42327 L
.3446 .4178 L
.35087 .41528 L
F
0 g
.35087 .41528 m
.35481 .42043 L
.34852 .42327 L
.3446 .4178 L
.35087 .41528 L
s
.249 .176 0 .097 k
.35717 .41274 m
.36111 .41758 L
.35481 .42043 L
.35087 .41528 L
.35717 .41274 L
F
0 g
.35717 .41274 m
.36111 .41758 L
.35481 .42043 L
.35087 .41528 L
.35717 .41274 L
s
.259 .171 0 .086 k
.36348 .4102 m
.36743 .41472 L
.36111 .41758 L
.35717 .41274 L
.36348 .4102 L
F
0 g
.36348 .4102 m
.36743 .41472 L
.36111 .41758 L
.35717 .41274 L
.36348 .4102 L
s
.27 .166 0 .074 k
.3698 .40766 m
.37376 .41186 L
.36743 .41472 L
.36348 .4102 L
.3698 .40766 L
F
0 g
.3698 .40766 m
.37376 .41186 L
.36743 .41472 L
.36348 .4102 L
.3698 .40766 L
s
.282 .162 0 .062 k
.37615 .40511 m
.38011 .40899 L
.37376 .41186 L
.3698 .40766 L
.37615 .40511 L
F
0 g
.37615 .40511 m
.38011 .40899 L
.37376 .41186 L
.3698 .40766 L
.37615 .40511 L
s
.294 .155 0 .051 k
.38251 .40255 m
.38648 .40612 L
.38011 .40899 L
.37615 .40511 L
.38251 .40255 L
F
0 g
.38251 .40255 m
.38648 .40612 L
.38011 .40899 L
.37615 .40511 L
.38251 .40255 L
s
.307 .148 0 .041 k
.38888 .39998 m
.39285 .40323 L
.38648 .40612 L
.38251 .40255 L
.38888 .39998 L
F
0 g
.38888 .39998 m
.39285 .40323 L
.38648 .40612 L
.38251 .40255 L
.38888 .39998 L
s
.32 .141 0 .031 k
.39528 .39741 m
.39925 .40034 L
.39285 .40323 L
.38888 .39998 L
.39528 .39741 L
F
0 g
.39528 .39741 m
.39925 .40034 L
.39285 .40323 L
.38888 .39998 L
.39528 .39741 L
s
.335 .133 0 .022 k
.40169 .39483 m
.40566 .39745 L
.39925 .40034 L
.39528 .39741 L
.40169 .39483 L
F
0 g
.40169 .39483 m
.40566 .39745 L
.39925 .40034 L
.39528 .39741 L
.40169 .39483 L
s
.348 .123 0 .016 k
.40811 .39224 m
.41208 .39455 L
.40566 .39745 L
.40169 .39483 L
.40811 .39224 L
F
0 g
.40811 .39224 m
.41208 .39455 L
.40566 .39745 L
.40169 .39483 L
.40811 .39224 L
s
.362 .112 0 .012 k
.41455 .38965 m
.41852 .39163 L
.41208 .39455 L
.40811 .39224 L
.41455 .38965 L
F
0 g
.41455 .38965 m
.41852 .39163 L
.41208 .39455 L
.40811 .39224 L
.41455 .38965 L
s
.376 .1 0 .011 k
.42101 .38705 m
.42497 .38872 L
.41852 .39163 L
.41455 .38965 L
.42101 .38705 L
F
0 g
.42101 .38705 m
.42497 .38872 L
.41852 .39163 L
.41455 .38965 L
.42101 .38705 L
s
.39 .088 0 .013 k
.42748 .38445 m
.43144 .38579 L
.42497 .38872 L
.42101 .38705 L
.42748 .38445 L
F
0 g
.42748 .38445 m
.43144 .38579 L
.42497 .38872 L
.42101 .38705 L
.42748 .38445 L
s
.401 .073 0 .021 k
.43398 .38183 m
.43793 .38287 L
.43144 .38579 L
.42748 .38445 L
.43398 .38183 L
F
0 g
.43398 .38183 m
.43793 .38287 L
.43144 .38579 L
.42748 .38445 L
.43398 .38183 L
s
.413 .058 0 .033 k
.44049 .37921 m
.44443 .37993 L
.43793 .38287 L
.43398 .38183 L
.44049 .37921 L
F
0 g
.44049 .37921 m
.44443 .37993 L
.43793 .38287 L
.43398 .38183 L
.44049 .37921 L
s
.422 .042 0 .051 k
.44702 .37659 m
.45094 .37699 L
.44443 .37993 L
.44049 .37921 L
.44702 .37659 L
F
0 g
.44702 .37659 m
.45094 .37699 L
.44443 .37993 L
.44049 .37921 L
.44702 .37659 L
s
.429 .026 0 .075 k
.45355 .37396 m
.45748 .37404 L
.45094 .37699 L
.44702 .37659 L
.45355 .37396 L
F
0 g
.45355 .37396 m
.45748 .37404 L
.45094 .37699 L
.44702 .37659 L
.45355 .37396 L
s
.434 .008 0 .105 k
.46012 .37132 m
.46402 .37109 L
.45748 .37404 L
.45355 .37396 L
.46012 .37132 L
F
0 g
.46012 .37132 m
.46402 .37109 L
.45748 .37404 L
.45355 .37396 L
.46012 .37132 L
s
.446 0 .01 .131 k
.4667 .36867 m
.47058 .36813 L
.46402 .37109 L
.46012 .37132 L
.4667 .36867 L
F
0 g
.4667 .36867 m
.47058 .36813 L
.46402 .37109 L
.46012 .37132 L
.4667 .36867 L
s
.463 0 .027 .154 k
.47329 .36602 m
.47716 .36518 L
.47058 .36813 L
.4667 .36867 L
.47329 .36602 L
F
0 g
.47329 .36602 m
.47716 .36518 L
.47058 .36813 L
.4667 .36867 L
.47329 .36602 L
s
.475 0 .043 .182 k
.4799 .36336 m
.48375 .36222 L
.47716 .36518 L
.47329 .36602 L
.4799 .36336 L
F
0 g
.4799 .36336 m
.48375 .36222 L
.47716 .36518 L
.47329 .36602 L
.4799 .36336 L
s
.487 0 .059 .212 k
.48652 .36068 m
.49037 .35925 L
.48375 .36222 L
.4799 .36336 L
.48652 .36068 L
F
0 g
.48652 .36068 m
.49037 .35925 L
.48375 .36222 L
.4799 .36336 L
.48652 .36068 L
s
.494 0 .073 .245 k
.49318 .35801 m
.49699 .3563 L
.49037 .35925 L
.48652 .36068 L
.49318 .35801 L
F
0 g
.49318 .35801 m
.49699 .3563 L
.49037 .35925 L
.48652 .36068 L
.49318 .35801 L
s
.49984 .35532 m
.50363 .35335 L
.49699 .3563 L
.49318 .35801 L
.49984 .35532 L
F
.49984 .35532 m
.50363 .35335 L
.49699 .3563 L
.49318 .35801 L
.49984 .35532 L
s
.50652 .35264 m
.51029 .35041 L
.50363 .35335 L
.49984 .35532 L
.50652 .35264 L
F
.50652 .35264 m
.51029 .35041 L
.50363 .35335 L
.49984 .35532 L
.50652 .35264 L
s
.51322 .34994 m
.51696 .34748 L
.51029 .35041 L
.50652 .35264 L
.51322 .34994 L
F
.51322 .34994 m
.51696 .34748 L
.51029 .35041 L
.50652 .35264 L
.51322 .34994 L
s
.51994 .34724 m
.52365 .34459 L
.51696 .34748 L
.51322 .34994 L
.51994 .34724 L
F
.51994 .34724 m
.52365 .34459 L
.51696 .34748 L
.51322 .34994 L
.51994 .34724 L
s
.52668 .34453 m
.53036 .34198 L
.52365 .34459 L
.51994 .34724 L
.52668 .34453 L
F
.52668 .34453 m
.53036 .34198 L
.52365 .34459 L
.51994 .34724 L
.52668 .34453 L
s
.53343 .34181 m
.53708 .33949 L
.53036 .34198 L
.52668 .34453 L
.53343 .34181 L
F
.53343 .34181 m
.53708 .33949 L
.53036 .34198 L
.52668 .34453 L
.53343 .34181 L
s
.5402 .33909 m
.54382 .33703 L
.53708 .33949 L
.53343 .34181 L
.5402 .33909 L
F
.5402 .33909 m
.54382 .33703 L
.53708 .33949 L
.53343 .34181 L
.5402 .33909 L
s
.54699 .33636 m
.55058 .33458 L
.54382 .33703 L
.5402 .33909 L
.54699 .33636 L
F
.54699 .33636 m
.55058 .33458 L
.54382 .33703 L
.5402 .33909 L
.54699 .33636 L
s
.5538 .33362 m
.55736 .33214 L
.55058 .33458 L
.54699 .33636 L
.5538 .33362 L
F
.5538 .33362 m
.55736 .33214 L
.55058 .33458 L
.54699 .33636 L
.5538 .33362 L
s
.56062 .33086 m
.56417 .32971 L
.55736 .33214 L
.5538 .33362 L
.56062 .33086 L
F
.56062 .33086 m
.56417 .32971 L
.55736 .33214 L
.5538 .33362 L
.56062 .33086 L
s
.491 0 .067 .228 k
.56746 .32811 m
.57099 .32728 L
.56417 .32971 L
.56062 .33086 L
.56746 .32811 L
F
0 g
.56746 .32811 m
.57099 .32728 L
.56417 .32971 L
.56062 .33086 L
.56746 .32811 L
s
.481 0 .051 .197 k
.57432 .32535 m
.57783 .32484 L
.57099 .32728 L
.56746 .32811 L
.57432 .32535 L
F
0 g
.57432 .32535 m
.57783 .32484 L
.57099 .32728 L
.56746 .32811 L
.57432 .32535 L
s
.469 0 .035 .168 k
.5812 .32258 m
.58469 .3224 L
.57783 .32484 L
.57432 .32535 L
.5812 .32258 L
F
0 g
.5812 .32258 m
.58469 .3224 L
.57783 .32484 L
.57432 .32535 L
.5812 .32258 L
s
.454 0 .018 .142 k
.5881 .31981 m
.59157 .31996 L
.58469 .3224 L
.5812 .32258 L
.5881 .31981 L
F
0 g
.5881 .31981 m
.59157 .31996 L
.58469 .3224 L
.5812 .32258 L
.5881 .31981 L
s
.436 0 0 .122 k
.59501 .31703 m
.59847 .31751 L
.59157 .31996 L
.5881 .31981 L
.59501 .31703 L
F
0 g
.59501 .31703 m
.59847 .31751 L
.59157 .31996 L
.5881 .31981 L
.59501 .31703 L
s
.432 .017 0 .089 k
.60195 .31424 m
.60539 .31506 L
.59847 .31751 L
.59501 .31703 L
.60195 .31424 L
F
0 g
.60195 .31424 m
.60539 .31506 L
.59847 .31751 L
.59501 .31703 L
.60195 .31424 L
s
.426 .034 0 .062 k
.6089 .31143 m
.61233 .3126 L
.60539 .31506 L
.60195 .31424 L
.6089 .31143 L
F
0 g
.6089 .31143 m
.61233 .3126 L
.60539 .31506 L
.60195 .31424 L
.6089 .31143 L
s
.418 .051 0 .041 k
.61588 .30863 m
.61929 .31014 L
.61233 .3126 L
.6089 .31143 L
.61588 .30863 L
F
0 g
.61588 .30863 m
.61929 .31014 L
.61233 .3126 L
.6089 .31143 L
.61588 .30863 L
s
.407 .066 0 .026 k
.62287 .30582 m
.62627 .30767 L
.61929 .31014 L
.61588 .30863 L
.62287 .30582 L
F
0 g
.62287 .30582 m
.62627 .30767 L
.61929 .31014 L
.61588 .30863 L
.62287 .30582 L
s
.396 .081 0 .016 k
.62988 .303 m
.63327 .3052 L
.62627 .30767 L
.62287 .30582 L
.62988 .303 L
F
0 g
.62988 .303 m
.63327 .3052 L
.62627 .30767 L
.62287 .30582 L
.62988 .303 L
s
.383 .095 0 .011 k
.6369 .30017 m
.64029 .30272 L
.63327 .3052 L
.62988 .303 L
.6369 .30017 L
F
0 g
.6369 .30017 m
.64029 .30272 L
.63327 .3052 L
.62988 .303 L
.6369 .30017 L
s
.369 .106 0 .011 k
.64395 .29733 m
.64733 .30022 L
.64029 .30272 L
.6369 .30017 L
.64395 .29733 L
F
0 g
.64395 .29733 m
.64733 .30022 L
.64029 .30272 L
.6369 .30017 L
.64395 .29733 L
s
.356 .118 0 .013 k
.65102 .29448 m
.6544 .29773 L
.64733 .30022 L
.64395 .29733 L
.65102 .29448 L
F
0 g
.65102 .29448 m
.6544 .29773 L
.64733 .30022 L
.64395 .29733 L
.65102 .29448 L
s
.341 .128 0 .019 k
.65811 .29163 m
.66148 .29522 L
.6544 .29773 L
.65102 .29448 L
.65811 .29163 L
F
0 g
.65811 .29163 m
.66148 .29522 L
.6544 .29773 L
.65102 .29448 L
.65811 .29163 L
s
.328 .137 0 .026 k
.66522 .28877 m
.66858 .29271 L
.66148 .29522 L
.65811 .29163 L
.66522 .28877 L
F
0 g
.66522 .28877 m
.66858 .29271 L
.66148 .29522 L
.65811 .29163 L
.66522 .28877 L
s
.313 .144 0 .036 k
.67234 .28591 m
.67571 .29019 L
.66858 .29271 L
.66522 .28877 L
.67234 .28591 L
F
0 g
.67234 .28591 m
.67571 .29019 L
.66858 .29271 L
.66522 .28877 L
.67234 .28591 L
s
.3 .152 0 .046 k
.67948 .28303 m
.68285 .28766 L
.67571 .29019 L
.67234 .28591 L
.67948 .28303 L
F
0 g
.67948 .28303 m
.68285 .28766 L
.67571 .29019 L
.67234 .28591 L
.67948 .28303 L
s
.288 .158 0 .057 k
.68665 .28015 m
.69002 .28513 L
.68285 .28766 L
.67948 .28303 L
.68665 .28015 L
F
0 g
.68665 .28015 m
.69002 .28513 L
.68285 .28766 L
.67948 .28303 L
.68665 .28015 L
s
.276 .164 0 .068 k
.69383 .27726 m
.69721 .28259 L
.69002 .28513 L
.68665 .28015 L
.69383 .27726 L
F
0 g
.69383 .27726 m
.69721 .28259 L
.69002 .28513 L
.68665 .28015 L
.69383 .27726 L
s
.25 Mabswid
.68751 .15873 m
.94776 .59132 L
s
.94776 .59132 m
.97619 .81732 L
s
.97619 .81732 m
.70071 .40608 L
s
.70071 .40608 m
.68751 .15873 L
s
.08319 .41586 m
.04872 .65218 L
s
.04872 .65218 m
.70071 .40608 L
s
.70071 .40608 m
.68751 .15873 L
s
.68751 .15873 m
.08319 .41586 L
s
.08319 .41586 m
.68751 .15873 L
s
.08319 .41586 m
.08764 .42038 L
s
gsave
.05825 .38602 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22084 .35729 m
.22507 .36204 L
s
gsave
.13752 .32626 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3669 .29514 m
.37088 .30015 L
s
gsave
.30651 .26362 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52216 .22909 m
.52583 .23436 L
s
gsave
.4475 .19703 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68751 .15873 m
.69084 .16427 L
s
gsave
.6655 .12615 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.11009 .40441 m
.11273 .40715 L
s
.13729 .39284 m
.13991 .3956 L
s
.16482 .38112 m
.16741 .38392 L
s
.19267 .36928 m
.19524 .3721 L
s
.24936 .34515 m
.25187 .34804 L
s
.27822 .33288 m
.2807 .33579 L
s
.30742 .32045 m
.30987 .3234 L
s
.33698 .30788 m
.3394 .31085 L
s
.39719 .28226 m
.39955 .28529 L
s
.42785 .26921 m
.43017 .27227 L
s
.4589 .25601 m
.46118 .2591 L
s
.49033 .24262 m
.49257 .24576 L
s
.55439 .21537 m
.55656 .21857 L
s
.58703 .20148 m
.58916 .20471 L
s
.62009 .18742 m
.62218 .19067 L
s
.65358 .17317 m
.65562 .17646 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.25694 .40211 m
.26551 .40118 L
.27407 .40038 L
.28263 .39966 L
.2912 .39903 L
.29977 .39849 L
.30833 .39801 L
.31689 .39763 L
.32545 .39748 L
.33403 .39781 L
.34259 .39824 L
.35115 .39875 L
.35971 .39934 L
.36828 .40001 L
.37684 .40077 L
.38541 .40163 L
.39102 .40226 L
.39397 .40261 L
.40254 .40372 L
.4111 .40499 L
.41967 .40647 L
.42823 .40818 L
.4368 .41019 L
.4397 .41095 L
.44536 .41259 L
.45392 .4155 L
.46249 .4191 L
.46364 .41965 L
.47106 .42366 L
.47797 .42836 L
.47962 .42964 L
.48752 .43705 L
.48818 .43779 L
.49433 .44575 L
.49674 .44958 L
.49942 .45444 L
.50338 .46315 L
.50532 .46826 L
.50652 .47185 L
.50908 .48054 L
.51117 .48924 L
.51292 .49794 L
.51388 .50357 L
.51435 .50664 L
.51553 .51534 L
.51644 .52403 L
.51644 .53274 L
.51553 .54143 L
.51435 .55013 L
.51388 .5532 L
.51292 .55883 L
.51117 .56753 L
.50908 .57623 L
.50652 .58493 L
.50532 .58851 L
.50338 .59362 L
.49942 .60233 L
.49674 .60719 L
.49433 .61103 L
.48818 .61899 L
.48752 .61972 L
.47962 .62714 L
.47797 .62842 L
.47106 .63311 L
.46364 .63712 L
.46249 .63767 L
.45392 .64127 L
.44536 .64418 L
.4397 .64582 L
.4368 .64658 L
.42823 .64859 L
.41967 .65031 L
.4111 .65178 L
.40254 .65305 L
.39397 .65417 L
.39102 .65452 L
.38541 .65514 L
.37684 .656 L
.36828 .65676 L
.35971 .65744 L
.35115 .65803 L
.34259 .65854 L
.33403 .65896 L
.32545 .6593 L
.31689 .65915 L
.30833 .65876 L
.29977 .65829 L
.2912 .65774 L
.28263 .65711 L
.27407 .6564 L
.26551 .65559 L
.25694 .65467 L
.25561 .65452 L
.24838 .65363 L
.23981 .65244 L
.23125 .65107 L
.22268 .64949 L
.21412 .64764 L
.20693 .64582 L
.20556 .64543 L
.19699 .6428 L
.18842 .63957 L
.18299 .63712 L
.17986 .63553 L
.1713 .63033 L
.16866 .62842 L
.16274 .6234 L
.15911 .61972 L
.15416 .61368 L
.1523 .61103 L
.14721 .60233 L
.1456 .59905 L
.14325 .59362 L
.14011 .58493 L
.13756 .57623 L
.13704 .57423 L
.13546 .56753 L
.13371 .55883 L
.13228 .55013 L
.1311 .54143 L
.1302 .53274 L
.1302 .52403 L
.1311 .51534 L
.13228 .50664 L
.13371 .49794 L
.13546 .48924 L
.13704 .48254 L
.13756 .48054 L
.14011 .47185 L
.14325 .46315 L
.1456 .45772 L
.14721 .45444 L
.1523 .44575 L
.15416 .44309 L
.15911 .43705 L
.16274 .43337 L
.16866 .42836 L
.1713 .42644 L
.17986 .42125 L
.18299 .41965 L
.18842 .41721 L
.19699 .41397 L
.20556 .41134 L
.20693 .41095 L
.21412 .40914 L
.22268 .40728 L
.23125 .4057 L
.23981 .40433 L
.24838 .40314 L
.25561 .40226 L
F
0 g
.5 Mabswid
.25694 .40211 m
.26551 .40118 L
.27407 .40038 L
.28263 .39966 L
.2912 .39903 L
.29977 .39849 L
.30833 .39801 L
.31689 .39763 L
.32545 .39748 L
.33403 .39781 L
.34259 .39824 L
.35115 .39875 L
.35971 .39934 L
.36828 .40001 L
.37684 .40077 L
.38541 .40163 L
.39102 .40226 L
.39397 .40261 L
.40254 .40372 L
.4111 .40499 L
.41967 .40647 L
.42823 .40818 L
.4368 .41019 L
.4397 .41095 L
.44536 .41259 L
.45392 .4155 L
.46249 .4191 L
.46364 .41965 L
.47106 .42366 L
.47797 .42836 L
.47962 .42964 L
.48752 .43705 L
.48818 .43779 L
.49433 .44575 L
.49674 .44958 L
.49942 .45444 L
.50338 .46315 L
.50532 .46826 L
.50652 .47185 L
.50908 .48054 L
.51117 .48924 L
.51292 .49794 L
.51388 .50357 L
.51435 .50664 L
.51553 .51534 L
.51644 .52403 L
.51644 .53274 L
.51553 .54143 L
.51435 .55013 L
.51388 .5532 L
Mistroke
.51292 .55883 L
.51117 .56753 L
.50908 .57623 L
.50652 .58493 L
.50532 .58851 L
.50338 .59362 L
.49942 .60233 L
.49674 .60719 L
.49433 .61103 L
.48818 .61899 L
.48752 .61972 L
.47962 .62714 L
.47797 .62842 L
.47106 .63311 L
.46364 .63712 L
.46249 .63767 L
.45392 .64127 L
.44536 .64418 L
.4397 .64582 L
.4368 .64658 L
.42823 .64859 L
.41967 .65031 L
.4111 .65178 L
.40254 .65305 L
.39397 .65417 L
.39102 .65452 L
.38541 .65514 L
.37684 .656 L
.36828 .65676 L
.35971 .65744 L
.35115 .65803 L
.34259 .65854 L
.33403 .65896 L
.32545 .6593 L
.31689 .65915 L
.30833 .65876 L
.29977 .65829 L
.2912 .65774 L
.28263 .65711 L
.27407 .6564 L
.26551 .65559 L
.25694 .65467 L
.25561 .65452 L
.24838 .65363 L
.23981 .65244 L
.23125 .65107 L
.22268 .64949 L
.21412 .64764 L
.20693 .64582 L
.20556 .64543 L
Mistroke
.19699 .6428 L
.18842 .63957 L
.18299 .63712 L
.17986 .63553 L
.1713 .63033 L
.16866 .62842 L
.16274 .6234 L
.15911 .61972 L
.15416 .61368 L
.1523 .61103 L
.14721 .60233 L
.1456 .59905 L
.14325 .59362 L
.14011 .58493 L
.13756 .57623 L
.13704 .57423 L
.13546 .56753 L
.13371 .55883 L
.13228 .55013 L
.1311 .54143 L
.1302 .53274 L
.1302 .52403 L
.1311 .51534 L
.13228 .50664 L
.13371 .49794 L
.13546 .48924 L
.13704 .48254 L
.13756 .48054 L
.14011 .47185 L
.14325 .46315 L
.1456 .45772 L
.14721 .45444 L
.1523 .44575 L
.15416 .44309 L
.15911 .43705 L
.16274 .43337 L
.16866 .42836 L
.1713 .42644 L
.17986 .42125 L
.18299 .41965 L
.18842 .41721 L
.19699 .41397 L
.20556 .41134 L
.20693 .41095 L
.21412 .40914 L
.22268 .40728 L
.23125 .4057 L
.23981 .40433 L
.24838 .40314 L
.25561 .40226 L
Mistroke
.25694 .40211 L
Mfstroke
.6 g
.25694 .11504 m
.26551 .11413 L
.27407 .11332 L
.28263 .11261 L
.2912 .11198 L
.29977 .11143 L
.30833 .11096 L
.31689 .11057 L
.32545 .11042 L
.33403 .11075 L
.34259 .11118 L
.35115 .11169 L
.35971 .11229 L
.36828 .11296 L
.37684 .11372 L
.38541 .11458 L
.39102 .11521 L
.39397 .11555 L
.40254 .11667 L
.4111 .11794 L
.41967 .11941 L
.42823 .12112 L
.4368 .12313 L
.4397 .1239 L
.44536 .12554 L
.45392 .12845 L
.46249 .13205 L
.46364 .1326 L
.47106 .13661 L
.47797 .14129 L
.47962 .14258 L
.48752 .15 L
.48818 .15073 L
.49433 .1587 L
.49674 .16253 L
.49942 .16739 L
.50338 .17609 L
.50532 .1812 L
.50652 .18479 L
.50908 .19349 L
.51117 .20219 L
.51292 .21088 L
.51388 .21651 L
.51435 .21959 L
.51553 .22829 L
.51644 .23698 L
.51644 .24568 L
.51553 .25438 L
.51435 .26308 L
.51388 .26615 L
.51292 .27178 L
.51117 .28047 L
.50908 .28918 L
.50652 .29787 L
.50532 .30146 L
.50338 .30657 L
.49942 .31527 L
.49674 .32014 L
.49433 .32397 L
.48818 .33193 L
.48752 .33267 L
.47962 .34008 L
.47797 .34136 L
.47106 .34605 L
.46364 .35006 L
.46249 .35062 L
.45392 .35422 L
.44536 .35713 L
.4397 .35877 L
.4368 .35953 L
.42823 .36154 L
.41967 .36325 L
.4111 .36472 L
.40254 .366 L
.39397 .36711 L
.39102 .36746 L
.38541 .36809 L
.37684 .36895 L
.36828 .36971 L
.35971 .37038 L
.35115 .37096 L
.34259 .37149 L
.33403 .37192 L
.32545 .37224 L
.31689 .37209 L
.30833 .37171 L
.29977 .37123 L
.2912 .37069 L
.28263 .37005 L
.27407 .36934 L
.26551 .36853 L
.25694 .36761 L
.25561 .36746 L
.24838 .36658 L
.23981 .36539 L
.23125 .36402 L
.22268 .36243 L
.21412 .36057 L
.20693 .35877 L
.20556 .35838 L
.19699 .35575 L
.18842 .35251 L
.18299 .35006 L
.17986 .34848 L
.1713 .34328 L
.16866 .34136 L
.16274 .33635 L
.15911 .33267 L
.15416 .32663 L
.1523 .32397 L
.14721 .31527 L
.1456 .312 L
.14325 .30657 L
.14011 .29787 L
.13756 .28918 L
.13704 .28718 L
.13546 .28047 L
.13371 .27178 L
.13228 .26308 L
.1311 .25438 L
.1302 .24568 L
.1302 .23698 L
.1311 .22829 L
.13228 .21959 L
.13371 .21088 L
.13546 .20219 L
.13704 .19549 L
.13756 .19349 L
.14011 .18479 L
.14325 .17609 L
.1456 .17067 L
.14721 .16739 L
.1523 .1587 L
.15416 .15604 L
.15911 .15 L
.16274 .14632 L
.16866 .14129 L
.1713 .13939 L
.17986 .13418 L
.18299 .1326 L
.18842 .13014 L
.19699 .12692 L
.20556 .12428 L
.20693 .1239 L
.21412 .12208 L
.22268 .12023 L
.23125 .11864 L
.23981 .11728 L
.24838 .11609 L
.25561 .11521 L
F
0 g
.25694 .11504 m
.26551 .11413 L
.27407 .11332 L
.28263 .11261 L
.2912 .11198 L
.29977 .11143 L
.30833 .11096 L
.31689 .11057 L
.32545 .11042 L
.33403 .11075 L
.34259 .11118 L
.35115 .11169 L
.35971 .11229 L
.36828 .11296 L
.37684 .11372 L
.38541 .11458 L
.39102 .11521 L
.39397 .11555 L
.40254 .11667 L
.4111 .11794 L
.41967 .11941 L
.42823 .12112 L
.4368 .12313 L
.4397 .1239 L
.44536 .12554 L
.45392 .12845 L
.46249 .13205 L
.46364 .1326 L
.47106 .13661 L
.47797 .14129 L
.47962 .14258 L
.48752 .15 L
.48818 .15073 L
.49433 .1587 L
.49674 .16253 L
.49942 .16739 L
.50338 .17609 L
.50532 .1812 L
.50652 .18479 L
.50908 .19349 L
.51117 .20219 L
.51292 .21088 L
.51388 .21651 L
.51435 .21959 L
.51553 .22829 L
.51644 .23698 L
.51644 .24568 L
.51553 .25438 L
.51435 .26308 L
.51388 .26615 L
Mistroke
.51292 .27178 L
.51117 .28047 L
.50908 .28918 L
.50652 .29787 L
.50532 .30146 L
.50338 .30657 L
.49942 .31527 L
.49674 .32014 L
.49433 .32397 L
.48818 .33193 L
.48752 .33267 L
.47962 .34008 L
.47797 .34136 L
.47106 .34605 L
.46364 .35006 L
.46249 .35062 L
.45392 .35422 L
.44536 .35713 L
.4397 .35877 L
.4368 .35953 L
.42823 .36154 L
.41967 .36325 L
.4111 .36472 L
.40254 .366 L
.39397 .36711 L
.39102 .36746 L
.38541 .36809 L
.37684 .36895 L
.36828 .36971 L
.35971 .37038 L
.35115 .37096 L
.34259 .37149 L
.33403 .37192 L
.32545 .37224 L
.31689 .37209 L
.30833 .37171 L
.29977 .37123 L
.2912 .37069 L
.28263 .37005 L
.27407 .36934 L
.26551 .36853 L
.25694 .36761 L
.25561 .36746 L
.24838 .36658 L
.23981 .36539 L
.23125 .36402 L
.22268 .36243 L
.21412 .36057 L
.20693 .35877 L
.20556 .35838 L
Mistroke
.19699 .35575 L
.18842 .35251 L
.18299 .35006 L
.17986 .34848 L
.1713 .34328 L
.16866 .34136 L
.16274 .33635 L
.15911 .33267 L
.15416 .32663 L
.1523 .32397 L
.14721 .31527 L
.1456 .312 L
.14325 .30657 L
.14011 .29787 L
.13756 .28918 L
.13704 .28718 L
.13546 .28047 L
.13371 .27178 L
.13228 .26308 L
.1311 .25438 L
.1302 .24568 L
.1302 .23698 L
.1311 .22829 L
.13228 .21959 L
.13371 .21088 L
.13546 .20219 L
.13704 .19549 L
.13756 .19349 L
.14011 .18479 L
.14325 .17609 L
.1456 .17067 L
.14721 .16739 L
.1523 .1587 L
.15416 .15604 L
.15911 .15 L
.16274 .14632 L
.16866 .14129 L
.1713 .13939 L
.17986 .13418 L
.18299 .1326 L
.18842 .13014 L
.19699 .12692 L
.20556 .12428 L
.20693 .1239 L
.21412 .12208 L
.22268 .12023 L
.23125 .11864 L
.23981 .11728 L
.24838 .11609 L
.25561 .11521 L
Mistroke
.25694 .11504 L
Mfstroke
.6 g
.25694 .68916 m
.26551 .68824 L
.27407 .68743 L
.28263 .68672 L
.2912 .68608 L
.29977 .68554 L
.30833 .68506 L
.31689 .68468 L
.32545 .68453 L
.33403 .68486 L
.34259 .68529 L
.35115 .68581 L
.35971 .68639 L
.36828 .68706 L
.37684 .68782 L
.38541 .68868 L
.39102 .68931 L
.39397 .68966 L
.40254 .69077 L
.4111 .69205 L
.41967 .69352 L
.42823 .69523 L
.4368 .69724 L
.4397 .69801 L
.44536 .69965 L
.45392 .70256 L
.46249 .70616 L
.46364 .70671 L
.47106 .71072 L
.47797 .71541 L
.47962 .71669 L
.48752 .7241 L
.48818 .72484 L
.49433 .7328 L
.49674 .73663 L
.49942 .74151 L
.50338 .7502 L
.50532 .75532 L
.50652 .7589 L
.50908 .76759 L
.51117 .7763 L
.51292 .785 L
.51388 .79062 L
.51435 .79369 L
.51553 .80239 L
.51644 .81109 L
.51644 .81979 L
.51553 .82849 L
.51435 .83718 L
.51388 .84026 L
.51292 .84589 L
.51117 .85458 L
.50908 .86328 L
.50652 .87198 L
.50532 .87557 L
.50338 .88068 L
.49942 .88938 L
.49674 .89424 L
.49433 .89807 L
.48818 .90604 L
.48752 .90677 L
.47962 .91419 L
.47797 .91548 L
.47106 .92016 L
.46364 .92417 L
.46249 .92472 L
.45392 .92832 L
.44536 .93123 L
.4397 .93287 L
.4368 .93364 L
.42823 .93566 L
.41967 .93737 L
.4111 .93884 L
.40254 .94011 L
.39397 .94122 L
.39102 .94157 L
.38541 .94219 L
.37684 .94305 L
.36828 .94382 L
.35971 .94449 L
.35115 .94508 L
.34259 .94559 L
.33403 .94602 L
.32545 .94635 L
.31689 .9462 L
.30833 .94581 L
.29977 .94535 L
.2912 .94479 L
.28263 .94417 L
.27407 .94345 L
.26551 .94264 L
.25694 .94173 L
.25561 .94157 L
.24838 .94068 L
.23981 .93949 L
.23125 .93813 L
.22268 .93654 L
.21412 .93469 L
.20693 .93287 L
.20556 .9325 L
.19699 .92985 L
.18842 .92663 L
.18299 .92417 L
.17986 .92259 L
.1713 .91738 L
.16866 .91548 L
.16274 .91045 L
.15911 .90677 L
.15416 .90074 L
.1523 .89807 L
.14721 .88938 L
.1456 .8861 L
.14325 .88068 L
.14011 .87198 L
.13756 .86328 L
.13704 .86128 L
.13546 .85458 L
.13371 .84589 L
.13228 .83718 L
.1311 .82849 L
.1302 .81979 L
.1302 .81109 L
.1311 .80239 L
.13228 .79369 L
.13371 .785 L
.13546 .7763 L
.13704 .76959 L
.13756 .76759 L
.14011 .7589 L
.14325 .7502 L
.1456 .74478 L
.14721 .74151 L
.1523 .7328 L
.15416 .73014 L
.15911 .7241 L
.16274 .72042 L
.16866 .71541 L
.1713 .71349 L
.17986 .7083 L
.18299 .70671 L
.18842 .70426 L
.19699 .70102 L
.20556 .69839 L
.20693 .69801 L
.21412 .6962 L
.22268 .69434 L
.23125 .69276 L
.23981 .69139 L
.24838 .6902 L
.25561 .68931 L
F
0 g
.25694 .68916 m
.26551 .68824 L
.27407 .68743 L
.28263 .68672 L
.2912 .68608 L
.29977 .68554 L
.30833 .68506 L
.31689 .68468 L
.32545 .68453 L
.33403 .68486 L
.34259 .68529 L
.35115 .68581 L
.35971 .68639 L
.36828 .68706 L
.37684 .68782 L
.38541 .68868 L
.39102 .68931 L
.39397 .68966 L
.40254 .69077 L
.4111 .69205 L
.41967 .69352 L
.42823 .69523 L
.4368 .69724 L
.4397 .69801 L
.44536 .69965 L
.45392 .70256 L
.46249 .70616 L
.46364 .70671 L
.47106 .71072 L
.47797 .71541 L
.47962 .71669 L
.48752 .7241 L
.48818 .72484 L
.49433 .7328 L
.49674 .73663 L
.49942 .74151 L
.50338 .7502 L
.50532 .75532 L
.50652 .7589 L
.50908 .76759 L
.51117 .7763 L
.51292 .785 L
.51388 .79062 L
.51435 .79369 L
.51553 .80239 L
.51644 .81109 L
.51644 .81979 L
.51553 .82849 L
.51435 .83718 L
.51388 .84026 L
Mistroke
.51292 .84589 L
.51117 .85458 L
.50908 .86328 L
.50652 .87198 L
.50532 .87557 L
.50338 .88068 L
.49942 .88938 L
.49674 .89424 L
.49433 .89807 L
.48818 .90604 L
.48752 .90677 L
.47962 .91419 L
.47797 .91548 L
.47106 .92016 L
.46364 .92417 L
.46249 .92472 L
.45392 .92832 L
.44536 .93123 L
.4397 .93287 L
.4368 .93364 L
.42823 .93566 L
.41967 .93737 L
.4111 .93884 L
.40254 .94011 L
.39397 .94122 L
.39102 .94157 L
.38541 .94219 L
.37684 .94305 L
.36828 .94382 L
.35971 .94449 L
.35115 .94508 L
.34259 .94559 L
.33403 .94602 L
.32545 .94635 L
.31689 .9462 L
.30833 .94581 L
.29977 .94535 L
.2912 .94479 L
.28263 .94417 L
.27407 .94345 L
.26551 .94264 L
.25694 .94173 L
.25561 .94157 L
.24838 .94068 L
.23981 .93949 L
.23125 .93813 L
.22268 .93654 L
.21412 .93469 L
.20693 .93287 L
.20556 .9325 L
Mistroke
.19699 .92985 L
.18842 .92663 L
.18299 .92417 L
.17986 .92259 L
.1713 .91738 L
.16866 .91548 L
.16274 .91045 L
.15911 .90677 L
.15416 .90074 L
.1523 .89807 L
.14721 .88938 L
.1456 .8861 L
.14325 .88068 L
.14011 .87198 L
.13756 .86328 L
.13704 .86128 L
.13546 .85458 L
.13371 .84589 L
.13228 .83718 L
.1311 .82849 L
.1302 .81979 L
.1302 .81109 L
.1311 .80239 L
.13228 .79369 L
.13371 .785 L
.13546 .7763 L
.13704 .76959 L
.13756 .76759 L
.14011 .7589 L
.14325 .7502 L
.1456 .74478 L
.14721 .74151 L
.1523 .7328 L
.15416 .73014 L
.15911 .7241 L
.16274 .72042 L
.16866 .71541 L
.1713 .71349 L
.17986 .7083 L
.18299 .70671 L
.18842 .70426 L
.19699 .70102 L
.20556 .69839 L
.20693 .69801 L
.21412 .6962 L
.22268 .69434 L
.23125 .69276 L
.23981 .69139 L
.24838 .6902 L
.25561 .68931 L
Mistroke
.25694 .68916 L
Mfstroke
.7 g
.2912 .14034 m
.29977 .13868 L
.30833 .13726 L
.31689 .13611 L
.32545 .13566 L
.33403 .13665 L
.34259 .13794 L
.35115 .13948 L
.35971 .14125 L
.35994 .14129 L
.36828 .14326 L
.37684 .14554 L
.38541 .14813 L
.39098 .15 L
.39397 .15107 L
.40254 .15441 L
.4111 .15825 L
.41203 .1587 L
.41967 .16267 L
.42754 .16739 L
.42823 .16784 L
.4368 .17394 L
.43948 .17609 L
.44536 .18126 L
.44896 .18479 L
.45392 .19022 L
.45663 .19349 L
.46249 .20152 L
.46294 .20219 L
.46816 .21088 L
.47106 .21653 L
.47248 .21959 L
.476 .22829 L
.47872 .23698 L
.47872 .24568 L
.476 .25438 L
.47248 .26308 L
.47106 .26613 L
.46816 .27178 L
.46294 .28047 L
.46249 .28114 L
.45663 .28918 L
.45392 .29245 L
.44896 .29787 L
.44536 .3014 L
.43948 .30657 L
.4368 .30872 L
.42823 .31482 L
.42754 .31527 L
.41967 .31999 L
.41203 .32397 L
.4111 .32442 L
.40254 .32825 L
.39397 .3316 L
.39098 .33267 L
.38541 .33453 L
.37684 .33712 L
.36828 .3394 L
.35994 .34136 L
.35971 .34142 L
.35115 .34318 L
.34259 .34472 L
.33403 .34601 L
.32545 .34701 L
.31689 .34656 L
.30833 .34539 L
.29977 .34398 L
.2912 .34233 L
.28669 .34136 L
.28263 .34044 L
.27407 .33829 L
.26551 .33587 L
.25694 .33312 L
.25565 .33267 L
.24838 .32998 L
.23981 .3264 L
.2346 .32397 L
.23125 .32229 L
.22268 .31751 L
.21909 .31527 L
.21412 .3119 L
.20715 .30657 L
.20556 .30524 L
.19767 .29787 L
.19699 .29717 L
.19 .28918 L
.18842 .28714 L
.1837 .28047 L
.17986 .27425 L
.17848 .27178 L
.17415 .26308 L
.1713 .25621 L
.17063 .25438 L
.16791 .24568 L
.16791 .23698 L
.17063 .22829 L
.1713 .22645 L
.17415 .21959 L
.17848 .21088 L
.17986 .20842 L
.1837 .20219 L
.18842 .19551 L
.19 .19349 L
.19699 .1855 L
.19767 .18479 L
.20556 .17743 L
.20715 .17609 L
.21412 .17076 L
.21909 .16739 L
.22268 .16515 L
.23125 .16038 L
.2346 .1587 L
.23981 .15626 L
.24838 .15268 L
.25565 .15 L
.25694 .14955 L
.26551 .14679 L
.27407 .14437 L
.28263 .14223 L
.28669 .14129 L
F
0 g
.2912 .14034 m
.29977 .13868 L
.30833 .13726 L
.31689 .13611 L
.32545 .13566 L
.33403 .13665 L
.34259 .13794 L
.35115 .13948 L
.35971 .14125 L
.35994 .14129 L
.36828 .14326 L
.37684 .14554 L
.38541 .14813 L
.39098 .15 L
.39397 .15107 L
.40254 .15441 L
.4111 .15825 L
.41203 .1587 L
.41967 .16267 L
.42754 .16739 L
.42823 .16784 L
.4368 .17394 L
.43948 .17609 L
.44536 .18126 L
.44896 .18479 L
.45392 .19022 L
.45663 .19349 L
.46249 .20152 L
.46294 .20219 L
.46816 .21088 L
.47106 .21653 L
.47248 .21959 L
.476 .22829 L
.47872 .23698 L
.47872 .24568 L
.476 .25438 L
.47248 .26308 L
.47106 .26613 L
.46816 .27178 L
.46294 .28047 L
.46249 .28114 L
.45663 .28918 L
.45392 .29245 L
.44896 .29787 L
.44536 .3014 L
.43948 .30657 L
.4368 .30872 L
.42823 .31482 L
.42754 .31527 L
.41967 .31999 L
Mistroke
.41203 .32397 L
.4111 .32442 L
.40254 .32825 L
.39397 .3316 L
.39098 .33267 L
.38541 .33453 L
.37684 .33712 L
.36828 .3394 L
.35994 .34136 L
.35971 .34142 L
.35115 .34318 L
.34259 .34472 L
.33403 .34601 L
.32545 .34701 L
.31689 .34656 L
.30833 .34539 L
.29977 .34398 L
.2912 .34233 L
.28669 .34136 L
.28263 .34044 L
.27407 .33829 L
.26551 .33587 L
.25694 .33312 L
.25565 .33267 L
.24838 .32998 L
.23981 .3264 L
.2346 .32397 L
.23125 .32229 L
.22268 .31751 L
.21909 .31527 L
.21412 .3119 L
.20715 .30657 L
.20556 .30524 L
.19767 .29787 L
.19699 .29717 L
.19 .28918 L
.18842 .28714 L
.1837 .28047 L
.17986 .27425 L
.17848 .27178 L
.17415 .26308 L
.1713 .25621 L
.17063 .25438 L
.16791 .24568 L
.16791 .23698 L
.17063 .22829 L
.1713 .22645 L
.17415 .21959 L
.17848 .21088 L
.17986 .20842 L
Mistroke
.1837 .20219 L
.18842 .19551 L
.19 .19349 L
.19699 .1855 L
.19767 .18479 L
.20556 .17743 L
.20715 .17609 L
.21412 .17076 L
.21909 .16739 L
.22268 .16515 L
.23125 .16038 L
.2346 .1587 L
.23981 .15626 L
.24838 .15268 L
.25565 .15 L
.25694 .14955 L
.26551 .14679 L
.27407 .14437 L
.28263 .14223 L
.28669 .14129 L
.2912 .14034 L
Mfstroke
.3 g
.2912 .42739 m
.29977 .42574 L
.30833 .42432 L
.31689 .42316 L
.32545 .42271 L
.33403 .4237 L
.34259 .425 L
.35115 .42654 L
.35971 .4283 L
.35994 .42836 L
.36828 .43032 L
.37684 .4326 L
.38541 .43518 L
.39098 .43705 L
.39397 .43812 L
.40254 .44147 L
.4111 .4453 L
.41203 .44575 L
.41967 .44973 L
.42754 .45444 L
.42823 .45489 L
.4368 .461 L
.43948 .46315 L
.44536 .46832 L
.44896 .47185 L
.45392 .47727 L
.45663 .48054 L
.46249 .48858 L
.46294 .48924 L
.46816 .49794 L
.47106 .50358 L
.47248 .50664 L
.476 .51534 L
.47872 .52403 L
.47872 .53274 L
.476 .54143 L
.47248 .55013 L
.47106 .55319 L
.46816 .55883 L
.46294 .56753 L
.46249 .5682 L
.45663 .57623 L
.45392 .5795 L
.44896 .58493 L
.44536 .58846 L
.43948 .59362 L
.4368 .59577 L
.42823 .60188 L
.42754 .60233 L
.41967 .60705 L
.41203 .61103 L
.4111 .61147 L
.40254 .61531 L
.39397 .61866 L
.39098 .61972 L
.38541 .62159 L
.37684 .62417 L
.36828 .62646 L
.35994 .62842 L
.35971 .62847 L
.35115 .63024 L
.34259 .63177 L
.33403 .63307 L
.32545 .63406 L
.31689 .63361 L
.30833 .63246 L
.29977 .63103 L
.2912 .62939 L
.28669 .62842 L
.28263 .62749 L
.27407 .62535 L
.26551 .62292 L
.25694 .62017 L
.25565 .61972 L
.24838 .61703 L
.23981 .61346 L
.2346 .61103 L
.23125 .60934 L
.22268 .60457 L
.21909 .60233 L
.21412 .59896 L
.20715 .59362 L
.20556 .59229 L
.19767 .58493 L
.19699 .58422 L
.19 .57623 L
.18842 .57421 L
.1837 .56753 L
.17986 .5613 L
.17848 .55883 L
.17415 .55013 L
.1713 .54327 L
.17063 .54143 L
.16791 .53274 L
.16791 .52403 L
.17063 .51534 L
.1713 .5135 L
.17415 .50664 L
.17848 .49794 L
.17986 .49547 L
.1837 .48924 L
.18842 .48257 L
.19 .48054 L
.19699 .47255 L
.19767 .47185 L
.20556 .46448 L
.20715 .46315 L
.21412 .45781 L
.21909 .45444 L
.22268 .45221 L
.23125 .44743 L
.2346 .44575 L
.23981 .44331 L
.24838 .43974 L
.25565 .43705 L
.25694 .4366 L
.26551 .43386 L
.27407 .43142 L
.28263 .42928 L
.28669 .42836 L
F
0 g
.2912 .42739 m
.29977 .42574 L
.30833 .42432 L
.31689 .42316 L
.32545 .42271 L
.33403 .4237 L
.34259 .425 L
.35115 .42654 L
.35971 .4283 L
.35994 .42836 L
.36828 .43032 L
.37684 .4326 L
.38541 .43518 L
.39098 .43705 L
.39397 .43812 L
.40254 .44147 L
.4111 .4453 L
.41203 .44575 L
.41967 .44973 L
.42754 .45444 L
.42823 .45489 L
.4368 .461 L
.43948 .46315 L
.44536 .46832 L
.44896 .47185 L
.45392 .47727 L
.45663 .48054 L
.46249 .48858 L
.46294 .48924 L
.46816 .49794 L
.47106 .50358 L
.47248 .50664 L
.476 .51534 L
.47872 .52403 L
.47872 .53274 L
.476 .54143 L
.47248 .55013 L
.47106 .55319 L
.46816 .55883 L
.46294 .56753 L
.46249 .5682 L
.45663 .57623 L
.45392 .5795 L
.44896 .58493 L
.44536 .58846 L
.43948 .59362 L
.4368 .59577 L
.42823 .60188 L
.42754 .60233 L
.41967 .60705 L
Mistroke
.41203 .61103 L
.4111 .61147 L
.40254 .61531 L
.39397 .61866 L
.39098 .61972 L
.38541 .62159 L
.37684 .62417 L
.36828 .62646 L
.35994 .62842 L
.35971 .62847 L
.35115 .63024 L
.34259 .63177 L
.33403 .63307 L
.32545 .63406 L
.31689 .63361 L
.30833 .63246 L
.29977 .63103 L
.2912 .62939 L
.28669 .62842 L
.28263 .62749 L
.27407 .62535 L
.26551 .62292 L
.25694 .62017 L
.25565 .61972 L
.24838 .61703 L
.23981 .61346 L
.2346 .61103 L
.23125 .60934 L
.22268 .60457 L
.21909 .60233 L
.21412 .59896 L
.20715 .59362 L
.20556 .59229 L
.19767 .58493 L
.19699 .58422 L
.19 .57623 L
.18842 .57421 L
.1837 .56753 L
.17986 .5613 L
.17848 .55883 L
.17415 .55013 L
.1713 .54327 L
.17063 .54143 L
.16791 .53274 L
.16791 .52403 L
.17063 .51534 L
.1713 .5135 L
.17415 .50664 L
.17848 .49794 L
.17986 .49547 L
Mistroke
.1837 .48924 L
.18842 .48257 L
.19 .48054 L
.19699 .47255 L
.19767 .47185 L
.20556 .46448 L
.20715 .46315 L
.21412 .45781 L
.21909 .45444 L
.22268 .45221 L
.23125 .44743 L
.2346 .44575 L
.23981 .44331 L
.24838 .43974 L
.25565 .43705 L
.25694 .4366 L
.26551 .43386 L
.27407 .43142 L
.28263 .42928 L
.28669 .42836 L
.2912 .42739 L
Mfstroke
.7 g
.2912 .71444 m
.29977 .71279 L
.30833 .71138 L
.31689 .71021 L
.32545 .70977 L
.33403 .71076 L
.34259 .71205 L
.35115 .71359 L
.35971 .71535 L
.35994 .71541 L
.36828 .71737 L
.37684 .71965 L
.38541 .72224 L
.39098 .7241 L
.39397 .72517 L
.40254 .72852 L
.4111 .73235 L
.41203 .7328 L
.41967 .73678 L
.42754 .74151 L
.42823 .74195 L
.4368 .74805 L
.43948 .7502 L
.44536 .75537 L
.44896 .7589 L
.45392 .76432 L
.45663 .76759 L
.46249 .77563 L
.46294 .7763 L
.46816 .785 L
.47106 .79064 L
.47248 .79369 L
.476 .80239 L
.47872 .81109 L
.47872 .81979 L
.476 .82849 L
.47248 .83718 L
.47106 .84025 L
.46816 .84589 L
.46294 .85458 L
.46249 .85526 L
.45663 .86328 L
.45392 .86655 L
.44896 .87198 L
.44536 .87551 L
.43948 .88068 L
.4368 .88283 L
.42823 .88893 L
.42754 .88938 L
.41967 .8941 L
.41203 .89807 L
.4111 .89852 L
.40254 .90237 L
.39397 .90571 L
.39098 .90677 L
.38541 .90865 L
.37684 .91122 L
.36828 .91351 L
.35994 .91548 L
.35971 .91552 L
.35115 .91729 L
.34259 .91883 L
.33403 .92013 L
.32545 .92111 L
.31689 .92066 L
.30833 .91951 L
.29977 .91809 L
.2912 .91644 L
.28669 .91548 L
.28263 .91455 L
.27407 .91241 L
.26551 .90998 L
.25694 .90722 L
.25565 .90677 L
.24838 .9041 L
.23981 .90051 L
.2346 .89807 L
.23125 .89639 L
.22268 .89162 L
.21909 .88938 L
.21412 .88601 L
.20715 .88068 L
.20556 .87934 L
.19767 .87198 L
.19699 .87127 L
.19 .86328 L
.18842 .86126 L
.1837 .85458 L
.17986 .84835 L
.17848 .84589 L
.17415 .83718 L
.1713 .83032 L
.17063 .82849 L
.16791 .81979 L
.16791 .81109 L
.17063 .80239 L
.1713 .80056 L
.17415 .79369 L
.17848 .785 L
.17986 .78253 L
.1837 .7763 L
.18842 .76963 L
.19 .76759 L
.19699 .75961 L
.19767 .7589 L
.20556 .75154 L
.20715 .7502 L
.21412 .74487 L
.21909 .74151 L
.22268 .73927 L
.23125 .73448 L
.2346 .7328 L
.23981 .73037 L
.24838 .72679 L
.25565 .7241 L
.25694 .72366 L
.26551 .7209 L
.27407 .71848 L
.28263 .71633 L
.28669 .71541 L
F
0 g
.2912 .71444 m
.29977 .71279 L
.30833 .71138 L
.31689 .71021 L
.32545 .70977 L
.33403 .71076 L
.34259 .71205 L
.35115 .71359 L
.35971 .71535 L
.35994 .71541 L
.36828 .71737 L
.37684 .71965 L
.38541 .72224 L
.39098 .7241 L
.39397 .72517 L
.40254 .72852 L
.4111 .73235 L
.41203 .7328 L
.41967 .73678 L
.42754 .74151 L
.42823 .74195 L
.4368 .74805 L
.43948 .7502 L
.44536 .75537 L
.44896 .7589 L
.45392 .76432 L
.45663 .76759 L
.46249 .77563 L
.46294 .7763 L
.46816 .785 L
.47106 .79064 L
.47248 .79369 L
.476 .80239 L
.47872 .81109 L
.47872 .81979 L
.476 .82849 L
.47248 .83718 L
.47106 .84025 L
.46816 .84589 L
.46294 .85458 L
.46249 .85526 L
.45663 .86328 L
.45392 .86655 L
.44896 .87198 L
.44536 .87551 L
.43948 .88068 L
.4368 .88283 L
.42823 .88893 L
.42754 .88938 L
.41967 .8941 L
Mistroke
.41203 .89807 L
.4111 .89852 L
.40254 .90237 L
.39397 .90571 L
.39098 .90677 L
.38541 .90865 L
.37684 .91122 L
.36828 .91351 L
.35994 .91548 L
.35971 .91552 L
.35115 .91729 L
.34259 .91883 L
.33403 .92013 L
.32545 .92111 L
.31689 .92066 L
.30833 .91951 L
.29977 .91809 L
.2912 .91644 L
.28669 .91548 L
.28263 .91455 L
.27407 .91241 L
.26551 .90998 L
.25694 .90722 L
.25565 .90677 L
.24838 .9041 L
.23981 .90051 L
.2346 .89807 L
.23125 .89639 L
.22268 .89162 L
.21909 .88938 L
.21412 .88601 L
.20715 .88068 L
.20556 .87934 L
.19767 .87198 L
.19699 .87127 L
.19 .86328 L
.18842 .86126 L
.1837 .85458 L
.17986 .84835 L
.17848 .84589 L
.17415 .83718 L
.1713 .83032 L
.17063 .82849 L
.16791 .81979 L
.16791 .81109 L
.17063 .80239 L
.1713 .80056 L
.17415 .79369 L
.17848 .785 L
.17986 .78253 L
Mistroke
.1837 .7763 L
.18842 .76963 L
.19 .76759 L
.19699 .75961 L
.19767 .7589 L
.20556 .75154 L
.20715 .7502 L
.21412 .74487 L
.21909 .74151 L
.22268 .73927 L
.23125 .73448 L
.2346 .7328 L
.23981 .73037 L
.24838 .72679 L
.25565 .7241 L
.25694 .72366 L
.26551 .7209 L
.27407 .71848 L
.28263 .71633 L
.28669 .71541 L
.2912 .71444 L
Mfstroke
.8 g
.29977 .166 m
.30833 .16363 L
.31689 .16169 L
.32545 .16094 L
.33403 .16259 L
.34259 .16477 L
.35115 .16734 L
.35131 .16739 L
.35971 .17031 L
.36828 .1737 L
.37372 .17609 L
.37684 .17756 L
.38541 .18194 L
.39044 .18479 L
.39397 .18693 L
.40254 .19268 L
.40366 .19349 L
.4111 .19934 L
.41437 .20219 L
.41967 .2072 L
.42319 .21088 L
.42823 .21671 L
.43047 .21959 L
.43639 .22829 L
.4368 .22889 L
.44094 .23698 L
.44094 .24568 L
.4368 .25377 L
.43639 .25438 L
.43047 .26308 L
.42823 .26595 L
.42319 .27178 L
.41967 .27547 L
.41437 .28047 L
.4111 .28332 L
.40366 .28918 L
.40254 .28999 L
.39397 .29573 L
.39044 .29787 L
.38541 .30073 L
.37684 .30511 L
.37372 .30657 L
.36828 .30896 L
.35971 .31235 L
.35131 .31527 L
.35115 .31532 L
.34259 .3179 L
.33403 .32007 L
.32545 .32172 L
.31689 .32098 L
.30833 .31904 L
.29977 .31665 L
.29531 .31527 L
.2912 .31389 L
.28263 .31071 L
.27407 .3071 L
.27291 .30657 L
.26551 .30299 L
.25694 .29831 L
.25619 .29787 L
.24838 .29297 L
.24297 .28918 L
.23981 .28679 L
.23226 .28047 L
.23125 .27957 L
.22344 .27178 L
.22268 .27095 L
.21616 .26308 L
.21412 .26031 L
.21024 .25438 L
.20569 .24568 L
.20569 .23698 L
.21024 .22829 L
.21412 .22235 L
.21616 .21959 L
.22268 .21171 L
.22344 .21088 L
.23125 .2031 L
.23226 .20219 L
.23981 .19587 L
.24297 .19349 L
.24838 .1897 L
.25619 .18479 L
.25694 .18435 L
.26551 .17967 L
.27291 .17609 L
.27407 .17557 L
.28263 .17195 L
.2912 .16878 L
.29531 .16739 L
F
0 g
.29977 .166 m
.30833 .16363 L
.31689 .16169 L
.32545 .16094 L
.33403 .16259 L
.34259 .16477 L
.35115 .16734 L
.35131 .16739 L
.35971 .17031 L
.36828 .1737 L
.37372 .17609 L
.37684 .17756 L
.38541 .18194 L
.39044 .18479 L
.39397 .18693 L
.40254 .19268 L
.40366 .19349 L
.4111 .19934 L
.41437 .20219 L
.41967 .2072 L
.42319 .21088 L
.42823 .21671 L
.43047 .21959 L
.43639 .22829 L
.4368 .22889 L
.44094 .23698 L
.44094 .24568 L
.4368 .25377 L
.43639 .25438 L
.43047 .26308 L
.42823 .26595 L
.42319 .27178 L
.41967 .27547 L
.41437 .28047 L
.4111 .28332 L
.40366 .28918 L
.40254 .28999 L
.39397 .29573 L
.39044 .29787 L
.38541 .30073 L
.37684 .30511 L
.37372 .30657 L
.36828 .30896 L
.35971 .31235 L
.35131 .31527 L
.35115 .31532 L
.34259 .3179 L
.33403 .32007 L
.32545 .32172 L
.31689 .32098 L
Mistroke
.30833 .31904 L
.29977 .31665 L
.29531 .31527 L
.2912 .31389 L
.28263 .31071 L
.27407 .3071 L
.27291 .30657 L
.26551 .30299 L
.25694 .29831 L
.25619 .29787 L
.24838 .29297 L
.24297 .28918 L
.23981 .28679 L
.23226 .28047 L
.23125 .27957 L
.22344 .27178 L
.22268 .27095 L
.21616 .26308 L
.21412 .26031 L
.21024 .25438 L
.20569 .24568 L
.20569 .23698 L
.21024 .22829 L
.21412 .22235 L
.21616 .21959 L
.22268 .21171 L
.22344 .21088 L
.23125 .2031 L
.23226 .20219 L
.23981 .19587 L
.24297 .19349 L
.24838 .1897 L
.25619 .18479 L
.25694 .18435 L
.26551 .17967 L
.27291 .17609 L
.27407 .17557 L
.28263 .17195 L
.2912 .16878 L
.29531 .16739 L
.29977 .166 L
Mfstroke
.2 g
.29977 .45306 m
.30833 .45068 L
.31689 .44874 L
.32545 .448 L
.33403 .44965 L
.34259 .45182 L
.35115 .4544 L
.35131 .45444 L
.35971 .45736 L
.36828 .46076 L
.37372 .46315 L
.37684 .46461 L
.38541 .46899 L
.39044 .47185 L
.39397 .47399 L
.40254 .47973 L
.40366 .48054 L
.4111 .48639 L
.41437 .48924 L
.41967 .49425 L
.42319 .49794 L
.42823 .50377 L
.43047 .50664 L
.43639 .51534 L
.4368 .51595 L
.44094 .52403 L
.44094 .53274 L
.4368 .54083 L
.43639 .54143 L
.43047 .55013 L
.42823 .553 L
.42319 .55883 L
.41967 .56252 L
.41437 .56753 L
.4111 .57038 L
.40366 .57623 L
.40254 .57704 L
.39397 .58279 L
.39044 .58493 L
.38541 .58778 L
.37684 .59216 L
.37372 .59362 L
.36828 .59601 L
.35971 .59941 L
.35131 .60233 L
.35115 .60237 L
.34259 .60495 L
.33403 .60712 L
.32545 .60878 L
.31689 .60803 L
.30833 .60609 L
.29977 .60372 L
.29531 .60233 L
.2912 .60094 L
.28263 .59777 L
.27407 .59415 L
.27291 .59362 L
.26551 .59005 L
.25694 .58536 L
.25619 .58493 L
.24838 .58002 L
.24298 .57623 L
.23981 .57384 L
.23226 .56753 L
.23125 .56662 L
.22344 .55883 L
.22268 .558 L
.21616 .55013 L
.21412 .54736 L
.21024 .54143 L
.20569 .53274 L
.20569 .52403 L
.21024 .51534 L
.21412 .50941 L
.21616 .50664 L
.22268 .49877 L
.22344 .49794 L
.23125 .49015 L
.23226 .48924 L
.23981 .48293 L
.24297 .48054 L
.24838 .47675 L
.25619 .47185 L
.25694 .47141 L
.26551 .46672 L
.27291 .46315 L
.27407 .46262 L
.28263 .459 L
.2912 .45583 L
.29531 .45444 L
F
0 g
.29977 .45306 m
.30833 .45068 L
.31689 .44874 L
.32545 .448 L
.33403 .44965 L
.34259 .45182 L
.35115 .4544 L
.35131 .45444 L
.35971 .45736 L
.36828 .46076 L
.37372 .46315 L
.37684 .46461 L
.38541 .46899 L
.39044 .47185 L
.39397 .47399 L
.40254 .47973 L
.40366 .48054 L
.4111 .48639 L
.41437 .48924 L
.41967 .49425 L
.42319 .49794 L
.42823 .50377 L
.43047 .50664 L
.43639 .51534 L
.4368 .51595 L
.44094 .52403 L
.44094 .53274 L
.4368 .54083 L
.43639 .54143 L
.43047 .55013 L
.42823 .553 L
.42319 .55883 L
.41967 .56252 L
.41437 .56753 L
.4111 .57038 L
.40366 .57623 L
.40254 .57704 L
.39397 .58279 L
.39044 .58493 L
.38541 .58778 L
.37684 .59216 L
.37372 .59362 L
.36828 .59601 L
.35971 .59941 L
.35131 .60233 L
.35115 .60237 L
.34259 .60495 L
.33403 .60712 L
.32545 .60878 L
.31689 .60803 L
Mistroke
.30833 .60609 L
.29977 .60372 L
.29531 .60233 L
.2912 .60094 L
.28263 .59777 L
.27407 .59415 L
.27291 .59362 L
.26551 .59005 L
.25694 .58536 L
.25619 .58493 L
.24838 .58002 L
.24298 .57623 L
.23981 .57384 L
.23226 .56753 L
.23125 .56662 L
.22344 .55883 L
.22268 .558 L
.21616 .55013 L
.21412 .54736 L
.21024 .54143 L
.20569 .53274 L
.20569 .52403 L
.21024 .51534 L
.21412 .50941 L
.21616 .50664 L
.22268 .49877 L
.22344 .49794 L
.23125 .49015 L
.23226 .48924 L
.23981 .48293 L
.24297 .48054 L
.24838 .47675 L
.25619 .47185 L
.25694 .47141 L
.26551 .46672 L
.27291 .46315 L
.27407 .46262 L
.28263 .459 L
.2912 .45583 L
.29531 .45444 L
.29977 .45306 L
Mfstroke
.8 g
.29977 .74012 m
.30833 .73774 L
.31689 .73579 L
.32545 .73505 L
.33403 .7367 L
.34259 .73887 L
.35115 .74145 L
.35131 .74151 L
.35971 .74443 L
.36828 .74781 L
.37372 .7502 L
.37684 .75166 L
.38541 .75604 L
.39044 .7589 L
.39397 .76104 L
.40254 .76678 L
.40366 .76759 L
.4111 .77345 L
.41437 .7763 L
.41967 .78131 L
.42319 .785 L
.42823 .79083 L
.43047 .79369 L
.43639 .80239 L
.4368 .803 L
.44094 .81109 L
.44094 .81979 L
.4368 .82789 L
.43639 .82849 L
.43047 .83718 L
.42823 .84006 L
.42319 .84589 L
.41967 .84957 L
.41437 .85458 L
.4111 .85743 L
.40366 .86328 L
.40254 .8641 L
.39397 .86984 L
.39044 .87198 L
.38541 .87484 L
.37684 .87921 L
.37372 .88068 L
.36828 .88306 L
.35971 .88646 L
.35131 .88938 L
.35115 .88943 L
.34259 .892 L
.33403 .89418 L
.32545 .89583 L
.31689 .89508 L
.30833 .89314 L
.29977 .89077 L
.29531 .88938 L
.2912 .88799 L
.28263 .88482 L
.27407 .8812 L
.27291 .88068 L
.26551 .8771 L
.25694 .87243 L
.25619 .87198 L
.24838 .86707 L
.24298 .86328 L
.23981 .86089 L
.23226 .85458 L
.23125 .85367 L
.22344 .84589 L
.22268 .84506 L
.21616 .83718 L
.21412 .83442 L
.21024 .82849 L
.20569 .81979 L
.20569 .81109 L
.21024 .80239 L
.21412 .79646 L
.21616 .79369 L
.22268 .78582 L
.22344 .785 L
.23125 .7772 L
.23226 .7763 L
.23981 .76999 L
.24298 .76759 L
.24838 .76381 L
.25619 .7589 L
.25694 .75846 L
.26551 .75378 L
.27291 .7502 L
.27407 .74967 L
.28263 .74607 L
.2912 .74288 L
.29531 .74151 L
F
0 g
.29977 .74012 m
.30833 .73774 L
.31689 .73579 L
.32545 .73505 L
.33403 .7367 L
.34259 .73887 L
.35115 .74145 L
.35131 .74151 L
.35971 .74443 L
.36828 .74781 L
.37372 .7502 L
.37684 .75166 L
.38541 .75604 L
.39044 .7589 L
.39397 .76104 L
.40254 .76678 L
.40366 .76759 L
.4111 .77345 L
.41437 .7763 L
.41967 .78131 L
.42319 .785 L
.42823 .79083 L
.43047 .79369 L
.43639 .80239 L
.4368 .803 L
.44094 .81109 L
.44094 .81979 L
.4368 .82789 L
.43639 .82849 L
.43047 .83718 L
.42823 .84006 L
.42319 .84589 L
.41967 .84957 L
.41437 .85458 L
.4111 .85743 L
.40366 .86328 L
.40254 .8641 L
.39397 .86984 L
.39044 .87198 L
.38541 .87484 L
.37684 .87921 L
.37372 .88068 L
.36828 .88306 L
.35971 .88646 L
.35131 .88938 L
.35115 .88943 L
.34259 .892 L
.33403 .89418 L
.32545 .89583 L
.31689 .89508 L
Mistroke
.30833 .89314 L
.29977 .89077 L
.29531 .88938 L
.2912 .88799 L
.28263 .88482 L
.27407 .8812 L
.27291 .88068 L
.26551 .8771 L
.25694 .87243 L
.25619 .87198 L
.24838 .86707 L
.24298 .86328 L
.23981 .86089 L
.23226 .85458 L
.23125 .85367 L
.22344 .84589 L
.22268 .84506 L
.21616 .83718 L
.21412 .83442 L
.21024 .82849 L
.20569 .81979 L
.20569 .81109 L
.21024 .80239 L
.21412 .79646 L
.21616 .79369 L
.22268 .78582 L
.22344 .785 L
.23125 .7772 L
.23226 .7763 L
.23981 .76999 L
.24298 .76759 L
.24838 .76381 L
.25619 .7589 L
.25694 .75846 L
.26551 .75378 L
.27291 .7502 L
.27407 .74967 L
.28263 .74607 L
.2912 .74288 L
.29531 .74151 L
.29977 .74012 L
Mfstroke
.9 g
.30833 .19036 m
.31689 .18757 L
.32545 .1865 L
.33403 .18888 L
.34259 .19199 L
.34619 .19349 L
.35115 .19573 L
.35971 .20006 L
.3635 .20219 L
.36828 .20507 L
.37684 .21087 L
.37686 .21088 L
.38541 .21765 L
.38759 .21959 L
.39397 .22583 L
.39617 .22829 L
.40254 .23661 L
.40271 .23698 L
.40271 .24568 L
.40254 .24604 L
.39617 .25438 L
.39397 .25684 L
.38758 .26308 L
.38541 .265 L
.37686 .27178 L
.37684 .27179 L
.36828 .2776 L
.3635 .28047 L
.35971 .2826 L
.35115 .28694 L
.34619 .28918 L
.34259 .29066 L
.33403 .29379 L
.32545 .29615 L
.31689 .29509 L
.30833 .2923 L
.30046 .28918 L
.29977 .28887 L
.2912 .28484 L
.28314 .28047 L
.28263 .28019 L
.27407 .2748 L
.26977 .27178 L
.26551 .26854 L
.25905 .26308 L
.25694 .26114 L
.25046 .25438 L
.24838 .25214 L
.24392 .24568 L
.24392 .23698 L
.24838 .23052 L
.25046 .22829 L
.25694 .22152 L
.25905 .21959 L
.26551 .21412 L
.26977 .21088 L
.27407 .20786 L
.28263 .20248 L
.28314 .20219 L
.2912 .19782 L
.29977 .19379 L
.30046 .19349 L
F
0 g
.30833 .19036 m
.31689 .18757 L
.32545 .1865 L
.33403 .18888 L
.34259 .19199 L
.34619 .19349 L
.35115 .19573 L
.35971 .20006 L
.3635 .20219 L
.36828 .20507 L
.37684 .21087 L
.37686 .21088 L
.38541 .21765 L
.38759 .21959 L
.39397 .22583 L
.39617 .22829 L
.40254 .23661 L
.40271 .23698 L
.40271 .24568 L
.40254 .24604 L
.39617 .25438 L
.39397 .25684 L
.38758 .26308 L
.38541 .265 L
.37686 .27178 L
.37684 .27179 L
.36828 .2776 L
.3635 .28047 L
.35971 .2826 L
.35115 .28694 L
.34619 .28918 L
.34259 .29066 L
.33403 .29379 L
.32545 .29615 L
.31689 .29509 L
.30833 .2923 L
.30046 .28918 L
.29977 .28887 L
.2912 .28484 L
.28314 .28047 L
.28263 .28019 L
.27407 .2748 L
.26977 .27178 L
.26551 .26854 L
.25905 .26308 L
.25694 .26114 L
.25046 .25438 L
.24838 .25214 L
.24392 .24568 L
.24392 .23698 L
Mistroke
.24838 .23052 L
.25046 .22829 L
.25694 .22152 L
.25905 .21959 L
.26551 .21412 L
.26977 .21088 L
.27407 .20786 L
.28263 .20248 L
.28314 .20219 L
.2912 .19782 L
.29977 .19379 L
.30046 .19349 L
.30833 .19036 L
Mfstroke
.1 g
.30833 .47742 m
.31689 .47463 L
.32545 .47357 L
.33403 .47593 L
.34259 .47906 L
.34619 .48054 L
.35115 .48278 L
.35971 .48712 L
.3635 .48924 L
.36828 .49212 L
.37684 .49793 L
.37686 .49794 L
.38541 .50471 L
.38758 .50664 L
.39397 .51288 L
.39617 .51534 L
.40254 .52368 L
.40271 .52403 L
.40271 .53274 L
.40254 .5331 L
.39617 .54143 L
.39397 .54389 L
.38758 .55013 L
.38541 .55206 L
.37686 .55883 L
.37684 .55885 L
.36828 .56465 L
.3635 .56753 L
.35971 .56966 L
.35115 .57399 L
.34619 .57623 L
.34259 .57772 L
.33403 .58084 L
.32545 .58321 L
.31689 .58214 L
.30833 .57936 L
.30046 .57623 L
.29977 .57593 L
.2912 .5719 L
.28314 .56753 L
.28263 .56724 L
.27407 .56186 L
.26977 .55883 L
.26551 .5556 L
.25905 .55013 L
.25694 .5482 L
.25046 .54143 L
.24838 .53919 L
.24392 .53274 L
.24392 .52403 L
.24838 .51758 L
.25046 .51534 L
.25694 .50858 L
.25905 .50664 L
.26551 .50117 L
.26977 .49794 L
.27407 .49492 L
.28263 .48953 L
.28314 .48924 L
.2912 .48487 L
.29977 .48085 L
.30046 .48054 L
F
0 g
.30833 .47742 m
.31689 .47463 L
.32545 .47357 L
.33403 .47593 L
.34259 .47906 L
.34619 .48054 L
.35115 .48278 L
.35971 .48712 L
.3635 .48924 L
.36828 .49212 L
.37684 .49793 L
.37686 .49794 L
.38541 .50471 L
.38758 .50664 L
.39397 .51288 L
.39617 .51534 L
.40254 .52368 L
.40271 .52403 L
.40271 .53274 L
.40254 .5331 L
.39617 .54143 L
.39397 .54389 L
.38758 .55013 L
.38541 .55206 L
.37686 .55883 L
.37684 .55885 L
.36828 .56465 L
.3635 .56753 L
.35971 .56966 L
.35115 .57399 L
.34619 .57623 L
.34259 .57772 L
.33403 .58084 L
.32545 .58321 L
.31689 .58214 L
.30833 .57936 L
.30046 .57623 L
.29977 .57593 L
.2912 .5719 L
.28314 .56753 L
.28263 .56724 L
.27407 .56186 L
.26977 .55883 L
.26551 .5556 L
.25905 .55013 L
.25694 .5482 L
.25046 .54143 L
.24838 .53919 L
.24392 .53274 L
.24392 .52403 L
Mistroke
.24838 .51758 L
.25046 .51534 L
.25694 .50858 L
.25905 .50664 L
.26551 .50117 L
.26977 .49794 L
.27407 .49492 L
.28263 .48953 L
.28314 .48924 L
.2912 .48487 L
.29977 .48085 L
.30046 .48054 L
.30833 .47742 L
Mfstroke
.9 g
.30833 .76447 m
.31689 .76168 L
.32545 .76062 L
.33403 .76298 L
.34259 .76611 L
.34619 .76759 L
.35115 .76983 L
.35971 .77417 L
.3635 .7763 L
.36828 .77918 L
.37684 .78498 L
.37686 .785 L
.38541 .79177 L
.38758 .79369 L
.39397 .79994 L
.39617 .80239 L
.40254 .81073 L
.40271 .81109 L
.40271 .81979 L
.40254 .82016 L
.39617 .82849 L
.39397 .83094 L
.38758 .83718 L
.38541 .83911 L
.37686 .84589 L
.37684 .8459 L
.36828 .8517 L
.3635 .85458 L
.35971 .85671 L
.35115 .86104 L
.34619 .86328 L
.34259 .86477 L
.33403 .86789 L
.32545 .87027 L
.31689 .8692 L
.30833 .86642 L
.30046 .86328 L
.29977 .86298 L
.2912 .85896 L
.28314 .85458 L
.28263 .85429 L
.27407 .84892 L
.26977 .84589 L
.26551 .84266 L
.25905 .83718 L
.25694 .83525 L
.25046 .82849 L
.24838 .82625 L
.24392 .81979 L
.24392 .81109 L
.24838 .80464 L
.25046 .80239 L
.25694 .79564 L
.25905 .79369 L
.26551 .78823 L
.26977 .785 L
.27407 .78197 L
.28263 .77659 L
.28314 .7763 L
.2912 .77193 L
.29977 .7679 L
.30046 .76759 L
F
0 g
.30833 .76447 m
.31689 .76168 L
.32545 .76062 L
.33403 .76298 L
.34259 .76611 L
.34619 .76759 L
.35115 .76983 L
.35971 .77417 L
.3635 .7763 L
.36828 .77918 L
.37684 .78498 L
.37686 .785 L
.38541 .79177 L
.38758 .79369 L
.39397 .79994 L
.39617 .80239 L
.40254 .81073 L
.40271 .81109 L
.40271 .81979 L
.40254 .82016 L
.39617 .82849 L
.39397 .83094 L
.38758 .83718 L
.38541 .83911 L
.37686 .84589 L
.37684 .8459 L
.36828 .8517 L
.3635 .85458 L
.35971 .85671 L
.35115 .86104 L
.34619 .86328 L
.34259 .86477 L
.33403 .86789 L
.32545 .87027 L
.31689 .8692 L
.30833 .86642 L
.30046 .86328 L
.29977 .86298 L
.2912 .85896 L
.28314 .85458 L
.28263 .85429 L
.27407 .84892 L
.26977 .84589 L
.26551 .84266 L
.25905 .83718 L
.25694 .83525 L
.25046 .82849 L
.24838 .82625 L
.24392 .81979 L
.24392 .81109 L
Mistroke
.24838 .80464 L
.25046 .80239 L
.25694 .79564 L
.25905 .79369 L
.26551 .78823 L
.26977 .785 L
.27407 .78197 L
.28263 .77659 L
.28314 .7763 L
.2912 .77193 L
.29977 .7679 L
.30046 .76759 L
.30833 .76447 L
Mfstroke
1 g
.30833 .21879 m
.31689 .2148 L
.32545 .2133 L
.33403 .21665 L
.33983 .21959 L
.34259 .22116 L
.35115 .22682 L
.35307 .22829 L
.35971 .23366 L
.36249 .23698 L
.36249 .24568 L
.35971 .24901 L
.35307 .25438 L
.35115 .25584 L
.34259 .26149 L
.33983 .26308 L
.33403 .26601 L
.32545 .26937 L
.31689 .26786 L
.30833 .26388 L
.30684 .26308 L
.29977 .25883 L
.29356 .25438 L
.2912 .25265 L
.28414 .24568 L
.28414 .23698 L
.2912 .23 L
.29356 .22829 L
.29977 .22382 L
.30684 .21959 L
F
0 g
.30833 .21879 m
.31689 .2148 L
.32545 .2133 L
.33403 .21665 L
.33983 .21959 L
.34259 .22116 L
.35115 .22682 L
.35307 .22829 L
.35971 .23366 L
.36249 .23698 L
.36249 .24568 L
.35971 .24901 L
.35307 .25438 L
.35115 .25584 L
.34259 .26149 L
.33983 .26308 L
.33403 .26601 L
.32545 .26937 L
.31689 .26786 L
.30833 .26388 L
.30684 .26308 L
.29977 .25883 L
.29356 .25438 L
.2912 .25265 L
.28414 .24568 L
.28414 .23698 L
.2912 .23 L
.29356 .22829 L
.29977 .22382 L
.30684 .21959 L
.30833 .21879 L
s
.30833 .50584 m
.31689 .50185 L
.32545 .50035 L
.33403 .5037 L
.33983 .50664 L
.34259 .50823 L
.35115 .51387 L
.35307 .51534 L
.35971 .52071 L
.36249 .52403 L
.36249 .53274 L
.35971 .53606 L
.35307 .54143 L
.35115 .54291 L
.34259 .54855 L
.33983 .55013 L
.33403 .55307 L
.32545 .55642 L
.31689 .55492 L
.30833 .55093 L
.30684 .55013 L
.29977 .5459 L
.29356 .54143 L
.2912 .53972 L
.28414 .53274 L
.28414 .52403 L
.2912 .51706 L
.29356 .51534 L
.29977 .51088 L
.30684 .50664 L
F
.30833 .50584 m
.31689 .50185 L
.32545 .50035 L
.33403 .5037 L
.33983 .50664 L
.34259 .50823 L
.35115 .51387 L
.35307 .51534 L
.35971 .52071 L
.36249 .52403 L
.36249 .53274 L
.35971 .53606 L
.35307 .54143 L
.35115 .54291 L
.34259 .54855 L
.33983 .55013 L
.33403 .55307 L
.32545 .55642 L
.31689 .55492 L
.30833 .55093 L
.30684 .55013 L
.29977 .5459 L
.29356 .54143 L
.2912 .53972 L
.28414 .53274 L
.28414 .52403 L
.2912 .51706 L
.29356 .51534 L
.29977 .51088 L
.30684 .50664 L
.30833 .50584 L
s
1 g
.30833 .7929 m
.31689 .78891 L
.32545 .78741 L
.33403 .79077 L
.33983 .79369 L
.34259 .79528 L
.35115 .80093 L
.35307 .80239 L
.35971 .80776 L
.36249 .81109 L
.36249 .81979 L
.35971 .82311 L
.35307 .82849 L
.35115 .82995 L
.34259 .8356 L
.33983 .83718 L
.33403 .84012 L
.32545 .84347 L
.31689 .84197 L
.30833 .83798 L
.30684 .83718 L
.29977 .83295 L
.29356 .82849 L
.2912 .82677 L
.28414 .81979 L
.28414 .81109 L
.2912 .80412 L
.29356 .80239 L
.29977 .79794 L
.30684 .79369 L
F
0 g
.30833 .7929 m
.31689 .78891 L
.32545 .78741 L
.33403 .79077 L
.33983 .79369 L
.34259 .79528 L
.35115 .80093 L
.35307 .80239 L
.35971 .80776 L
.36249 .81109 L
.36249 .81979 L
.35971 .82311 L
.35307 .82849 L
.35115 .82995 L
.34259 .8356 L
.33983 .83718 L
.33403 .84012 L
.32545 .84347 L
.31689 .84197 L
.30833 .83798 L
.30684 .83718 L
.29977 .83295 L
.29356 .82849 L
.2912 .82677 L
.28414 .81979 L
.28414 .81109 L
.2912 .80412 L
.29356 .80239 L
.29977 .79794 L
.30684 .79369 L
.30833 .7929 L
s
.4 g
.68517 .11458 m
.69373 .11372 L
.70229 .11296 L
.71086 .11229 L
.71942 .11169 L
.72799 .11118 L
.73655 .11075 L
.74512 .11042 L
.75368 .11057 L
.76225 .11096 L
.77081 .11143 L
.77938 .11198 L
.78794 .11261 L
.79651 .11332 L
.80507 .11413 L
.81364 .11504 L
.81497 .11521 L
.8222 .11609 L
.83076 .11728 L
.83933 .11864 L
.8479 .12023 L
.85646 .12208 L
.86364 .1239 L
.86502 .12428 L
.87358 .12692 L
.88215 .13014 L
.88759 .1326 L
.89072 .13418 L
.89928 .13939 L
.90192 .14129 L
.90784 .14632 L
.91147 .15 L
.91641 .15604 L
.91827 .1587 L
.92337 .16739 L
.92497 .17067 L
.92733 .17609 L
.93047 .18479 L
.93302 .19349 L
.93354 .19549 L
.93511 .20219 L
.93686 .21088 L
.9383 .21959 L
.93947 .22829 L
.94038 .23698 L
.94038 .24568 L
.93947 .25438 L
.9383 .26308 L
.93686 .27178 L
.93511 .28047 L
.93354 .28718 L
.93302 .28918 L
.93047 .29787 L
.92733 .30657 L
.92497 .312 L
.92337 .31527 L
.91827 .32397 L
.91641 .32663 L
.91147 .33267 L
.90784 .33635 L
.90192 .34136 L
.89928 .34328 L
.89072 .34848 L
.88759 .35006 L
.88215 .35251 L
.87358 .35575 L
.86502 .35838 L
.86364 .35877 L
.85646 .36057 L
.8479 .36243 L
.83933 .36402 L
.83076 .36539 L
.8222 .36658 L
.81497 .36746 L
.81364 .36761 L
.80507 .36853 L
.79651 .36934 L
.78794 .37005 L
.77938 .37069 L
.77081 .37123 L
.76225 .37171 L
.75368 .37209 L
.74512 .37224 L
.73655 .37192 L
.72799 .37149 L
.71942 .37096 L
.71086 .37038 L
.70229 .36971 L
.69373 .36895 L
.68517 .36809 L
.67955 .36746 L
.67661 .36711 L
.66803 .366 L
.65947 .36472 L
.65091 .36325 L
.64235 .36154 L
.63378 .35953 L
.63087 .35877 L
.62521 .35713 L
.61665 .35422 L
.60809 .35062 L
.60694 .35006 L
.59952 .34605 L
.59261 .34136 L
.59096 .34008 L
.58306 .33267 L
.58239 .33193 L
.57625 .32397 L
.57383 .32014 L
.57115 .31527 L
.56719 .30657 L
.56526 .30146 L
.56405 .29787 L
.5615 .28918 L
.5594 .28047 L
.55766 .27178 L
.5567 .26615 L
.55622 .26308 L
.55505 .25438 L
.55414 .24568 L
.55414 .23698 L
.55505 .22829 L
.55622 .21959 L
.5567 .21651 L
.55766 .21088 L
.5594 .20219 L
.5615 .19349 L
.56405 .18479 L
.56526 .1812 L
.56719 .17609 L
.57115 .16739 L
.57383 .16253 L
.57625 .1587 L
.58239 .15073 L
.58306 .15 L
.59096 .14258 L
.59261 .14129 L
.59952 .13661 L
.60694 .1326 L
.60809 .13205 L
.61665 .12845 L
.62521 .12554 L
.63087 .1239 L
.63378 .12313 L
.64235 .12112 L
.65091 .11941 L
.65947 .11794 L
.66803 .11667 L
.67661 .11555 L
.67955 .11521 L
F
0 g
.68517 .11458 m
.69373 .11372 L
.70229 .11296 L
.71086 .11229 L
.71942 .11169 L
.72799 .11118 L
.73655 .11075 L
.74512 .11042 L
.75368 .11057 L
.76225 .11096 L
.77081 .11143 L
.77938 .11198 L
.78794 .11261 L
.79651 .11332 L
.80507 .11413 L
.81364 .11504 L
.81497 .11521 L
.8222 .11609 L
.83076 .11728 L
.83933 .11864 L
.8479 .12023 L
.85646 .12208 L
.86364 .1239 L
.86502 .12428 L
.87358 .12692 L
.88215 .13014 L
.88759 .1326 L
.89072 .13418 L
.89928 .13939 L
.90192 .14129 L
.90784 .14632 L
.91147 .15 L
.91641 .15604 L
.91827 .1587 L
.92337 .16739 L
.92497 .17067 L
.92733 .17609 L
.93047 .18479 L
.93302 .19349 L
.93354 .19549 L
.93511 .20219 L
.93686 .21088 L
.9383 .21959 L
.93947 .22829 L
.94038 .23698 L
.94038 .24568 L
.93947 .25438 L
.9383 .26308 L
.93686 .27178 L
.93511 .28047 L
Mistroke
.93354 .28718 L
.93302 .28918 L
.93047 .29787 L
.92733 .30657 L
.92497 .312 L
.92337 .31527 L
.91827 .32397 L
.91641 .32663 L
.91147 .33267 L
.90784 .33635 L
.90192 .34136 L
.89928 .34328 L
.89072 .34848 L
.88759 .35006 L
.88215 .35251 L
.87358 .35575 L
.86502 .35838 L
.86364 .35877 L
.85646 .36057 L
.8479 .36243 L
.83933 .36402 L
.83076 .36539 L
.8222 .36658 L
.81497 .36746 L
.81364 .36761 L
.80507 .36853 L
.79651 .36934 L
.78794 .37005 L
.77938 .37069 L
.77081 .37123 L
.76225 .37171 L
.75368 .37209 L
.74512 .37224 L
.73655 .37192 L
.72799 .37149 L
.71942 .37096 L
.71086 .37038 L
.70229 .36971 L
.69373 .36895 L
.68517 .36809 L
.67955 .36746 L
.67661 .36711 L
.66803 .366 L
.65947 .36472 L
.65091 .36325 L
.64235 .36154 L
.63378 .35953 L
.63087 .35877 L
.62521 .35713 L
.61665 .35422 L
Mistroke
.60809 .35062 L
.60694 .35006 L
.59952 .34605 L
.59261 .34136 L
.59096 .34008 L
.58306 .33267 L
.58239 .33193 L
.57625 .32397 L
.57383 .32014 L
.57115 .31527 L
.56719 .30657 L
.56526 .30146 L
.56405 .29787 L
.5615 .28918 L
.5594 .28047 L
.55766 .27178 L
.5567 .26615 L
.55622 .26308 L
.55505 .25438 L
.55414 .24568 L
.55414 .23698 L
.55505 .22829 L
.55622 .21959 L
.5567 .21651 L
.55766 .21088 L
.5594 .20219 L
.5615 .19349 L
.56405 .18479 L
.56526 .1812 L
.56719 .17609 L
.57115 .16739 L
.57383 .16253 L
.57625 .1587 L
.58239 .15073 L
.58306 .15 L
.59096 .14258 L
.59261 .14129 L
.59952 .13661 L
.60694 .1326 L
.60809 .13205 L
.61665 .12845 L
.62521 .12554 L
.63087 .1239 L
.63378 .12313 L
.64235 .12112 L
.65091 .11941 L
.65947 .11794 L
.66803 .11667 L
.67661 .11555 L
.67955 .11521 L
Mistroke
.68517 .11458 L
Mfstroke
.4 g
.68517 .68868 m
.69373 .68782 L
.70229 .68706 L
.71086 .68639 L
.71942 .68581 L
.72799 .68529 L
.73655 .68486 L
.74512 .68453 L
.75368 .68468 L
.76225 .68506 L
.77081 .68554 L
.77938 .68608 L
.78794 .68672 L
.79651 .68743 L
.80507 .68824 L
.81364 .68916 L
.81497 .68931 L
.8222 .6902 L
.83076 .69139 L
.83933 .69276 L
.8479 .69434 L
.85646 .6962 L
.86364 .69801 L
.86502 .69839 L
.87358 .70102 L
.88215 .70426 L
.88759 .70671 L
.89072 .7083 L
.89928 .71349 L
.90192 .71541 L
.90784 .72042 L
.91147 .7241 L
.91641 .73014 L
.91827 .7328 L
.92337 .74151 L
.92497 .74478 L
.92733 .7502 L
.93047 .7589 L
.93302 .76759 L
.93354 .76959 L
.93511 .7763 L
.93686 .785 L
.9383 .79369 L
.93947 .80239 L
.94038 .81109 L
.94038 .81979 L
.93947 .82849 L
.9383 .83718 L
.93686 .84589 L
.93511 .85458 L
.93354 .86128 L
.93302 .86328 L
.93047 .87198 L
.92733 .88068 L
.92497 .8861 L
.92337 .88938 L
.91827 .89807 L
.91641 .90074 L
.91147 .90677 L
.90784 .91045 L
.90192 .91548 L
.89928 .91738 L
.89072 .92259 L
.88759 .92417 L
.88215 .92663 L
.87358 .92985 L
.86502 .9325 L
.86364 .93287 L
.85646 .93469 L
.8479 .93654 L
.83933 .93813 L
.83076 .93949 L
.8222 .94068 L
.81497 .94157 L
.81364 .94173 L
.80507 .94264 L
.79651 .94345 L
.78794 .94417 L
.77938 .94479 L
.77081 .94535 L
.76225 .94581 L
.75368 .9462 L
.74512 .94635 L
.73655 .94602 L
.72799 .94559 L
.71942 .94508 L
.71086 .94449 L
.70229 .94382 L
.69373 .94305 L
.68517 .94219 L
.67955 .94157 L
.67661 .94122 L
.66803 .94011 L
.65947 .93884 L
.65091 .93737 L
.64235 .93566 L
.63378 .93364 L
.63087 .93287 L
.62521 .93123 L
.61665 .92832 L
.60809 .92472 L
.60694 .92417 L
.59952 .92016 L
.59261 .91548 L
.59096 .91419 L
.58306 .90677 L
.58239 .90604 L
.57625 .89807 L
.57383 .89424 L
.57115 .88938 L
.56719 .88068 L
.56526 .87557 L
.56405 .87198 L
.5615 .86328 L
.5594 .85458 L
.55766 .84589 L
.5567 .84026 L
.55622 .83718 L
.55505 .82849 L
.55414 .81979 L
.55414 .81109 L
.55505 .80239 L
.55622 .79369 L
.5567 .79062 L
.55766 .785 L
.5594 .7763 L
.5615 .76759 L
.56405 .7589 L
.56526 .75532 L
.56719 .7502 L
.57115 .74151 L
.57383 .73663 L
.57625 .7328 L
.58239 .72484 L
.58306 .7241 L
.59096 .71669 L
.59261 .71541 L
.59952 .71072 L
.60694 .70671 L
.60809 .70616 L
.61665 .70256 L
.62521 .69965 L
.63087 .69801 L
.63378 .69724 L
.64235 .69523 L
.65091 .69352 L
.65947 .69205 L
.66803 .69077 L
.67661 .68966 L
.67955 .68931 L
F
0 g
.68517 .68868 m
.69373 .68782 L
.70229 .68706 L
.71086 .68639 L
.71942 .68581 L
.72799 .68529 L
.73655 .68486 L
.74512 .68453 L
.75368 .68468 L
.76225 .68506 L
.77081 .68554 L
.77938 .68608 L
.78794 .68672 L
.79651 .68743 L
.80507 .68824 L
.81364 .68916 L
.81497 .68931 L
.8222 .6902 L
.83076 .69139 L
.83933 .69276 L
.8479 .69434 L
.85646 .6962 L
.86364 .69801 L
.86502 .69839 L
.87358 .70102 L
.88215 .70426 L
.88759 .70671 L
.89072 .7083 L
.89928 .71349 L
.90192 .71541 L
.90784 .72042 L
.91147 .7241 L
.91641 .73014 L
.91827 .7328 L
.92337 .74151 L
.92497 .74478 L
.92733 .7502 L
.93047 .7589 L
.93302 .76759 L
.93354 .76959 L
.93511 .7763 L
.93686 .785 L
.9383 .79369 L
.93947 .80239 L
.94038 .81109 L
.94038 .81979 L
.93947 .82849 L
.9383 .83718 L
.93686 .84589 L
.93511 .85458 L
Mistroke
.93354 .86128 L
.93302 .86328 L
.93047 .87198 L
.92733 .88068 L
.92497 .8861 L
.92337 .88938 L
.91827 .89807 L
.91641 .90074 L
.91147 .90677 L
.90784 .91045 L
.90192 .91548 L
.89928 .91738 L
.89072 .92259 L
.88759 .92417 L
.88215 .92663 L
.87358 .92985 L
.86502 .9325 L
.86364 .93287 L
.85646 .93469 L
.8479 .93654 L
.83933 .93813 L
.83076 .93949 L
.8222 .94068 L
.81497 .94157 L
.81364 .94173 L
.80507 .94264 L
.79651 .94345 L
.78794 .94417 L
.77938 .94479 L
.77081 .94535 L
.76225 .94581 L
.75368 .9462 L
.74512 .94635 L
.73655 .94602 L
.72799 .94559 L
.71942 .94508 L
.71086 .94449 L
.70229 .94382 L
.69373 .94305 L
.68517 .94219 L
.67955 .94157 L
.67661 .94122 L
.66803 .94011 L
.65947 .93884 L
.65091 .93737 L
.64235 .93566 L
.63378 .93364 L
.63087 .93287 L
.62521 .93123 L
.61665 .92832 L
Mistroke
.60809 .92472 L
.60694 .92417 L
.59952 .92016 L
.59261 .91548 L
.59096 .91419 L
.58306 .90677 L
.58239 .90604 L
.57625 .89807 L
.57383 .89424 L
.57115 .88938 L
.56719 .88068 L
.56526 .87557 L
.56405 .87198 L
.5615 .86328 L
.5594 .85458 L
.55766 .84589 L
.5567 .84026 L
.55622 .83718 L
.55505 .82849 L
.55414 .81979 L
.55414 .81109 L
.55505 .80239 L
.55622 .79369 L
.5567 .79062 L
.55766 .785 L
.5594 .7763 L
.5615 .76759 L
.56405 .7589 L
.56526 .75532 L
.56719 .7502 L
.57115 .74151 L
.57383 .73663 L
.57625 .7328 L
.58239 .72484 L
.58306 .7241 L
.59096 .71669 L
.59261 .71541 L
.59952 .71072 L
.60694 .70671 L
.60809 .70616 L
.61665 .70256 L
.62521 .69965 L
.63087 .69801 L
.63378 .69724 L
.64235 .69523 L
.65091 .69352 L
.65947 .69205 L
.66803 .69077 L
.67661 .68966 L
.67955 .68931 L
Mistroke
.68517 .68868 L
Mfstroke
.6 g
.68517 .40163 m
.69373 .40077 L
.70229 .40001 L
.71086 .39934 L
.71942 .39875 L
.72799 .39824 L
.73655 .39781 L
.74512 .39748 L
.75368 .39763 L
.76225 .39801 L
.77081 .39849 L
.77938 .39903 L
.78794 .39966 L
.79651 .40038 L
.80507 .40118 L
.81364 .40211 L
.81497 .40226 L
.8222 .40314 L
.83076 .40433 L
.83933 .4057 L
.8479 .40728 L
.85646 .40914 L
.86364 .41095 L
.86502 .41134 L
.87358 .41397 L
.88215 .41721 L
.88759 .41965 L
.89072 .42125 L
.89928 .42644 L
.90192 .42836 L
.90784 .43337 L
.91147 .43705 L
.91641 .44309 L
.91827 .44575 L
.92337 .45444 L
.92497 .45772 L
.92733 .46315 L
.93047 .47185 L
.93302 .48054 L
.93354 .48254 L
.93511 .48924 L
.93686 .49794 L
.9383 .50664 L
.93947 .51534 L
.94038 .52403 L
.94038 .53274 L
.93947 .54143 L
.9383 .55013 L
.93686 .55883 L
.93511 .56753 L
.93354 .57423 L
.93302 .57623 L
.93047 .58493 L
.92733 .59362 L
.92497 .59905 L
.92337 .60233 L
.91827 .61103 L
.91641 .61368 L
.91147 .61972 L
.90784 .6234 L
.90192 .62842 L
.89928 .63033 L
.89072 .63553 L
.88759 .63712 L
.88215 .63957 L
.87358 .6428 L
.86502 .64543 L
.86364 .64582 L
.85646 .64764 L
.8479 .64949 L
.83933 .65107 L
.83076 .65244 L
.8222 .65363 L
.81497 .65452 L
.81364 .65467 L
.80507 .65559 L
.79651 .6564 L
.78794 .65711 L
.77938 .65774 L
.77081 .65829 L
.76225 .65876 L
.75368 .65915 L
.74512 .6593 L
.73655 .65896 L
.72799 .65854 L
.71942 .65803 L
.71086 .65744 L
.70229 .65676 L
.69373 .656 L
.68517 .65514 L
.67955 .65452 L
.67661 .65417 L
.66803 .65305 L
.65947 .65178 L
.65091 .65031 L
.64235 .64859 L
.63378 .64658 L
.63087 .64582 L
.62521 .64418 L
.61665 .64127 L
.60809 .63767 L
.60694 .63712 L
.59952 .63311 L
.59261 .62842 L
.59096 .62714 L
.58306 .61972 L
.58239 .61899 L
.57625 .61103 L
.57383 .60719 L
.57115 .60233 L
.56719 .59362 L
.56526 .58851 L
.56405 .58493 L
.5615 .57623 L
.5594 .56753 L
.55766 .55883 L
.5567 .5532 L
.55622 .55013 L
.55505 .54143 L
.55414 .53274 L
.55414 .52403 L
.55505 .51534 L
.55622 .50664 L
.5567 .50357 L
.55766 .49794 L
.5594 .48924 L
.5615 .48054 L
.56405 .47185 L
.56526 .46826 L
.56719 .46315 L
.57115 .45444 L
.57383 .44958 L
.57625 .44575 L
.58239 .43779 L
.58306 .43705 L
.59096 .42964 L
.59261 .42836 L
.59952 .42366 L
.60694 .41965 L
.60809 .4191 L
.61665 .4155 L
.62521 .41259 L
.63087 .41095 L
.63378 .41019 L
.64235 .40818 L
.65091 .40647 L
.65947 .40499 L
.66803 .40372 L
.67661 .40261 L
.67955 .40226 L
F
0 g
.68517 .40163 m
.69373 .40077 L
.70229 .40001 L
.71086 .39934 L
.71942 .39875 L
.72799 .39824 L
.73655 .39781 L
.74512 .39748 L
.75368 .39763 L
.76225 .39801 L
.77081 .39849 L
.77938 .39903 L
.78794 .39966 L
.79651 .40038 L
.80507 .40118 L
.81364 .40211 L
.81497 .40226 L
.8222 .40314 L
.83076 .40433 L
.83933 .4057 L
.8479 .40728 L
.85646 .40914 L
.86364 .41095 L
.86502 .41134 L
.87358 .41397 L
.88215 .41721 L
.88759 .41965 L
.89072 .42125 L
.89928 .42644 L
.90192 .42836 L
.90784 .43337 L
.91147 .43705 L
.91641 .44309 L
.91827 .44575 L
.92337 .45444 L
.92497 .45772 L
.92733 .46315 L
.93047 .47185 L
.93302 .48054 L
.93354 .48254 L
.93511 .48924 L
.93686 .49794 L
.9383 .50664 L
.93947 .51534 L
.94038 .52403 L
.94038 .53274 L
.93947 .54143 L
.9383 .55013 L
.93686 .55883 L
.93511 .56753 L
Mistroke
.93354 .57423 L
.93302 .57623 L
.93047 .58493 L
.92733 .59362 L
.92497 .59905 L
.92337 .60233 L
.91827 .61103 L
.91641 .61368 L
.91147 .61972 L
.90784 .6234 L
.90192 .62842 L
.89928 .63033 L
.89072 .63553 L
.88759 .63712 L
.88215 .63957 L
.87358 .6428 L
.86502 .64543 L
.86364 .64582 L
.85646 .64764 L
.8479 .64949 L
.83933 .65107 L
.83076 .65244 L
.8222 .65363 L
.81497 .65452 L
.81364 .65467 L
.80507 .65559 L
.79651 .6564 L
.78794 .65711 L
.77938 .65774 L
.77081 .65829 L
.76225 .65876 L
.75368 .65915 L
.74512 .6593 L
.73655 .65896 L
.72799 .65854 L
.71942 .65803 L
.71086 .65744 L
.70229 .65676 L
.69373 .656 L
.68517 .65514 L
.67955 .65452 L
.67661 .65417 L
.66803 .65305 L
.65947 .65178 L
.65091 .65031 L
.64235 .64859 L
.63378 .64658 L
.63087 .64582 L
.62521 .64418 L
.61665 .64127 L
Mistroke
.60809 .63767 L
.60694 .63712 L
.59952 .63311 L
.59261 .62842 L
.59096 .62714 L
.58306 .61972 L
.58239 .61899 L
.57625 .61103 L
.57383 .60719 L
.57115 .60233 L
.56719 .59362 L
.56526 .58851 L
.56405 .58493 L
.5615 .57623 L
.5594 .56753 L
.55766 .55883 L
.5567 .5532 L
.55622 .55013 L
.55505 .54143 L
.55414 .53274 L
.55414 .52403 L
.55505 .51534 L
.55622 .50664 L
.5567 .50357 L
.55766 .49794 L
.5594 .48924 L
.5615 .48054 L
.56405 .47185 L
.56526 .46826 L
.56719 .46315 L
.57115 .45444 L
.57383 .44958 L
.57625 .44575 L
.58239 .43779 L
.58306 .43705 L
.59096 .42964 L
.59261 .42836 L
.59952 .42366 L
.60694 .41965 L
.60809 .4191 L
.61665 .4155 L
.62521 .41259 L
.63087 .41095 L
.63378 .41019 L
.64235 .40818 L
.65091 .40647 L
.65947 .40499 L
.66803 .40372 L
.67661 .40261 L
.67955 .40226 L
Mistroke
.68517 .40163 L
Mfstroke
.3 g
.71086 .14125 m
.71942 .13948 L
.72799 .13794 L
.73655 .13665 L
.74512 .13566 L
.75368 .13611 L
.76225 .13726 L
.77081 .13868 L
.77938 .14034 L
.78388 .14129 L
.78794 .14223 L
.79651 .14437 L
.80507 .14679 L
.81364 .14955 L
.81493 .15 L
.8222 .15268 L
.83076 .15626 L
.83597 .1587 L
.83933 .16038 L
.8479 .16515 L
.85148 .16739 L
.85646 .17076 L
.86342 .17609 L
.86502 .17743 L
.8729 .18479 L
.87358 .1855 L
.88058 .19349 L
.88215 .19551 L
.88688 .20219 L
.89072 .20842 L
.8921 .21088 L
.89642 .21959 L
.89928 .22645 L
.89995 .22829 L
.90267 .23698 L
.90267 .24568 L
.89995 .25438 L
.89928 .25621 L
.89642 .26308 L
.8921 .27178 L
.89072 .27424 L
.88688 .28047 L
.88215 .28714 L
.88058 .28918 L
.87358 .29717 L
.8729 .29787 L
.86502 .30524 L
.86342 .30657 L
.85646 .3119 L
.85148 .31527 L
.8479 .31751 L
.83933 .32229 L
.83597 .32397 L
.83076 .3264 L
.8222 .32998 L
.81493 .33267 L
.81364 .33312 L
.80507 .33587 L
.79651 .33829 L
.78794 .34044 L
.78388 .34136 L
.77938 .34233 L
.77081 .34398 L
.76225 .34539 L
.75368 .34656 L
.74512 .34701 L
.73655 .34601 L
.72799 .34472 L
.71942 .34318 L
.71086 .34142 L
.71063 .34136 L
.70229 .3394 L
.69373 .33712 L
.68517 .33453 L
.6796 .33267 L
.67661 .3316 L
.66803 .32825 L
.65947 .32442 L
.65854 .32397 L
.65091 .31999 L
.64304 .31527 L
.64235 .31482 L
.63378 .30872 L
.6311 .30657 L
.62521 .3014 L
.62162 .29787 L
.61665 .29245 L
.61395 .28918 L
.60809 .28114 L
.60764 .28047 L
.60242 .27178 L
.59952 .26613 L
.5981 .26308 L
.59457 .25438 L
.59186 .24568 L
.59186 .23698 L
.59457 .22829 L
.5981 .21959 L
.59952 .21653 L
.60242 .21088 L
.60764 .20219 L
.60809 .20152 L
.61395 .19349 L
.61665 .19022 L
.62162 .18479 L
.62521 .18126 L
.6311 .17609 L
.63378 .17394 L
.64235 .16784 L
.64304 .16739 L
.65091 .16267 L
.65854 .1587 L
.65947 .15825 L
.66803 .15441 L
.67661 .15107 L
.6796 .15 L
.68517 .14813 L
.69373 .14554 L
.70229 .14326 L
.71063 .14129 L
F
0 g
.71086 .14125 m
.71942 .13948 L
.72799 .13794 L
.73655 .13665 L
.74512 .13566 L
.75368 .13611 L
.76225 .13726 L
.77081 .13868 L
.77938 .14034 L
.78388 .14129 L
.78794 .14223 L
.79651 .14437 L
.80507 .14679 L
.81364 .14955 L
.81493 .15 L
.8222 .15268 L
.83076 .15626 L
.83597 .1587 L
.83933 .16038 L
.8479 .16515 L
.85148 .16739 L
.85646 .17076 L
.86342 .17609 L
.86502 .17743 L
.8729 .18479 L
.87358 .1855 L
.88058 .19349 L
.88215 .19551 L
.88688 .20219 L
.89072 .20842 L
.8921 .21088 L
.89642 .21959 L
.89928 .22645 L
.89995 .22829 L
.90267 .23698 L
.90267 .24568 L
.89995 .25438 L
.89928 .25621 L
.89642 .26308 L
.8921 .27178 L
.89072 .27424 L
.88688 .28047 L
.88215 .28714 L
.88058 .28918 L
.87358 .29717 L
.8729 .29787 L
.86502 .30524 L
.86342 .30657 L
.85646 .3119 L
.85148 .31527 L
Mistroke
.8479 .31751 L
.83933 .32229 L
.83597 .32397 L
.83076 .3264 L
.8222 .32998 L
.81493 .33267 L
.81364 .33312 L
.80507 .33587 L
.79651 .33829 L
.78794 .34044 L
.78388 .34136 L
.77938 .34233 L
.77081 .34398 L
.76225 .34539 L
.75368 .34656 L
.74512 .34701 L
.73655 .34601 L
.72799 .34472 L
.71942 .34318 L
.71086 .34142 L
.71063 .34136 L
.70229 .3394 L
.69373 .33712 L
.68517 .33453 L
.6796 .33267 L
.67661 .3316 L
.66803 .32825 L
.65947 .32442 L
.65854 .32397 L
.65091 .31999 L
.64304 .31527 L
.64235 .31482 L
.63378 .30872 L
.6311 .30657 L
.62521 .3014 L
.62162 .29787 L
.61665 .29245 L
.61395 .28918 L
.60809 .28114 L
.60764 .28047 L
.60242 .27178 L
.59952 .26613 L
.5981 .26308 L
.59457 .25438 L
.59186 .24568 L
.59186 .23698 L
.59457 .22829 L
.5981 .21959 L
.59952 .21653 L
.60242 .21088 L
Mistroke
.60764 .20219 L
.60809 .20152 L
.61395 .19349 L
.61665 .19022 L
.62162 .18479 L
.62521 .18126 L
.6311 .17609 L
.63378 .17394 L
.64235 .16784 L
.64304 .16739 L
.65091 .16267 L
.65854 .1587 L
.65947 .15825 L
.66803 .15441 L
.67661 .15107 L
.6796 .15 L
.68517 .14813 L
.69373 .14554 L
.70229 .14326 L
.71063 .14129 L
.71086 .14125 L
Mfstroke
.7 g
.71086 .4283 m
.71942 .42654 L
.72799 .425 L
.73655 .4237 L
.74512 .42271 L
.75368 .42316 L
.76225 .42432 L
.77081 .42574 L
.77938 .42739 L
.78388 .42836 L
.78794 .42928 L
.79651 .43142 L
.80507 .43386 L
.81364 .4366 L
.81493 .43705 L
.8222 .43974 L
.83076 .44331 L
.83597 .44575 L
.83933 .44743 L
.8479 .45221 L
.85148 .45444 L
.85646 .45781 L
.86342 .46315 L
.86502 .46448 L
.8729 .47185 L
.87358 .47255 L
.88058 .48054 L
.88215 .48257 L
.88688 .48924 L
.89072 .49547 L
.8921 .49794 L
.89642 .50664 L
.89928 .5135 L
.89995 .51534 L
.90267 .52403 L
.90267 .53274 L
.89995 .54143 L
.89928 .54327 L
.89642 .55013 L
.8921 .55883 L
.89072 .5613 L
.88688 .56753 L
.88215 .57421 L
.88058 .57623 L
.87358 .58422 L
.8729 .58493 L
.86502 .59229 L
.86342 .59362 L
.85646 .59896 L
.85148 .60233 L
.8479 .60457 L
.83933 .60934 L
.83597 .61103 L
.83076 .61346 L
.8222 .61703 L
.81493 .61972 L
.81364 .62017 L
.80507 .62292 L
.79651 .62535 L
.78794 .62749 L
.78388 .62842 L
.77938 .62939 L
.77081 .63103 L
.76225 .63246 L
.75368 .63361 L
.74512 .63406 L
.73655 .63307 L
.72799 .63177 L
.71942 .63024 L
.71086 .62847 L
.71063 .62842 L
.70229 .62646 L
.69373 .62417 L
.68517 .62159 L
.6796 .61972 L
.67661 .61866 L
.66803 .61531 L
.65947 .61147 L
.65854 .61103 L
.65091 .60705 L
.64304 .60233 L
.64235 .60188 L
.63378 .59577 L
.6311 .59362 L
.62521 .58846 L
.62162 .58493 L
.61665 .5795 L
.61395 .57623 L
.60809 .5682 L
.60764 .56753 L
.60242 .55883 L
.59952 .55319 L
.5981 .55013 L
.59457 .54143 L
.59186 .53274 L
.59186 .52403 L
.59457 .51534 L
.5981 .50664 L
.59952 .50358 L
.60242 .49794 L
.60764 .48924 L
.60809 .48858 L
.61395 .48054 L
.61665 .47727 L
.62162 .47185 L
.62521 .46832 L
.6311 .46315 L
.63378 .461 L
.64235 .45489 L
.64304 .45444 L
.65091 .44973 L
.65854 .44575 L
.65947 .4453 L
.66803 .44147 L
.67661 .43812 L
.6796 .43705 L
.68517 .43518 L
.69373 .4326 L
.70229 .43032 L
.71063 .42836 L
F
0 g
.71086 .4283 m
.71942 .42654 L
.72799 .425 L
.73655 .4237 L
.74512 .42271 L
.75368 .42316 L
.76225 .42432 L
.77081 .42574 L
.77938 .42739 L
.78388 .42836 L
.78794 .42928 L
.79651 .43142 L
.80507 .43386 L
.81364 .4366 L
.81493 .43705 L
.8222 .43974 L
.83076 .44331 L
.83597 .44575 L
.83933 .44743 L
.8479 .45221 L
.85148 .45444 L
.85646 .45781 L
.86342 .46315 L
.86502 .46448 L
.8729 .47185 L
.87358 .47255 L
.88058 .48054 L
.88215 .48257 L
.88688 .48924 L
.89072 .49547 L
.8921 .49794 L
.89642 .50664 L
.89928 .5135 L
.89995 .51534 L
.90267 .52403 L
.90267 .53274 L
.89995 .54143 L
.89928 .54327 L
.89642 .55013 L
.8921 .55883 L
.89072 .5613 L
.88688 .56753 L
.88215 .57421 L
.88058 .57623 L
.87358 .58422 L
.8729 .58493 L
.86502 .59229 L
.86342 .59362 L
.85646 .59896 L
.85148 .60233 L
Mistroke
.8479 .60457 L
.83933 .60934 L
.83597 .61103 L
.83076 .61346 L
.8222 .61703 L
.81493 .61972 L
.81364 .62017 L
.80507 .62292 L
.79651 .62535 L
.78794 .62749 L
.78388 .62842 L
.77938 .62939 L
.77081 .63103 L
.76225 .63246 L
.75368 .63361 L
.74512 .63406 L
.73655 .63307 L
.72799 .63177 L
.71942 .63024 L
.71086 .62847 L
.71063 .62842 L
.70229 .62646 L
.69373 .62417 L
.68517 .62159 L
.6796 .61972 L
.67661 .61866 L
.66803 .61531 L
.65947 .61147 L
.65854 .61103 L
.65091 .60705 L
.64304 .60233 L
.64235 .60188 L
.63378 .59577 L
.6311 .59362 L
.62521 .58846 L
.62162 .58493 L
.61665 .5795 L
.61395 .57623 L
.60809 .5682 L
.60764 .56753 L
.60242 .55883 L
.59952 .55319 L
.5981 .55013 L
.59457 .54143 L
.59186 .53274 L
.59186 .52403 L
.59457 .51534 L
.5981 .50664 L
.59952 .50358 L
.60242 .49794 L
Mistroke
.60764 .48924 L
.60809 .48858 L
.61395 .48054 L
.61665 .47727 L
.62162 .47185 L
.62521 .46832 L
.6311 .46315 L
.63378 .461 L
.64235 .45489 L
.64304 .45444 L
.65091 .44973 L
.65854 .44575 L
.65947 .4453 L
.66803 .44147 L
.67661 .43812 L
.6796 .43705 L
.68517 .43518 L
.69373 .4326 L
.70229 .43032 L
.71063 .42836 L
.71086 .4283 L
Mfstroke
.3 g
.71086 .71535 m
.71942 .71359 L
.72799 .71205 L
.73655 .71076 L
.74512 .70977 L
.75368 .71021 L
.76225 .71138 L
.77081 .71279 L
.77938 .71444 L
.78388 .71541 L
.78794 .71633 L
.79651 .71848 L
.80507 .7209 L
.81364 .72366 L
.81493 .7241 L
.8222 .72679 L
.83076 .73037 L
.83597 .7328 L
.83933 .73448 L
.8479 .73927 L
.85148 .74151 L
.85646 .74487 L
.86342 .7502 L
.86502 .75154 L
.8729 .7589 L
.87358 .75961 L
.88058 .76759 L
.88215 .76963 L
.88688 .7763 L
.89072 .78253 L
.8921 .785 L
.89642 .79369 L
.89928 .80056 L
.89995 .80239 L
.90267 .81109 L
.90267 .81979 L
.89995 .82849 L
.89928 .83032 L
.89642 .83718 L
.8921 .84589 L
.89072 .84835 L
.88688 .85458 L
.88215 .86126 L
.88058 .86328 L
.87358 .87127 L
.8729 .87198 L
.86502 .87934 L
.86342 .88068 L
.85646 .88601 L
.85148 .88938 L
.8479 .89162 L
.83933 .89639 L
.83597 .89807 L
.83076 .90051 L
.8222 .9041 L
.81493 .90677 L
.81364 .90722 L
.80507 .90998 L
.79651 .91241 L
.78794 .91455 L
.78388 .91548 L
.77938 .91644 L
.77081 .91809 L
.76225 .91951 L
.75368 .92066 L
.74512 .92111 L
.73655 .92013 L
.72799 .91883 L
.71942 .91729 L
.71086 .91552 L
.71063 .91548 L
.70229 .91351 L
.69373 .91122 L
.68517 .90865 L
.6796 .90677 L
.67661 .90571 L
.66803 .90237 L
.65947 .89852 L
.65854 .89807 L
.65091 .8941 L
.64304 .88938 L
.64235 .88893 L
.63378 .88283 L
.6311 .88068 L
.62521 .87551 L
.62162 .87198 L
.61665 .86655 L
.61395 .86328 L
.60809 .85526 L
.60764 .85458 L
.60242 .84589 L
.59952 .84025 L
.5981 .83718 L
.59457 .82849 L
.59186 .81979 L
.59186 .81109 L
.59457 .80239 L
.5981 .79369 L
.59952 .79064 L
.60242 .785 L
.60764 .7763 L
.60809 .77563 L
.61395 .76759 L
.61665 .76432 L
.62162 .7589 L
.62521 .75537 L
.6311 .7502 L
.63378 .74805 L
.64235 .74195 L
.64304 .74151 L
.65091 .73678 L
.65854 .7328 L
.65947 .73235 L
.66803 .72852 L
.67661 .72517 L
.6796 .7241 L
.68517 .72224 L
.69373 .71965 L
.70229 .71737 L
.71063 .71541 L
F
0 g
.71086 .71535 m
.71942 .71359 L
.72799 .71205 L
.73655 .71076 L
.74512 .70977 L
.75368 .71021 L
.76225 .71138 L
.77081 .71279 L
.77938 .71444 L
.78388 .71541 L
.78794 .71633 L
.79651 .71848 L
.80507 .7209 L
.81364 .72366 L
.81493 .7241 L
.8222 .72679 L
.83076 .73037 L
.83597 .7328 L
.83933 .73448 L
.8479 .73927 L
.85148 .74151 L
.85646 .74487 L
.86342 .7502 L
.86502 .75154 L
.8729 .7589 L
.87358 .75961 L
.88058 .76759 L
.88215 .76963 L
.88688 .7763 L
.89072 .78253 L
.8921 .785 L
.89642 .79369 L
.89928 .80056 L
.89995 .80239 L
.90267 .81109 L
.90267 .81979 L
.89995 .82849 L
.89928 .83032 L
.89642 .83718 L
.8921 .84589 L
.89072 .84835 L
.88688 .85458 L
.88215 .86126 L
.88058 .86328 L
.87358 .87127 L
.8729 .87198 L
.86502 .87934 L
.86342 .88068 L
.85646 .88601 L
.85148 .88938 L
Mistroke
.8479 .89162 L
.83933 .89639 L
.83597 .89807 L
.83076 .90051 L
.8222 .9041 L
.81493 .90677 L
.81364 .90722 L
.80507 .90998 L
.79651 .91241 L
.78794 .91455 L
.78388 .91548 L
.77938 .91644 L
.77081 .91809 L
.76225 .91951 L
.75368 .92066 L
.74512 .92111 L
.73655 .92013 L
.72799 .91883 L
.71942 .91729 L
.71086 .91552 L
.71063 .91548 L
.70229 .91351 L
.69373 .91122 L
.68517 .90865 L
.6796 .90677 L
.67661 .90571 L
.66803 .90237 L
.65947 .89852 L
.65854 .89807 L
.65091 .8941 L
.64304 .88938 L
.64235 .88893 L
.63378 .88283 L
.6311 .88068 L
.62521 .87551 L
.62162 .87198 L
.61665 .86655 L
.61395 .86328 L
.60809 .85526 L
.60764 .85458 L
.60242 .84589 L
.59952 .84025 L
.5981 .83718 L
.59457 .82849 L
.59186 .81979 L
.59186 .81109 L
.59457 .80239 L
.5981 .79369 L
.59952 .79064 L
.60242 .785 L
Mistroke
.60764 .7763 L
.60809 .77563 L
.61395 .76759 L
.61665 .76432 L
.62162 .7589 L
.62521 .75537 L
.6311 .7502 L
.63378 .74805 L
.64235 .74195 L
.64304 .74151 L
.65091 .73678 L
.65854 .7328 L
.65947 .73235 L
.66803 .72852 L
.67661 .72517 L
.6796 .7241 L
.68517 .72224 L
.69373 .71965 L
.70229 .71737 L
.71063 .71541 L
.71086 .71535 L
Mfstroke
.2 g
.71942 .16734 m
.72799 .16477 L
.73655 .16259 L
.74512 .16094 L
.75368 .16169 L
.76225 .16363 L
.77081 .166 L
.77526 .16739 L
.77938 .16878 L
.78794 .17195 L
.79651 .17557 L
.79767 .17609 L
.80507 .17967 L
.81364 .18435 L
.81439 .18479 L
.8222 .1897 L
.82761 .19349 L
.83076 .19588 L
.83832 .20219 L
.83933 .2031 L
.84714 .21088 L
.8479 .21171 L
.85441 .21959 L
.85646 .22235 L
.86034 .22829 L
.86489 .23698 L
.86489 .24568 L
.86034 .25438 L
.85646 .26031 L
.85441 .26308 L
.8479 .27095 L
.84714 .27178 L
.83933 .27957 L
.83832 .28047 L
.83076 .28679 L
.8276 .28918 L
.8222 .29297 L
.81439 .29787 L
.81364 .29831 L
.80507 .30299 L
.79767 .30657 L
.79651 .3071 L
.78794 .31071 L
.77938 .31389 L
.77526 .31527 L
.77081 .31665 L
.76225 .31904 L
.75368 .32098 L
.74512 .32172 L
.73655 .32007 L
.72799 .3179 L
.71942 .31532 L
.71927 .31527 L
.71086 .31235 L
.70229 .30896 L
.69685 .30657 L
.69373 .30511 L
.68517 .30073 L
.68013 .29787 L
.67661 .29573 L
.66803 .28999 L
.66691 .28918 L
.65947 .28332 L
.6562 .28047 L
.65091 .27547 L
.64738 .27178 L
.64235 .26595 L
.64011 .26308 L
.63418 .25438 L
.63378 .25377 L
.62963 .24568 L
.62963 .23698 L
.63378 .22889 L
.63418 .22829 L
.64011 .21959 L
.64235 .21671 L
.64738 .21088 L
.65091 .2072 L
.6562 .20219 L
.65947 .19934 L
.66691 .19349 L
.66803 .19268 L
.67661 .18693 L
.68013 .18479 L
.68517 .18194 L
.69373 .17756 L
.69685 .17609 L
.70229 .1737 L
.71086 .17031 L
.71927 .16739 L
F
0 g
.71942 .16734 m
.72799 .16477 L
.73655 .16259 L
.74512 .16094 L
.75368 .16169 L
.76225 .16363 L
.77081 .166 L
.77526 .16739 L
.77938 .16878 L
.78794 .17195 L
.79651 .17557 L
.79767 .17609 L
.80507 .17967 L
.81364 .18435 L
.81439 .18479 L
.8222 .1897 L
.82761 .19349 L
.83076 .19588 L
.83832 .20219 L
.83933 .2031 L
.84714 .21088 L
.8479 .21171 L
.85441 .21959 L
.85646 .22235 L
.86034 .22829 L
.86489 .23698 L
.86489 .24568 L
.86034 .25438 L
.85646 .26031 L
.85441 .26308 L
.8479 .27095 L
.84714 .27178 L
.83933 .27957 L
.83832 .28047 L
.83076 .28679 L
.8276 .28918 L
.8222 .29297 L
.81439 .29787 L
.81364 .29831 L
.80507 .30299 L
.79767 .30657 L
.79651 .3071 L
.78794 .31071 L
.77938 .31389 L
.77526 .31527 L
.77081 .31665 L
.76225 .31904 L
.75368 .32098 L
.74512 .32172 L
.73655 .32007 L
Mistroke
.72799 .3179 L
.71942 .31532 L
.71927 .31527 L
.71086 .31235 L
.70229 .30896 L
.69685 .30657 L
.69373 .30511 L
.68517 .30073 L
.68013 .29787 L
.67661 .29573 L
.66803 .28999 L
.66691 .28918 L
.65947 .28332 L
.6562 .28047 L
.65091 .27547 L
.64738 .27178 L
.64235 .26595 L
.64011 .26308 L
.63418 .25438 L
.63378 .25377 L
.62963 .24568 L
.62963 .23698 L
.63378 .22889 L
.63418 .22829 L
.64011 .21959 L
.64235 .21671 L
.64738 .21088 L
.65091 .2072 L
.6562 .20219 L
.65947 .19934 L
.66691 .19349 L
.66803 .19268 L
.67661 .18693 L
.68013 .18479 L
.68517 .18194 L
.69373 .17756 L
.69685 .17609 L
.70229 .1737 L
.71086 .17031 L
.71927 .16739 L
.71942 .16734 L
Mfstroke
.8 g
.71942 .4544 m
.72799 .45182 L
.73655 .44965 L
.74512 .448 L
.75368 .44874 L
.76225 .45068 L
.77081 .45306 L
.77526 .45444 L
.77938 .45583 L
.78794 .459 L
.79651 .46262 L
.79767 .46315 L
.80507 .46672 L
.81364 .47141 L
.81439 .47185 L
.8222 .47675 L
.8276 .48054 L
.83076 .48293 L
.83832 .48924 L
.83933 .49015 L
.84714 .49794 L
.8479 .49877 L
.85441 .50664 L
.85646 .50941 L
.86034 .51534 L
.86489 .52403 L
.86489 .53274 L
.86034 .54143 L
.85646 .54736 L
.85441 .55013 L
.8479 .558 L
.84714 .55883 L
.83933 .56662 L
.83832 .56753 L
.83076 .57384 L
.8276 .57623 L
.8222 .58002 L
.81439 .58493 L
.81364 .58536 L
.80507 .59005 L
.79767 .59362 L
.79651 .59415 L
.78794 .59777 L
.77938 .60094 L
.77526 .60233 L
.77081 .60372 L
.76225 .60609 L
.75368 .60803 L
.74512 .60878 L
.73655 .60712 L
.72799 .60495 L
.71942 .60237 L
.71927 .60233 L
.71086 .59941 L
.70229 .59601 L
.69685 .59362 L
.69373 .59216 L
.68517 .58778 L
.68013 .58493 L
.67661 .58279 L
.66803 .57704 L
.66691 .57623 L
.65947 .57038 L
.6562 .56753 L
.65091 .56252 L
.64738 .55883 L
.64235 .553 L
.64011 .55013 L
.63418 .54143 L
.63378 .54083 L
.62963 .53274 L
.62963 .52403 L
.63378 .51595 L
.63418 .51534 L
.64011 .50664 L
.64235 .50377 L
.64738 .49794 L
.65091 .49425 L
.6562 .48924 L
.65947 .48639 L
.66691 .48054 L
.66803 .47973 L
.67661 .47399 L
.68013 .47185 L
.68517 .46899 L
.69373 .46461 L
.69685 .46315 L
.70229 .46076 L
.71086 .45736 L
.71927 .45444 L
F
0 g
.71942 .4544 m
.72799 .45182 L
.73655 .44965 L
.74512 .448 L
.75368 .44874 L
.76225 .45068 L
.77081 .45306 L
.77526 .45444 L
.77938 .45583 L
.78794 .459 L
.79651 .46262 L
.79767 .46315 L
.80507 .46672 L
.81364 .47141 L
.81439 .47185 L
.8222 .47675 L
.8276 .48054 L
.83076 .48293 L
.83832 .48924 L
.83933 .49015 L
.84714 .49794 L
.8479 .49877 L
.85441 .50664 L
.85646 .50941 L
.86034 .51534 L
.86489 .52403 L
.86489 .53274 L
.86034 .54143 L
.85646 .54736 L
.85441 .55013 L
.8479 .558 L
.84714 .55883 L
.83933 .56662 L
.83832 .56753 L
.83076 .57384 L
.8276 .57623 L
.8222 .58002 L
.81439 .58493 L
.81364 .58536 L
.80507 .59005 L
.79767 .59362 L
.79651 .59415 L
.78794 .59777 L
.77938 .60094 L
.77526 .60233 L
.77081 .60372 L
.76225 .60609 L
.75368 .60803 L
.74512 .60878 L
.73655 .60712 L
Mistroke
.72799 .60495 L
.71942 .60237 L
.71927 .60233 L
.71086 .59941 L
.70229 .59601 L
.69685 .59362 L
.69373 .59216 L
.68517 .58778 L
.68013 .58493 L
.67661 .58279 L
.66803 .57704 L
.66691 .57623 L
.65947 .57038 L
.6562 .56753 L
.65091 .56252 L
.64738 .55883 L
.64235 .553 L
.64011 .55013 L
.63418 .54143 L
.63378 .54083 L
.62963 .53274 L
.62963 .52403 L
.63378 .51595 L
.63418 .51534 L
.64011 .50664 L
.64235 .50377 L
.64738 .49794 L
.65091 .49425 L
.6562 .48924 L
.65947 .48639 L
.66691 .48054 L
.66803 .47973 L
.67661 .47399 L
.68013 .47185 L
.68517 .46899 L
.69373 .46461 L
.69685 .46315 L
.70229 .46076 L
.71086 .45736 L
.71927 .45444 L
.71942 .4544 L
Mfstroke
.2 g
.71942 .74145 m
.72799 .73887 L
.73655 .7367 L
.74512 .73505 L
.75368 .73579 L
.76225 .73774 L
.77081 .74012 L
.77526 .74151 L
.77938 .74288 L
.78794 .74607 L
.79651 .74967 L
.79767 .7502 L
.80507 .75378 L
.81364 .75846 L
.81439 .7589 L
.8222 .76381 L
.8276 .76759 L
.83076 .76999 L
.83832 .7763 L
.83933 .7772 L
.84714 .785 L
.8479 .78582 L
.85441 .79369 L
.85646 .79646 L
.86034 .80239 L
.86489 .81109 L
.86489 .81979 L
.86034 .82849 L
.85646 .83442 L
.85441 .83718 L
.8479 .84506 L
.84714 .84589 L
.83933 .85367 L
.83832 .85458 L
.83076 .86089 L
.8276 .86328 L
.8222 .86707 L
.81439 .87198 L
.81364 .87243 L
.80507 .8771 L
.79766 .88068 L
.79651 .8812 L
.78794 .88482 L
.77938 .88799 L
.77526 .88938 L
.77081 .89077 L
.76225 .89314 L
.75368 .89508 L
.74512 .89583 L
.73655 .89418 L
.72799 .892 L
.71942 .88943 L
.71927 .88938 L
.71086 .88646 L
.70229 .88306 L
.69685 .88068 L
.69373 .87921 L
.68517 .87484 L
.68013 .87198 L
.67661 .86984 L
.66803 .8641 L
.66691 .86328 L
.65947 .85743 L
.6562 .85458 L
.65091 .84957 L
.64738 .84589 L
.64235 .84006 L
.64011 .83718 L
.63418 .82849 L
.63378 .82789 L
.62963 .81979 L
.62963 .81109 L
.63378 .803 L
.63418 .80239 L
.64011 .79369 L
.64235 .79083 L
.64738 .785 L
.65091 .78131 L
.6562 .7763 L
.65947 .77345 L
.66691 .76759 L
.66803 .76678 L
.67661 .76104 L
.68013 .7589 L
.68517 .75604 L
.69373 .75166 L
.69685 .7502 L
.70229 .74781 L
.71086 .74443 L
.71927 .74151 L
F
0 g
.71942 .74145 m
.72799 .73887 L
.73655 .7367 L
.74512 .73505 L
.75368 .73579 L
.76225 .73774 L
.77081 .74012 L
.77526 .74151 L
.77938 .74288 L
.78794 .74607 L
.79651 .74967 L
.79767 .7502 L
.80507 .75378 L
.81364 .75846 L
.81439 .7589 L
.8222 .76381 L
.8276 .76759 L
.83076 .76999 L
.83832 .7763 L
.83933 .7772 L
.84714 .785 L
.8479 .78582 L
.85441 .79369 L
.85646 .79646 L
.86034 .80239 L
.86489 .81109 L
.86489 .81979 L
.86034 .82849 L
.85646 .83442 L
.85441 .83718 L
.8479 .84506 L
.84714 .84589 L
.83933 .85367 L
.83832 .85458 L
.83076 .86089 L
.8276 .86328 L
.8222 .86707 L
.81439 .87198 L
.81364 .87243 L
.80507 .8771 L
.79766 .88068 L
.79651 .8812 L
.78794 .88482 L
.77938 .88799 L
.77526 .88938 L
.77081 .89077 L
.76225 .89314 L
.75368 .89508 L
.74512 .89583 L
.73655 .89418 L
Mistroke
.72799 .892 L
.71942 .88943 L
.71927 .88938 L
.71086 .88646 L
.70229 .88306 L
.69685 .88068 L
.69373 .87921 L
.68517 .87484 L
.68013 .87198 L
.67661 .86984 L
.66803 .8641 L
.66691 .86328 L
.65947 .85743 L
.6562 .85458 L
.65091 .84957 L
.64738 .84589 L
.64235 .84006 L
.64011 .83718 L
.63418 .82849 L
.63378 .82789 L
.62963 .81979 L
.62963 .81109 L
.63378 .803 L
.63418 .80239 L
.64011 .79369 L
.64235 .79083 L
.64738 .785 L
.65091 .78131 L
.6562 .7763 L
.65947 .77345 L
.66691 .76759 L
.66803 .76678 L
.67661 .76104 L
.68013 .7589 L
.68517 .75604 L
.69373 .75166 L
.69685 .7502 L
.70229 .74781 L
.71086 .74443 L
.71927 .74151 L
.71942 .74145 L
Mfstroke
.1 g
.72799 .19199 m
.73655 .18888 L
.74512 .1865 L
.75368 .18757 L
.76225 .19036 L
.77012 .19349 L
.77081 .19379 L
.77938 .19782 L
.78744 .20219 L
.78794 .20248 L
.79651 .20786 L
.80081 .21088 L
.80507 .21412 L
.81152 .21959 L
.81364 .22152 L
.82012 .22829 L
.8222 .23052 L
.82665 .23698 L
.82665 .24568 L
.8222 .25214 L
.82012 .25438 L
.81364 .26114 L
.81152 .26308 L
.80507 .26854 L
.80081 .27178 L
.79651 .2748 L
.78794 .28019 L
.78744 .28047 L
.77938 .28484 L
.77081 .28887 L
.77012 .28918 L
.76225 .2923 L
.75368 .29509 L
.74512 .29615 L
.73655 .29379 L
.72799 .29066 L
.72439 .28918 L
.71942 .28694 L
.71086 .2826 L
.70708 .28047 L
.70229 .2776 L
.69373 .27179 L
.69371 .27178 L
.68517 .265 L
.683 .26308 L
.67661 .25684 L
.6744 .25438 L
.66803 .24604 L
.66787 .24568 L
.66787 .23698 L
.66803 .23661 L
.6744 .22829 L
.67661 .22583 L
.68299 .21959 L
.68517 .21765 L
.69371 .21088 L
.69373 .21087 L
.70229 .20507 L
.70708 .20219 L
.71086 .20006 L
.71942 .19573 L
.72439 .19349 L
F
0 g
.72799 .19199 m
.73655 .18888 L
.74512 .1865 L
.75368 .18757 L
.76225 .19036 L
.77012 .19349 L
.77081 .19379 L
.77938 .19782 L
.78744 .20219 L
.78794 .20248 L
.79651 .20786 L
.80081 .21088 L
.80507 .21412 L
.81152 .21959 L
.81364 .22152 L
.82012 .22829 L
.8222 .23052 L
.82665 .23698 L
.82665 .24568 L
.8222 .25214 L
.82012 .25438 L
.81364 .26114 L
.81152 .26308 L
.80507 .26854 L
.80081 .27178 L
.79651 .2748 L
.78794 .28019 L
.78744 .28047 L
.77938 .28484 L
.77081 .28887 L
.77012 .28918 L
.76225 .2923 L
.75368 .29509 L
.74512 .29615 L
.73655 .29379 L
.72799 .29066 L
.72439 .28918 L
.71942 .28694 L
.71086 .2826 L
.70708 .28047 L
.70229 .2776 L
.69373 .27179 L
.69371 .27178 L
.68517 .265 L
.683 .26308 L
.67661 .25684 L
.6744 .25438 L
.66803 .24604 L
.66787 .24568 L
.66787 .23698 L
Mistroke
.66803 .23661 L
.6744 .22829 L
.67661 .22583 L
.68299 .21959 L
.68517 .21765 L
.69371 .21088 L
.69373 .21087 L
.70229 .20507 L
.70708 .20219 L
.71086 .20006 L
.71942 .19573 L
.72439 .19349 L
.72799 .19199 L
Mfstroke
.9 g
.72799 .47906 m
.73655 .47593 L
.74512 .47357 L
.75368 .47463 L
.76225 .47742 L
.77012 .48054 L
.77081 .48085 L
.77938 .48487 L
.78744 .48924 L
.78794 .48953 L
.79651 .49492 L
.80081 .49794 L
.80507 .50117 L
.81152 .50664 L
.81364 .50858 L
.82012 .51534 L
.8222 .51758 L
.82665 .52403 L
.82665 .53274 L
.8222 .53919 L
.82012 .54143 L
.81364 .5482 L
.81152 .55013 L
.80507 .5556 L
.80081 .55883 L
.79651 .56186 L
.78794 .56724 L
.78744 .56753 L
.77938 .5719 L
.77081 .57593 L
.77012 .57623 L
.76225 .57936 L
.75368 .58214 L
.74512 .58321 L
.73655 .58084 L
.72799 .57772 L
.72439 .57623 L
.71942 .57399 L
.71086 .56966 L
.70708 .56753 L
.70229 .56465 L
.69373 .55885 L
.69371 .55883 L
.68517 .55206 L
.683 .55013 L
.67661 .54389 L
.6744 .54143 L
.66803 .5331 L
.66787 .53274 L
.66787 .52403 L
.66803 .52368 L
.6744 .51534 L
.67661 .51288 L
.683 .50664 L
.68517 .50471 L
.69371 .49794 L
.69373 .49793 L
.70229 .49212 L
.70708 .48924 L
.71086 .48712 L
.71942 .48278 L
.72439 .48054 L
F
0 g
.72799 .47906 m
.73655 .47593 L
.74512 .47357 L
.75368 .47463 L
.76225 .47742 L
.77012 .48054 L
.77081 .48085 L
.77938 .48487 L
.78744 .48924 L
.78794 .48953 L
.79651 .49492 L
.80081 .49794 L
.80507 .50117 L
.81152 .50664 L
.81364 .50858 L
.82012 .51534 L
.8222 .51758 L
.82665 .52403 L
.82665 .53274 L
.8222 .53919 L
.82012 .54143 L
.81364 .5482 L
.81152 .55013 L
.80507 .5556 L
.80081 .55883 L
.79651 .56186 L
.78794 .56724 L
.78744 .56753 L
.77938 .5719 L
.77081 .57593 L
.77012 .57623 L
.76225 .57936 L
.75368 .58214 L
.74512 .58321 L
.73655 .58084 L
.72799 .57772 L
.72439 .57623 L
.71942 .57399 L
.71086 .56966 L
.70708 .56753 L
.70229 .56465 L
.69373 .55885 L
.69371 .55883 L
.68517 .55206 L
.683 .55013 L
.67661 .54389 L
.6744 .54143 L
.66803 .5331 L
.66787 .53274 L
.66787 .52403 L
Mistroke
.66803 .52368 L
.6744 .51534 L
.67661 .51288 L
.683 .50664 L
.68517 .50471 L
.69371 .49794 L
.69373 .49793 L
.70229 .49212 L
.70708 .48924 L
.71086 .48712 L
.71942 .48278 L
.72439 .48054 L
.72799 .47906 L
Mfstroke
.1 g
.72799 .76611 m
.73655 .76298 L
.74512 .76062 L
.75368 .76168 L
.76225 .76447 L
.77012 .76759 L
.77081 .7679 L
.77938 .77193 L
.78744 .7763 L
.78794 .77659 L
.79651 .78197 L
.80081 .785 L
.80507 .78823 L
.81152 .79369 L
.81364 .79564 L
.82012 .80239 L
.8222 .80464 L
.82665 .81109 L
.82665 .81979 L
.8222 .82625 L
.82012 .82849 L
.81364 .83525 L
.81152 .83718 L
.80507 .84266 L
.80081 .84589 L
.79651 .84892 L
.78794 .85429 L
.78744 .85458 L
.77938 .85896 L
.77081 .86298 L
.77012 .86328 L
.76225 .86642 L
.75368 .8692 L
.74512 .87027 L
.73655 .86789 L
.72799 .86477 L
.72439 .86328 L
.71942 .86104 L
.71086 .85671 L
.70708 .85458 L
.70229 .8517 L
.69373 .8459 L
.69371 .84589 L
.68517 .83911 L
.683 .83718 L
.67661 .83094 L
.6744 .82849 L
.66803 .82016 L
.66787 .81979 L
.66787 .81109 L
.66803 .81073 L
.6744 .80239 L
.67661 .79994 L
.683 .79369 L
.68517 .79177 L
.69371 .785 L
.69373 .78498 L
.70229 .77918 L
.70708 .7763 L
.71086 .77417 L
.71942 .76983 L
.72439 .76759 L
F
0 g
.72799 .76611 m
.73655 .76298 L
.74512 .76062 L
.75368 .76168 L
.76225 .76447 L
.77012 .76759 L
.77081 .7679 L
.77938 .77193 L
.78744 .7763 L
.78794 .77659 L
.79651 .78197 L
.80081 .785 L
.80507 .78823 L
.81152 .79369 L
.81364 .79564 L
.82012 .80239 L
.8222 .80464 L
.82665 .81109 L
.82665 .81979 L
.8222 .82625 L
.82012 .82849 L
.81364 .83525 L
.81152 .83718 L
.80507 .84266 L
.80081 .84589 L
.79651 .84892 L
.78794 .85429 L
.78744 .85458 L
.77938 .85896 L
.77081 .86298 L
.77012 .86328 L
.76225 .86642 L
.75368 .8692 L
.74512 .87027 L
.73655 .86789 L
.72799 .86477 L
.72439 .86328 L
.71942 .86104 L
.71086 .85671 L
.70708 .85458 L
.70229 .8517 L
.69373 .8459 L
.69371 .84589 L
.68517 .83911 L
.683 .83718 L
.67661 .83094 L
.6744 .82849 L
.66803 .82016 L
.66787 .81979 L
.66787 .81109 L
Mistroke
.66803 .81073 L
.6744 .80239 L
.67661 .79994 L
.683 .79369 L
.68517 .79177 L
.69371 .785 L
.69373 .78498 L
.70229 .77918 L
.70708 .7763 L
.71086 .77417 L
.71942 .76983 L
.72439 .76759 L
.72799 .76611 L
Mfstroke
.73655 .21665 m
.74512 .2133 L
.75368 .2148 L
.76225 .21879 L
.76374 .21959 L
.77081 .22382 L
.77702 .22829 L
.77938 .23 L
.78643 .23698 L
.78643 .24568 L
.77938 .25265 L
.77702 .25438 L
.77081 .25883 L
.76374 .26308 L
.76225 .26388 L
.75368 .26786 L
.74512 .26937 L
.73655 .26601 L
.73075 .26308 L
.72799 .26149 L
.71942 .25584 L
.7175 .25438 L
.71086 .24901 L
.70809 .24568 L
.70809 .23698 L
.71086 .23366 L
.7175 .22829 L
.71942 .22682 L
.72799 .22116 L
.73075 .21959 L
F
.73655 .21665 m
.74512 .2133 L
.75368 .2148 L
.76225 .21879 L
.76374 .21959 L
.77081 .22382 L
.77702 .22829 L
.77938 .23 L
.78643 .23698 L
.78643 .24568 L
.77938 .25265 L
.77702 .25438 L
.77081 .25883 L
.76374 .26308 L
.76225 .26388 L
.75368 .26786 L
.74512 .26937 L
.73655 .26601 L
.73075 .26308 L
.72799 .26149 L
.71942 .25584 L
.7175 .25438 L
.71086 .24901 L
.70809 .24568 L
.70809 .23698 L
.71086 .23366 L
.7175 .22829 L
.71942 .22682 L
.72799 .22116 L
.73075 .21959 L
.73655 .21665 L
s
1 g
.73655 .5037 m
.74512 .50035 L
.75368 .50185 L
.76225 .50584 L
.76374 .50664 L
.77081 .51088 L
.77702 .51534 L
.77938 .51706 L
.78643 .52403 L
.78643 .53274 L
.77938 .53972 L
.77702 .54143 L
.77081 .5459 L
.76374 .55013 L
.76225 .55093 L
.75368 .55491 L
.74512 .55642 L
.73655 .55307 L
.73075 .55013 L
.72799 .54855 L
.71942 .54291 L
.7175 .54143 L
.71086 .53606 L
.70809 .53274 L
.70809 .52403 L
.71086 .52071 L
.7175 .51534 L
.71942 .51387 L
.72799 .50823 L
.73075 .50664 L
F
0 g
.73655 .5037 m
.74512 .50035 L
.75368 .50185 L
.76225 .50584 L
.76374 .50664 L
.77081 .51088 L
.77702 .51534 L
.77938 .51706 L
.78643 .52403 L
.78643 .53274 L
.77938 .53972 L
.77702 .54143 L
.77081 .5459 L
.76374 .55013 L
.76225 .55093 L
.75368 .55491 L
.74512 .55642 L
.73655 .55307 L
.73075 .55013 L
.72799 .54855 L
.71942 .54291 L
.7175 .54143 L
.71086 .53606 L
.70809 .53274 L
.70809 .52403 L
.71086 .52071 L
.7175 .51534 L
.71942 .51387 L
.72799 .50823 L
.73075 .50664 L
.73655 .5037 L
s
.73655 .79077 m
.74512 .78741 L
.75368 .78891 L
.76225 .7929 L
.76374 .79369 L
.77081 .79794 L
.77702 .80239 L
.77938 .80412 L
.78643 .81109 L
.78643 .81979 L
.77938 .82677 L
.77702 .82849 L
.77081 .83295 L
.76373 .83718 L
.76225 .83798 L
.75368 .84197 L
.74512 .84347 L
.73655 .84012 L
.73075 .83718 L
.72799 .8356 L
.71942 .82995 L
.7175 .82849 L
.71086 .82311 L
.70809 .81979 L
.70809 .81109 L
.71086 .80776 L
.7175 .80239 L
.71942 .80093 L
.72799 .79528 L
.73075 .79369 L
F
.73655 .79077 m
.74512 .78741 L
.75368 .78891 L
.76225 .7929 L
.76374 .79369 L
.77081 .79794 L
.77702 .80239 L
.77938 .80412 L
.78643 .81109 L
.78643 .81979 L
.77938 .82677 L
.77702 .82849 L
.77081 .83295 L
.76373 .83718 L
.76225 .83798 L
.75368 .84197 L
.74512 .84347 L
.73655 .84012 L
.73075 .83718 L
.72799 .8356 L
.71942 .82995 L
.7175 .82849 L
.71086 .82311 L
.70809 .81979 L
.70809 .81109 L
.71086 .80776 L
.7175 .80239 L
.71942 .80093 L
.72799 .79528 L
.73075 .79369 L
.73655 .79077 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooolh07moOal00000J`1oOglO000003L0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool_07moO`T000007`2IVIT8000005/0Ogmo2000000O06IVIPP00000;`1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?oooh/0oooo0P0000030?ooo`030000003oool0oooo
0080oooo9`1oOgl800000300VIVI1P00001?07moO`H00000;`1VIVH9000002H0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo8P1oOgl5000003h0
VIVI1@00001407moO`H00000?P1VIVH500000240Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
o`3ooon@0?ooo`030000003oool0oooo0080oooo7P1oOgl4000004P0VIVI0`00000n07moO`<00000
B@1VIVH3000001h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003o
ool0oooo0080oooo701oOgl2000004l0VIVI0`00000i07moO`800000C`1VIVH3000001/0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo6P1oOgl2
000005@0VIVI0`00000c07moO`<00000E01VIVH2000001T0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo5`1oOgl3000005T0VIVI0`00000]07mo
O`<00000F@1VIVH3000001H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`03
0000003oool0oooo0080oooo5@1oOgl2000002T0VIVI2`00000[09VIV@800000:@1oOgl2000002X0
IVIV2`00000Z06IVIP800000501oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo
00<000000?ooo`3oool00P3ooolD07moO`030000002IVIT0VIVI02H0VIVI0`00000;0;>c/`H00000
9`2IVIT00`000000Ogmo07moO`0U07moO`030000001VIVH0IVIV02D0IVIV1@00000;04a<C0<00000
:@1VIVH00`000000Ogmo07moO`0A07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1@3o
ool5000008H0oooo0P0000030?oooa<0Ogmo00<0000009VIV@2IVIT08P2IVIT5000001@0/k>c1P00
000R09VIV@8000008`1oOgl200000280IVIV1P00000C04a<C0H00000901VIVH00`000000Ogmo07mo
O`0@07moO`@0oooo0P00000_0?ooo`00o`3oool70?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool00P3ooolA07moO`8000008P2IVIT3000001l0/k>c0P00000R09VIV@030000001oOgl0
Ogmo01l0Ogmo00<0000006IVIP1VIVH07`1VIVH3000001l0C4a<0`00000R06IVIP800000401oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooo`L0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`020?oooa00Ogmo00<0000009VIV@2IVIT07`2IVIT3000002@0/k>c0P00000P09VI
V@030000001oOgl0Ogmo01l0Ogmo00<0000006IVIP1VIVH07@1VIVH2000002D0C4a<0`00000P06IV
IP030000001oOgl0Ogmo00h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool70?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool@07moO`030000002IVIT0VIVI01`0
VIVI0`00000Y0;>c/`@000007@2IVIT00`000000Ogmo07moO`0L07moO`8000007@1VIVH3000002X0
C4a<0P00000O06IVIP030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
o`3oool70?ooo`030000003oool0oooo00H0oooo0P00001n0?ooo`030000003oool0oooo0080oooo
3`1oOgl00`000000VIVI09VIV@0K09VIV@800000<02c/k<3000001/0VIVI00<0000007moO`1oOgl0
6P1oOgl00`000000IVIV06IVIP0J06IVIP<00000;`1<C4`3000001`0IVIV00<0000007moO`1oOgl0
3@1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`H0oooo0P0000070?ooo`040000003o
ool0oooo000007d0oooo00<000000?ooo`3oool00P3oool>07moO`030000002IVIT0VIVI01X0VIVI
0P00000e0;>c/`8000006@2IVIT00`000000Ogmo07moO`0J07moO`030000001VIVH0IVIV01P0IVIV
0P00000e04a<C08000006`1VIVH00`000000Ogmo07moO`0<07moO`D0oooo00<000000?ooo`3oool0
;@3oool00?l0oooo203oool3000000@0oooo00@000000?ooo`3oool00000O@3oool00`000000oooo
0?ooo`020?ooo`h0Ogmo00<0000009VIV@2IVIT05`2IVIT3000001/0/k>c0`00000J0;>c/`800000
6@2IVIT00`000000Ogmo07moO`0H07moO`030000001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`0
6@1<C4`3000001/0C4a<0`00000I06IVIP030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00o`3oool70?ooo`80000000<0oooo0000000000000`3oool010000000oooo0?oo
o`00001m0?ooo`030000003oool0oooo0080oooo3@1oOgl00`000000VIVI09VIV@0F09VIV@800000
602c/k<6000000<0c<c<0P00000J0;>c/`800000602IVIT00`000000Ogmo07moO`0G07moO`030000
001VIVH0IVIV01D0IVIV0`00000I04a<C0<000000`0c<c<5000001T0C4a<0P00000H06IVIP030000
001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool50?ooo`8000000`3o
ool2000000<0oooo00@000000?ooo`3oool00000O@3oool00`000000oooo0?ooo`020?ooo``0Ogmo
00<0000009VIV@2IVIT05@2IVIT2000001L0/k>c0`00000;0<c<c0H000005P2c/k<2000001L0VIVI
00<0000007moO`1oOgl05@1oOgl00`000000IVIV06IVIP0D06IVIP8000005`1<C4`5000000/0<c<c
1000000G04a<C08000005`1VIVH00`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0
;@3oool00?l0oooo0P3oool3000000D0oooo00<000000?ooo`0000000`3oool2000007h0oooo00<0
00000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<05@2c
/k<2000001@0c<c<0P00000F0;>c/`030000002IVIT0VIVI01@0VIVI00<0000007moO`1oOgl0501o
Ogl00`000000IVIV06IVIP0E06IVIP030000001<C4`0C4a<01@0C4a<0P00000D03<c<`8000005`1<
C4`00`000000IVIV06IVIP0D06IVIP030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00o@3oool010000000oooo0000000000080?ooo`030000003oool0000008<0oooo00<0
00000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<04`2c
/k<3000001P0c<c<0P00000E0;>c/`030000002IVIT0VIVI01@0VIVI00<0000007moO`1oOgl04`1o
Ogl00`000000IVIV06IVIP0C06IVIP8000005@1<C4`2000001P0<c<c0`00000E04a<C0030000001V
IVH0IVIV01<0IVIV00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo003l
0?ooo`<000002P3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0080oooo2`1o
Ogl00`000000VIVI09VIV@0B09VIV@8000004`2c/k<3000001d0c<c<0`00000C0;>c/`800000502I
VIT00`000000Ogmo07moO`0B07moO`030000001VIVH0IVIV0180IVIV0P00000D04a<C0<000007@0c
<c<3000001<0C4a<0P00000D06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00nP3oool2000000d0oooo00D000000?ooo`3oool0oooo000000210?ooo`030000003o
ool0oooo0080oooo2`1oOgl00`000000VIVI09VIV@0A09VIV@030000002c/k<0/k>c0140/k>c0P00
000S0<c<c0030000002c/k<0/k>c0180/k>c00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07mo
O`0B07moO`030000001VIVH0IVIV0140IVIV00<0000004a<C01<C4`04P1<C4`2000002<0<c<c0P00
000B04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl0201oOgl50?ooo`030000003o
ool0oooo02d0oooo003h0?ooo`8000003`3oool01@000000oooo0?ooo`3oool000000840oooo00<0
00000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0140VIVI00<000000;>c/`2c/k<0402c
/k<2000002H0c<c<0P00000C0;>c/`030000002IVIT0VIVI0140VIVI00<0000007moO`1oOgl04@1o
Ogl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0140C4a<0P00000W03<c<`8000004@1<
C4`2000001<0IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo003e
0?ooo`<000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07h0oooo0P000003
0?ooo`X0Ogmo00<0000009VIV@2IVIT03`2IVIT200000180/k>c00<000000<c<c03<c<`0:03<c<`2
00000180/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0@07moO`030000001VIVH0
IVIV0100IVIV00<0000004a<C01<C4`04@1<C4`00`000000<c<c03<c<`0Y03<c<`030000001<C4`0
C4a<0100C4a<00<0000006IVIP1VIVH0401VIVH00`000000Ogmo07moO`0707moO`@0oooo0P00000_
0?ooo`00lP3oool3000001@0oooo00@000000?ooo`3oool0oooo0P0000200?ooo`030000003oool0
oooo0080oooo2P1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c0100/k>c0P00000C
0<c<c0H00000503<c<`00`000000/k>c0;>c/`0@0;>c/`030000002IVIT0VIVI00l0VIVI00<00000
07moO`1oOgl0401oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<0100C4a<0P00000D
03<c<`H000004`0c<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV00l0IVIV00<00000
07moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo003a0?ooo`<000005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool00P3oool907mo
O`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00@0<c<
c0<000001P3Vi^H2000001<0c<c<0P00000A0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007mo
O`1oOgl03P1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c
<`0c<c<04@0c<c<3000000H06ATI0P00000B03<c<`030000001<C4`0C4a<0100C4a<00<0000006IV
IP1VIVH03`1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00>h0
oooo0`00000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0?0;>c/`03
0000003<c<`0c<c<00h0c<c<0`00000;0>KViP@000004@3<c<`00`000000/k>c0;>c/`0?0;>c/`03
0000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0?06IVIP03
0000001<C4`0C4a<00h0C4a<0P00000A03<c<`<000002`0I6AT300000100<c<c0P00000A04a<C003
0000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0
oooo003/0?ooo`800000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0
3P2c/k<00`000000c<c<0<c<c00=0<c<c08000004P3Vi^H200000100c<c<0P00000@0;>c/`030000
002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0>06IVIP030000
001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<03`0c<c<2000001406ATI0P00000@03<c<`030000
001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0607moO`D0oooo
00<000000?ooo`3oool0;@3oool00>T0oooo0`00000N0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT03P2I
VIT00`000000/k>c0;>c/`0=0;>c/`8000003`3<c<`00`000000i^KV0>KViP0D0>KViP800000403<
c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl03@1o
Ogl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03P0c
<c<2000001D06ATI0P00000?03<c<`8000003`1<C4`00`000000IVIV06IVIP0=06IVIP030000001o
Ogl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00i`3oool200000240oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0080oooo201oOgl0
0`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`03P3<c<`0
0`000000i^KV0>KViP0G0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<03@2c/k<0
0`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03@1VIVH0
0`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0<c<c0P00000I01TI6@030000000c<c<0
<c<c00h0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0
Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00i@3oool2000000030?ooo`000000oooo
0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
0080oooo201oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<
c03<c<`03@3<c<`2000001/0i^KV0P00000?0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VI
V@2IVIT0302IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<
C01<C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI01X06ATI0P00000?03<c
<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0507mo
O`D0oooo00<000000?ooo`3oool0;@3oool00>80oooo0`00000U0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2I
VIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3V
i^H07@3Vi^H2000000h0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<09VIV@03
0000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00<04a<C003
0000000c<c<0<c<c00`0<c<c0P00000O01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<
C4`0301<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00_@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo
0P00000?0?ooo`800000:03oool00`000000oooo0?ooo`050?ooo`800000N`3oool00`000000oooo
0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000
003<c<`0c<c<00`0c<c<0P00000R0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<0
302c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH0
301VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0
800I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0
301VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo00@0
00000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool02@3oool3000002X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00/0
/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0=0>KViPH00000403Vi^H00`000000
c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000
Ogmo07moO`0<07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0301<C4`00`000000
<c<c03<c<`0;03<c<`800000400I6AT6000000h06ATI0P00000>03<c<`030000001<C4`0C4a<00/0
C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3o
ool0;@3oool00;`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo0`00000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000
/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H0303Vi^H2000000H0
oooo0P00000?0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000
VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000
C4a<04a<C00;04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT03P0I6AT:000000h0
6ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00`0
IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo002l0?ooo`040000
003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`800000;`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool00P3oool707mo
O`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00:0<c<
c08000003P3Vi^H2000000T0oooo0P00000>0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c
/`2c/k<02`2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IV
IP1VIVH02`1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI
6@0I6AT02`0I6AT=000000l06ATI0P00000<03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IV
IP1VIVH02`1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo0`00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0;
0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H0303Vi^H2000000d0oooo0P00000=
0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0;
09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00:
04a<C0030000000c<c<0<c<c00/0<c<c0P00000=01TI6A0000003`0I6AT00`000000<c<c03<c<`0:
03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`04
07moO`D0oooo00<000000?ooo`3oool0;@3oool00;d0oooo0P0000090?ooo`@000000`3oool30000
0080oooo0P00000d0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0MP3oool20000
00<0oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<
c03<c<`02P3<c<`00`000000i^KV0>KViP0;0>KViP8000004@3oool2000000`0i^KV0P00000<0<c<
c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07mo
O`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0;03<c
<`030000000I6AT06ATI00/06ATI5000000>01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<
C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00@0Ogmo103oool20000
02l0oooo003B0?ooo`800000=P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c
/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3o
ool04`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c
/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1V
IVH02P1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I
6AT02`0I6ATF000000d06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C003
0000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0
oooo003?0?ooo`<0000000<0oooo0000003oool0=@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00X0VIVI
00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00/0i^KV
00<000000?ooo`3oool05@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<
00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo
00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00/0<c<c
00<0000001TI6@0I6AT02P0I6ATI000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<
04a<C00:04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000
003oool0oooo02d0oooo003=0?ooo`800000>`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00X0VIVI00<0
00000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV00<0
00000?ooo`3oool05`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<00<0
00000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0
000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0
000001TI6@0I6AT02P0I6ATK000000`06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<
C00:04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003o
ool0oooo02d0oooo003:0?ooo`<00000?@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
000007D0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00X0VIVI00<00000
0;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV00<00000
0?ooo`3oool05`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<00<00000
0;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<00000
06IVIP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<00000
01TI6@0I6AT02P0I6ATK000000`06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00:
04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0
oooo02d0oooo00380?ooo`800000@03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00X0VIVI00<000000;>c
/`2c/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool05`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c
/`2c/k<02@2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IV
IP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI
6@0I6AT02P0I6ATK000000`06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00:04a<
C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo
02d0oooo00360?ooo`<00000@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c
/k<02@2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3o
ool05`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c
/k<02@2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1V
IVH02@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I
6AT02P0I6ATK000000`06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00:04a<C003
0000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0
oooo00330?ooo`<00000A03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool00P3oool607moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0
2P2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0
5@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0
2P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0
2@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0
2P0I6ATI000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000
001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo
00310?ooo`800000A`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02@2c
/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0503o
ool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02@2c
/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1V
IVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02`0I
6ATG000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000001V
IVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo002o
0?ooo`800000BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<0
0`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV0P00000C0?ooo`030000003Vi^H0
i^KV00/0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0
VIVI00X0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0
C4a<00X0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0;01TI6AD000003@0I6AT0
0`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH0
0`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo0`00001<0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`020?oo
o`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<
00/0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0>0?ooo`8000003@3Vi^H00`00
0000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02P2IVIT00`00
0000Ogmo07moO`0:07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02P1<C4`00`00
0000<c<c03<c<`0:03<c<`030000000I6AT06ATI00`06ATI4P00000>01TI6@030000000c<c<0<c<c
00X0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00^P3oool200000080oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000
c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00/0i^KV0P00000<0?ooo`8000003P3Vi^H00`000000
c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000
Ogmo07moO`0;07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000
<c<c03<c<`0;03<c<`8000003@0I6AT@000000h06ATI00<0000003<c<`0c<c<02`0c<c<00`000000
C4a<04a<C00:04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`03
0000003oool0oooo02d0oooo002g0?ooo`<00000D@3oool00`000000oooo0?ooo`0>0?ooo`800000
L@3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c
0;>c/`0;0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H0303Vi^H2000000T0oooo
00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00/0/k>c
00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0IVIV
00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00`06ATI
3@00000>01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV
06IVIP0;06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00]@3o
ool2000005@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00`0/k>c00<0
00000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0=0>KViP8000001@3oool2000000l0i^KV00<0
00000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0VIVI00<0
000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00/0C4a<00<0
000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0=01TI6@X000003`0I6AT00`000000<c<c03<c
<`0;03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07mo
O`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00;<0oooo0P00001F0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0K@3oool2000000<0oooo201oOgl00`000000VIVI09VIV@0;
09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0>
0>KViPD00000403Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00/0/k>c00<00000
09VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00/0IVIV00<00000
04a<C01<C4`0301<C4`00`000000<c<c03<c<`0;03<c<`800000400I6AT5000001006ATI00<00000
03<c<`0c<c<0300c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<00000
07moO`1oOgl01@1oOgl30?ooo`<00000;`3oool00;00oooo0`0000000`3oool000000?ooo`1E0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`020?oo
o`P0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<
00`0c<c<00<000000>KViP3Vi^H08@3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c
00`0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV
00`0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI
02006ATI0P00000>03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0301VIVH00`00
0000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00:h0oooo0P00001K0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0FP3oool2000000@0oooo0P0000030?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000
/k>c0;>c/`0<0;>c/`8000003@3<c<`2000001l0i^KV0P00000>0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00d0
IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`8000007`0I6AT00`000000
<c<c03<c<`0<03<c<`8000003P1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00D0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool2000000@0oooo0P0000040?ooo`800000
3P3oool3000005`0oooo0P00000D0?ooo`030000003oool0oooo05T0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo201oOgl00`000000
VIVI09VIV@0<09VIV@030000002c/k<0/k>c00h0/k>c00<000000<c<c03<c<`0303<c<`2000001`0
i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00`0
VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00d0
C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0J01TI6@8000003P0c<c<00`000000
C4a<04a<C00=04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`03
0000003oool0oooo02d0oooo002>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000002`3oool2000005d0oooo0P0000000`2Wa>h000000000000D0?ooo`030000003oool0oooo
00@0oooo0P0000040?ooo`8000000`3oool4000000<0oooo0P0000100?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<00000
09VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00h0c<c<00<00000
0>KViP3Vi^H05P3Vi^H3000000l0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=
09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00=
04a<C0030000000c<c<0<c<c00d0<c<c0`00000G01TI6@800000400c<c<00`000000C4a<04a<C00=
04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0
oooo02d0oooo002>0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01`3oool2
000000030?ooo`000000oooo05L0oooo1@0000000`2Wb?40000000000002000001D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000?`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c
/k<03@2c/k<2000000l0c<c<0`00000C0>KViP8000004@3<c<`00`000000/k>c0;>c/`0=0;>c/`03
0000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0>06IVIP03
0000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03`0c<c<2000001806ATI0`00000@03<c<`80
00003`1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00SP3oool010000000oooo0?ooo`0000090?ooo`8000001`3oool3000005X0
oooo0P000000102VdOH000000:O=m02WcO@3000000040:;2k`000000000000000180oooo0`000004
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0m0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0>0;>c/`03
0000003<c<`0c<c<00l0c<c<0P00000@0>KViP030000003<c<`0c<c<00l0c<c<0P00000@0;>c/`03
0000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0>06IVIP03
0000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<0400c<c<00`0000006ATI01TI6@0=01TI6@80
00004P0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1o
Ogl01P1oOgl50?ooo`030000003oool0oooo02d0oooo002>0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool2000005/0oooo0`0000020:KAmP@000000P2Ra_8200000003
09bol@000000oooo01@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool200000440oooo0P00000:0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0?0;>c
/`030000003<c<`0c<c<00l0c<c<0P00000<0>KViP<000004@3<c<`00`000000/k>c0;>c/`0?0;>c
/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0?06IV
IP030000001<C4`0C4a<00h0C4a<0P00000A03<c<`<00000300I6AT00`000000<c<c03<c<`0@03<c
<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0607mo
O`D0oooo00<000000?ooo`3oool0;@3oool008l0oooo0P00000:0?ooo`<0000000@0oooo00000000
00000000FP3oool400000080YMKi0P0000000`2PcoP00000000000030000000309c4m00000000000
00800000503oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00P3o
ool907moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<03`2c/k<200000140c<c<1P00
00030>KViP<000004P3<c<`200000140/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07mo
O`0?07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c
<`0A03<c<`<000000`0I6AT600000140<c<c0P00000@04a<C0800000401VIVH00`000000Ogmo07mo
O`0707moO`D0oooo00<000000?ooo`3oool0;@3oool009d0oooo0`00001J0?ooo`80000000<0XMkl
0000000000000`0000001@2NdoX000000000002Ic?T000000080VlSg100000000`2G_O8000000?oo
o`0D0?ooo`040000003oool0oooo0?ooo`8000002P3oool2000000@0oooo0`00001B0?ooo`030000
003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0?09VIV@8000004@2c/k<2000001D0c<c<
0`00000C0<c<c08000004@2c/k<200000140VIVI00<0000007moO`1oOgl0401oOgl00`000000IVIV
06IVIP0@06IVIP030000001<C4`0C4a<00l0C4a<0`00000C03<c<`<000005@0c<c<200000140C4a<
00<0000006IVIP1VIVH0401VIVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0
;@3oool009/0oooo0P0000030?ooo`030000003oool0oooo05D0oooo0P000000102Nh_d000000000
002Jfod50000000309O@n`000000000000@0000000<0U/7e0000000000000`00000E0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0140VIVI
00<000000;>c/`2c/k<03`2c/k<2000002P0c<c<0P00000B0;>c/`030000002IVIT0VIVI0140VIVI
00<0000007moO`1oOgl0401oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0180C4a<
00<0000003<c<`0c<c<09`0c<c<200000140C4a<00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo
07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool009P0oooo0`00001J0?ooo`<0000000@0
VnCm000000000000U]kn0P00000209;HoP@0000000@0T<gl0000002BbOX0T/Wj100000001@2?__H0
0000092jl`2@^_<0000001@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`020?oo
o`/0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0A0;>c/`8000009@3<c<`00`00
0000/k>c0;>c/`0B0;>c/`030000002IVIT0VIVI0140VIVI00<0000007moO`1oOgl04@1oOgl00`00
0000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0180C4a<0P00000T03<c<`<000004P1<C4`00`00
0000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00UP3oool2000005/0oooo0P0000001@2Fio/00000000000000000T^7m0080000000<0S]_o0000
000000000P00000208gAoPD0000000<0RlGk0000000000001P00000E0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI0140VIVI0P00000C0;>c
/`<00000803<c<`2000001<0/k>c0P00000C09VIV@030000001oOgl0Ogmo0180Ogmo00<0000006IV
IP1VIVH04@1VIVH2000001@0C4a<0P00000P03<c<`800000501<C4`00`000000IVIV06IVIP0B06IV
IP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U03oool2000005/0
oooo4P0000000`25cOl00000000000040000000408Jnn@000000R;[f08RjmP@000004`3oool20000
06P0oooo00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01<0VIVI00<000000;>c
/`2c/k<04`2c/k<2000001/0c<c<0`00000D0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007mo
O`1oOgl04`1oOgl00`000000IVIV06IVIP0B06IVIP030000001<C4`0C4a<01<0C4a<0`00000K03<c
<`8000005@1<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00T0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00T@3oool300000080oooo00<000000?ooo`3oool0BP3oool6000000D0
oooo100000000`20hoD00000000000070000000307GCoP000000000000D0000000<0O<So00000000
00001`0000001021]oL0000008>cm000000E0?ooo`030000003oool0oooo06D0oooo0P0000030?oo
o`/0Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c/`0D0;>c/`030000003<c<`0c<c<
01D0c<c<0`00000F0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl0501oOgl00`00
0000IVIV06IVIP0C06IVIP8000005P1<C4`2000001L0<c<c0P00000F04a<C0030000001VIVH0IVIV
01<0IVIV00<0000007moO`1oOgl02@1oOgl40?ooo`800000;`3oool008l0oooo0P00001?0?ooobD0
000000<0L/?n0000000000002`00000E0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool00P3oool<07moO`030000002IVIT0VIVI01@0VIVI0P00000E0;>c/`@00000403<c<`3000001L0
/k>c0P00000F09VIV@030000001oOgl0Ogmo01D0Ogmo00<0000006IVIP1VIVH0501VIVH00`000000
C4a<04a<C00E04a<C0<000004@0c<c<3000001H0C4a<0P00000F06IVIP030000001oOgl0Ogmo00T0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00S@3oool200000500oooo9`0000001@1Y__h00000
06jlo@000000L[Wk0080000000<0M[Ki0000000000001000000D0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool00P3oool=07moO`030000002IVIT0VIVI01D0VIVI0P00000G0;>c/`D0
00002@3<c<`2000001T0/k>c00<0000009VIV@2IVIT05@2IVIT00`000000Ogmo07moO`0F07moO`03
0000001VIVH0IVIV01D0IVIV0P00000H04a<C0<000002@0c<c<5000001L0C4a<0P00000G06IVIP03
0000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00RP3oool300000500oooo
<@0000001P1^/OT00000076^m`000000M:_d000001D0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT05`2IVIT2000001X0/k>c2@00000I0;>c
/`800000602IVIT00`000000Ogmo07moO`0G07moO`030000001VIVH0IVIV01H0IVIV00<0000004a<
C01<C4`0601<C4`9000001X0C4a<0P00000I06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00R03oool200000080oooo00<000000?ooo`3oool0C@3oool?00000004
07Ukb00000000000075hbRH00000503oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
0080oooo3P1oOgl00`000000VIVI09VIV@0H09VIV@030000002c/k<0/k>c03H0/k>c0`00000I09VI
V@030000001oOgl0Ogmo01P0Ogmo00<0000006IVIP1VIVH05`1VIVH4000003P0C4a<00<0000006IV
IP1VIVH0601VIVH00`000000Ogmo07moO`0;07moO`D0oooo00<000000?ooo`3oool0;@3oool008D0
oooo0`00001C0?oooa80000000<0MGW90000001aN<X00P00000206agcAl0000000<0KJOd0000003o
ool0503oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000
VIVI09VIV@0I09VIV@800000=02c/k<2000001/0VIVI00<0000007moO`1oOgl06P1oOgl00`000000
IVIV06IVIP0J06IVIP800000<`1<C4`3000001X0IVIV00<0000007moO`1oOgl0301oOgl50?ooo`03
0000003oool0oooo02d0oooo00230?ooo`800000E03oool:000000090;ZN_@00000000000000002D
QL400000089k`P000000OGS300D0000000@0KWS<0000001/Mld0K7O=1`0000000`0oQ^X000000000
000@00000080G:Og1@00000E0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool00P3o
ool?07moO`030000002IVIT0VIVI01X0VIVI0`00000_0;>c/`8000007@2IVIT00`000000Ogmo07mo
O`0J07moO`030000001VIVH0IVIV01`0IVIV00<0000004a<C01<C4`0;P1<C4`2000001`0IVIV00<0
000007moO`1oOgl03@1oOgl50?ooo`030000003oool0oooo02d0oooo00210?ooo`800000E03oool;
00000080^Yjm00<000000;:F^`0000000P2DQL401`000000PW_2000000000000NGO50000001fMlH0
1P000000101YMlh000000000001UN=4N00000180oooo0P00001S0?ooo`030000003oool0oooo0080
oooo401oOgl00`000000VIVI09VIV@0L09VIV@<00000:02c/k<4000001h0VIVI00<0000007moO`1o
Ogl0701oOgl2000001d0IVIV1@00000X04a<C0<000007P1VIVH00`000000Ogmo07moO`0=07moO`D0
oooo00<000000?ooo`3oool0;@3oool007h0oooo0`0000000`3oool000000?ooo`1A0?ooo`L00000
0P3Ab=4010000000_:6m0;bQ_@2lXKd300000080/YJk00<0000009B5`@0000000P0000002@1mN<<0
000007Uga@000000MWO60000001cM/L00000075fb0050000000406Ehd@0000000000069ie1L00000
0P1MWO800`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
0P3ooolA07moO`030000002IVIT0VIVI01h0VIVI0`00000R0;>c/`<000008@2IVIT00`000000Ogmo
07moO`0O07moO`030000001VIVH0IVIV01l0IVIV0`00000R04a<C0<00000801VIVH00`000000Ogmo
07moO`0>07moO`D0oooo00<000000?ooo`3oool0;@3oool007`0oooo0P00001F0?ooo`P0000000@0
dLSA0000002nXkd000000P2lXKd01@000000]YVj0;JI^P000000/YJk00<0000000<0Q7[000000000
00001`000002075fb080000000<0KWO;0000000000001@0000000`1PN]H000000000000200000003
03f5j@0000000000014000004`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080
oooo4P1oOgl00`000000VIVI09VIV@0P09VIV@D000006P2c/k<3000002<0VIVI00<0000007moO`1o
Ogl08@1oOgl00`000000IVIV06IVIP0Q06IVIP<000006P1<C4`500000280IVIV00<0000007moO`1o
Ogl03`1oOgl50?ooo`030000003oool0oooo02d0oooo001G0?ooo`800000103oool2000000<0oooo
100000030?ooo`8000003P3oool3000005L0oooo1P000000103Inm`000000=;9d00000020;jS_@04
0000002lXKd0000000000080]YVj0`0000002`2EPkh0000008Aj`0000000OgS10000001lMl800000
07Yg``000000N7K500@0000000<0KgO:0000001^Ml/00P00000206Yhc`<0000000<0H7[F00000000
00005@00000D0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3ooolC07moO`80
00009@2IVIT300000140/k>c1P00000U09VIV@030000001oOgl0Ogmo02<0Ogmo00<0000006IVIP1V
IVH08`1VIVH500000140C4a<1000000U06IVIP8000004P1oOgl50?ooo`030000003oool0oooo02d0
oooo001F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000;0?ooo`800000E`3oool8000000060=cig0000000d/W@00000030Y;d000000P2n
Xkd00`000000^I^j0;VK^P0300000080/9>i00h0000009F3_P000000Q7[00000001oN<40000007ag
`P000000NWO30000001hM/D0000007IgaPD0000000D0K7O=0000001ZN<l0000006Qid00600000080
FWcJ3`0000000`1=Tnl000000000000D0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool00P3ooolE07moO`8000009P2IVIT9000000<0/k>c1@00000Y09VIV@8000009`1oOgl2000002P0
IVIV1P00000304a<C0P000009`1VIVH2000001@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
EP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool200000080oooo00<000000?ooo`3oool0DP3oool;000000060=?9d0000000`:Bm0<2T
_@000000_Z>m0P0000020;VK^P030000002dU[T000000080/9>i2`00000207Qfa@050000001fMlH0
00000000001bN<T01P000000101XNM0000000000001UNm@40000000305YlfP000000000000L00000
00<0<H_]0000000000001P00000C0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
0P3ooolG07moO`030000002IVIT0VIVI02`0VIVI0`00000/09VIV@800000:`1oOgl00`000000IVIV
06IVIP0[06IVIP<00000;P1VIVH00`000000Ogmo07moO`0D07moO`D0oooo00<000000?ooo`3oool0
;@3oool005H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`800000
1`3oool3000005P0oooo2`0000000`3CbM000000000000030<2T_@030000002kWKX0^ifj00<00000
0P2dU[T30000000909F2_@000000QWZn00000022N;l0000007mg`@000000OGO200H0000000<0M7O8
0000001bN<T00P00000206mic@D0000000<0IG_D0000001SO=H01P0000000`1COml000000000000;
000001@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`020?oooaP0Ogmo0`00001H
09VIV@800000;P1oOgl3000005L0IVIV1000000G07moO`D0oooo00<000000?ooo`3oool0;@3oool0
05H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo0P00001I0?ooo``0000000@0e<W?00000031Y[d0`JJm100000020;^M^P030000
002fV;T000000080]9Ji00<000000:jA^@0000000P2EP[d010000000QWZn00000000000207mg`@06
0000001mMl80000007]g``000000NGS51@000000101aN</0000006mic@1_NLd20000000306akd000
0000000000D0000000<0GgkJ0000000000000`0000000`1AP>400000000000060000000303n9k000
000000000180oooo0P00001O0?ooo`030000003oool0oooo0080oooo6`1oOgl300000580VIVI0`00
000c07moO`800000DP1VIVH3000001/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00E`3oool2
000000X0oooo0P0000040?ooo`<000000P3oool2000005P0oooo3P0000000`3DbLl0000000000002
0<6V_@040000002lWk/0_9nk0;bO^`<000000P2fV;T300000080[Y6i00<0000009F2_@0000000P00
00001022N;l0000007mg`@00000207eg`P070000001kMl<000000000001hN<H0000007Mib0060000
000306ijcP000000K7_@008000000P1YOM@30000000405mnfP000000000005^1gPD0000000<0Bh;T
0000000000001@00000D0?ooo`030000003oool0oooo05`0oooo0P0000030?oooah0Ogmo0`00001;
09VIV@@00000>01oOgl4000004`0IVIV0P00000N07moO`@0oooo0P00000_0?ooo`00J`3oool30000
00030?ooo`000000oooo05D0oooo400000000`3DbLl000000<>W_P02000000050;jQ^`000000_9nk
0;bO^`0000000P2hV[T00`000000]YRi000000020;:D^0030000002^TKT000000080000000<0R7Zm
000000000000200000002@1iN<D0000007QhaP000000MgW80000001eN/T0000007Akb`0800000003
06Ume0000000000000H0000000<0F8;P0000000000001P0000000`0mQNT000000000000D0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool00P3ooolQ07moO`<00000A02IVIT400000400
Ogmo1@00001406IVIP<00000801oOgl50?ooo`030000003oool0oooo02d0oooo001Y0?ooo`800000
1@3oool00`000000oooo0?ooo`1A0?ooo`D0000000<0X_KL000000000000200000020=C9c`040000
0033Ykh0`jNn00000080_Z6k00@000000;bO^`00000000000P2hV[T300000080/YBh0`000000102F
P[`0000008Qj_@00000208Ei_P0600000022N;l00000081h`@000000OWS22@00000207Akb`800000
00D0LGg?0000001`O]40000006iod`050000000306B2f`000000HH?M00D0000000<0DXCT00000000
00001P00000C0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool00P3ooolT07moO`H0
0000>02IVIT6000004T0Ogmo1P00000h06IVIPH000008`1oOgl50?ooo`030000003oool0oooo02d0
oooo001V0?ooo`<00000F@3oool<000000030=;mgP000000000000<0000000L0e<W?000000000000
`jNn0000002oXk`000000080_Z6k00<000000;ZL^P2jW;X00`0000020;BF^@<0000000T0[92h0000
002FP[`0UX:l00000028N[d0000008Ei_P0000000P22N;l02`000000P7S1000000000000OGW40000
001lNLD0000007Yja`000000NG_900H0000000L0LGg?0000001`O]40000006iod`000000KH7F00L0
000000<0GhGO0000000000002@00000D0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool00P3ooolZ07moO`P00000:P2IVIT6000005D0Ogmo1@00000[06IVIPP00000:@1oOgl50?ooo`03
0000003oool0oooo02d0oooo001T0?ooo`800000FP3ooolA000000040=obf`000000eLW>00000080
a:Vo00D000000;nS_02oXk`000000;jQ^`0200000080^Ybj00<000000;JH^@0000000P2dU[T00`00
0000/9:h000000020:b@^0030000002FP[`0000000T0000000d0OWS20000001mNL@0000007aia@00
0000NW[70000001iNlT0000007Qlb`000000Mgg=00H0000000<0KWoC0000001]PMH00P0000000`1Y
Q=X0000006N6g@020000000405n5g`000000000005V8i0D0000000<0AhSY0000000000004`3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo<P1oOgl;00000140VIVI3P00001P
07moO`h000004@1VIVH<00000340Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00HP3oool20000
0080oooo00<000000?ooo`3oool0DP3oool60000000309Oaj0000000000000`0000000<0gnoK0000
003EbLh00P0000000`34ZKl00000000000030;nS_0030000002kW[/0^ijk00<000000P2fV;T30000
0080/9:h00<000000:b@^00000000P000000202:Nk`0000008Mj_P27N[h0000008Ei_`000000PgW0
2P0000001@1iNlT0000007Qlb`000000Mgg=008000000P1eP=470000000306V4fP000000IhKM00L0
000000<0EXWV0000000000000`00000D0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool00P3ooolm07moOa400000O01oOglA000003d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
G`3oool3000005L0oooo100000000`2:jnd000000000000>000000050=gfg@00000000000=G9cP00
00000P35Zkl2000000030<6T_@0000000000008000000P2kW[/00`000000^9Zj000000020;JH^@03
0000002bU;P000000080/9:h0`0000004@2FP[/0000008Yk_02:Nk`0000008Mj_P000000QGVo0000
0023NL000000089j`P000000P7[30000001oNlD000000080OWc62`0000000`1cP]<0000007:3e@09
0000000306>9hP000000H8_T00D0000000<0CXc[0000000000004`3oool2000005X0oooo00<00000
0?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G@3oool20000
05P0oooo0`000002097/l`T0000000<0`o_X0000000000000`0000000`3Jmml000000=gcg@020000
00030=G9cP00000000000080aJ^o00@000000<6T_@31Y;d000000`2mX;/300000080^9Zj0`000002
0;:D^0<000000P2[SkP01@000000UX:k0000002:Nk`000000080QgZn01H0000008Ei_`000000PgW0
00000022N/800000081j``000000Og_50000001nO<H0000007emb0000000O7k:0000001kOl`00000
07Z1cP000000NH;@1P0000001@1aQMP0000006n7fP000000KHWM00h000004P3oool2000005X0oooo
00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F`3o
ool2000005P0oooo0`0000000`2Hk?L0000000000008000000030<KijP000000000000@000000P3J
mml4000000030=G9cP000000aZc000<0000000@0`JBm0000002nX[`000000P2mX;/00`000000^Ibj
000000020;RJ^P080000002dUkT0]9Ni0000002bU;P000000:jA^00000020:^?^1D0000000d0OGg8
0000001lO/X0000007]oc0000000NX7>0000001iP]00000007R4dP000000MhKE00T0000000@0JHgR
0000001WSnD0IhoU1`00000D0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3o
oooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool300000080oooo00<00000
0?ooo`3oool0D`3oool30000000309g[nP000000000000D0000000<0^?Gb0000000000000`000000
0`3<nNP0000000000002000000030=_cg`0000000000008000000P3EbLh010000000aZc00<J/`000
00020<:V_P050000002nX[`0_Z:l0000002mX;/00P0000020;VL^P<000000P2dUkT300000080[Y6h
0`0000004@2GP[/0000008al_02<O;`0000008Uk_@000000Qg^n00000026Nkl0000008Ek`@000000
Q7c300000023OL@000000080PWk6300000000`1hQ=8000000000000200000080M8WJ00<0000007><
g0000000200000000`1QTnX0000005fDk@02000001<0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo001F0?ooo`80
0000F@3oool3000000030:7Xn`000000000000<0000000<0]?7e0000000000001@0000000`3>m^P0
000000000003000000030=_cg`000000000000<0000000@0eLW>000000000000aZc00P0000001032
Y[h000000;nT_@0000020;jR_0030000002jW[/000000080^Ibj00<000000;JH^P2fV;X00`000002
0;6C^0050000002^TKP000000:Z>^00000000P2GP[/00`000000S7bl0000000208Uk_@0800000027
Nkh0000008Ik_`000000QG_100000024O<<200000080PWk600T00000085ob0000000P8390000001o
P/`0000007j3cP0000000P1nQM0:0000000307><g000000000000080Ki3R00<0000006fBi@000000
1`00000C0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00D`3oool3000005H0oooo1P0000000`2Ui_/000000000
0002000000050;7]m`00000000000000002kl_<00P0000000`36lnh0000000000006000000080=c`
g`00000000000000003Oj]X000000=G9cP0000020<N^`@0300000033Z;h0`jRn0080000000<0_jBm
0000002nX[`00P0000020;ZN^`<000000P2fV;X00`000000/YFi000000020;6C^0<000000P2ZS[P0
0`000000Uh:k0000000208al_00300000029Nkd0000000P0000000d0Pgg400000022O/H0PWk60000
0021OlP000000820b@000000Oh;<0000001nPlh000000080OXG@10000000101kR]L0000007Z<f@1j
S=T=00000080I9W]00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool00540oooo0`00001F
0?ooo`80000000D0X]ck00000000000000000:ORn`04000000050;?Ym`00000000000000002mko<0
20000000103Cl^H000000000003Iln42000000050=k]g0000000gnOI0000003EbLh00P0000000`37
[/400000000000020<>X_P070000002oY;d0_jBm0;nT_@000000_9nl000000020;ZN^`030000002g
V[X0]iZj00<000000P2bUKT3000000040:f@^0000000ZXjh0:Z>^0P0000000L0RWbn00000028O;l0
000008Mm`@000000Qgg201P0000000D0NXcI000000000000Mi7O0000000207FChP040000001cUND0
0000076Hj0H000004`3oool00`000000oooo0?ooo`050?ooo`800000103oool2000000@0oooo0P00
00120?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3o
ool004l0oooo0P0000030?ooo`030000003oool0oooo0540oooo0P0000001@2Tf?X0000000000000
0000ZMki0080000000<0[nCi0000000000000`000000102ojo80000000000033ko02000000030<c_
j`00000000000080do;V0P0000000`3Ikn400000000000020=k]g080000000D0eLW>00000038/<80
b;32000000020<BZ_`<000000P2oY;d200000080_9nl0`0000020;NJ^P030000002dUkX000000080
/YFi00<000000:nB^00000000P2]T;P300000080Uh:j00d0000008il_0000000Rgbm0000002:O;h0
000008Ql_`000000Qgg100000027OL8000000080QWk400T0000008Eoa@000000QH7700000024P/T0
000008>4b`0000000P23QLd02P000000PXO?00000021RM800000086;e0000000P8gG0000001oSmTB
000001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000440oooo00<000000?ooo`3oool00P3ooom007moO`h00000O@1oOgl=00000400Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool2000000d0oooo0`00001G0?ooo`80000000D0
Y]?h00000000000000000:_Jn002000000030;3Om`00000000000080000000D0^nKd000000000000
00000<C[l003000000040<c_j`00000000000=?^iP<0000000@0fNoQ000000000000gN[L0`000000
103EbLh0000000000038/<8200000080a:Zo00<000000<6U_P31YKh00P0000020;fR_@030000002l
Wk`000000080^9bk0`0000020;BG^P<000000P2_T[P00`000000[I2h000000020:R=^0030000002G
P[X000000080SWbl00d0000008]l_@000000RWbn00000028O;l0000008Mm`@000000Qgg200000026
O/@000000080QGo500T0000008F1a`000000Q8;900000023Q</0000008>5c@0000000P22Qll30000
000:086;e0000000P8gG0000001oSmT0000007jAg0000000O9?O00000080NiKR00L0000007VIi@00
0000N9_X0000001eW^/000000080Lj7^00<000000?ooo`3oool03`3oool3000000D0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0o0?ooo`8000000`3ooolb07moO`h000003P1V
IVH;000006H0Ogmo3000000=09VIV@l00000<@1oOgl40?ooo`800000;`3oool003`0oooo00@00000
0?ooo`3oool000002P3oool2000005P0oooo0P0000000`2VcoD00000000000020:cEmP80000000H0
/M_f000000000000]^7e0000002kh_83000000030<GWk`00000000000080000000<0cN_[00000000
00000P3Ck^H2000000040=W/h000000000000=gZg0@0000000<0eLW>00000039/L800P0000001035
[<0000000000000000020<6U_P040000002mX[d0_J:m0;fR_@<000000P2hW;/020000000]IVj0;FI
^P000000]9Nj0000002aU;T000000P2_T[P300000080Z8fh00D0000009N2^P2GP[X0000008il_00d
000001<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`800000@P3o
ool00`000000oooo0?ooo`020?ooobX0Ogmo2000000W06IVIPT00000E@1oOgl8000002P0VIVI2000
000Y07moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00@000000?ooo`3oool000001`3o
ool5000005H0oooo0P000000102Wbo8000000000002]dO<3000000040;;Gl`00000000000;OLl`80
000000D0^n;b00000030h_0000000<GWk`02000000030<WWk000000000000080000000D0dn[U0000
0000000000000=W/h002000000070=gVf`000000g^CI0=kTf@000000e/W>000000020<Va`P040000
0035[<00aJc000000080`ZNo0P0000000`2nXkh000000;fR_@0200000080^Yjl0`0000020;FI^P<0
00000P2aU;T300000080Zhnh00<000000:R=^00000001@000000202>OK`0000008am_P000000Rgfo
0000002:O/0000000P29Ol802`000000RH3300000028PLD0000008R3a`000000QhC900000027Q//0
00000080QhO=00<0000008J9c`0000000P0000002`25SM@0000008B?eP24SmH0000008BAf@000000
PiCL00000022Umh000000080PIWQ00L0000007nLi0000000OYoX0000001lX^/000000080NZG^00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooob@0Ogmo1P00000h06IVIPH00000
B@1oOgl6000003P0VIVI1P00000S07moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00@0
00000?ooo`3oool000001@3oool2000005L0oooo10000000102Wa_0000000000002]c?0300000004
0;;Bl@00000000000;OHl@8000000P2lgO43000000030<GSk@000000000000<0000000@0d>OW0000
003Cj^D0dn[U0P0000001P3Ij=l000000000003Mi]/000000=gRf080000000@0e/W>000000000000
bK720P0000000`35[<000000000000020<:W_`070000002nXkh0_Z>n0;jS_P000000^j2m00000002
0;ZN_0030000002gVk/0]i^k00<000000P2bU[X01@000000/IBi0000002]TKT000000080Zhnh0P00
00002P2WS;P0000009R2^P000000T7fk0000002>OK`0000008am_P00000208]m_`050000002:O/00
000008Uo`P0000000P29P<<02P000000R87500000028PlL0000008N4b@000000QhK;00000027Qld2
0000000308J9c`000000000001P000004`3oool00`000000oooo0?ooo`020?ooo`8000002P3oool3
00000440oooo00<000000?ooo`3oool00P3ooolR07moO`800000A01VIVH400000400Ogmo1@000014
09VIV@8000008@1oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`040000003oool0oooo
000000<0oooo0P00001G0?ooo`<000000P2W`^d2000000050:g8kP00000000000000002bc^h00P00
0000102gdnh000000000002lfNh40000000:0<GNk000000000000<WSj`000000cN?X0000003@inL0
00000=?Vi0<0000000D0fNSO000000000000g>?J000000020=gRf0030000003FbLh000000080bk?3
00@000000<J^`@36[/4000000P33ZL02000000030;nU_`000000_Z>n008000000P2kX;d300000080
]i^k00<000000;>H^`0000000P2bU[X300000080[I6i0`0000020:N<^00;0000002HP[X0V8:j0000
002@OK/0000008im_0000000S7fn0000002;OKl05`0000002`29Sm<0000008VBeP29T]H0000008RD
f0000000R9OK00000027VMh000000080QYcQ00<0000008FOi00000000P24X^L6000001<0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?oooah0Ogmo1000001:06IVIP@00000>@1o
Ogl3000004/0VIVI0`00000N07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo0P000002
0?ooo`800000E`3oool300000080YkkY0P0000001P2]a>/000000000002bbN/000000;;>kP800000
00<0]m?^0000002le>`00`0000001@30fN`000000<GNk0000000b=kY0080000000D0cN?X0000003@
hnD000000=?Vi003000000030=STgP000000fnKM0080000000@0gMoG000000000000e/W>0P000000
103;/l<0000000000036[/4200000080`jW000D000000;nU_`2oYKl0_jFo000000020;bR_P030000
002kX;d000000080^9bl0`0000020;>H^`<000000P2_TkT00`000000[I6i000000020:Z>^0050000
002WS;P0Yhbh0000002HP[X02@0000002P2=P<00000008f1`P2=PL80000008b2``000000S8?50000
002;QLH300000080RhS:00<0000008^9c00000000P2:Rll30000000608V?d`000000RI;F08VBeP00
0000R9CH300000001@28Z>X0000008N/kP27[>h0000001<0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`020?oooa`0Ogmo0P00001B06IVIP<00000<`1oOgl300000540VIVI0`00000K
07moO`D0oooo00<000000?ooo`3oool0;@3oool00440oooo0P00001D0?ooo`@000000P2W^^L20000
00050:boj000000000000;75j@0000000P2bbN/010000000]lo/0;O?k00000020;cDk00700000030
eNX0000000000034f^T000000<SNj@02000000050<cNiP000000d>?U0000003Ch^<00`0000000`3H
i=h000000=[Rg00200000080gMoG00<000000=K9cP0000000P3<]L@010000000ak320<N``P000002
0<B[`@<0000000@0_jFo00000000000000000P2lX[h300000080^9bl00P000000;BI_02dVK`00000
0;>H^`000000/9Bj00000080[i>i0P000000102/T;T000000:Z>^00000020:N<^0<0000000X0TGjk
0000002@O[`0000008mn_@000000SWnn0000002=P<0000000`2=PL800`000000S8;3000000020000
000608^5aP000000RhK80000002;R<X000000P2;RL`<0000000408bIf`000000S9cM00000080RioQ
00<0000008ZRi00000000P29YNL6000001<0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`020?oooaX0Ogmo0P00001G06IVIP800000;`1oOgl2000005L0VIVI0P00000I07moO`D0oooo
00<000000?ooo`3oool0;@3oool00440oooo00<000000?ooo`000000D@3oool2000000040:Jbh@00
0000YkKT0:Nfi080000000D0[;_U000000000000/L7V000000020;75j@80000000@0]/_Y00000000
0000^m3Y0P0000000`30eNX000000<CEi`020000000>0<SJi`000000c=kV0<cNiP000000cmkT0000
003Ch^<000000=GQh0000000en3M0000003Jh]`2000000040=cLeP00000000000=K9cP80000000@0
c;G4000000000000ak320P0000020<B[`@0400000031Yl00`JO0000000<0_JBo0`0000020;VN_@<0
00000P2dVK`300000080/9Bj0`0000020:b@^@030000002ZS[P0ZXjh00<0000000@0V8:j0000002A
O[/000000P2@O[`020000000Sgjm0000002>Okh0000008f0`0000000SH723`0000001P2>SLh00000
08j?d0000000SY;C00000080SICE00D0000008fGf02=UmP0000008bIf`0:0000000408j[j@000000
SJo]08f_k@8000004@3oool200000580oooo00<000000?ooo`3oool00P3ooolG07moO`<00000FP1V
IVH2000002d0Ogmo00<0000009VIV@2IVIT0F@2IVIT3000001H0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00@@3oool2000000030?ooo`000000oooo04/0oooo10000000102V[mh000000:Jbh@2V
/^42000000050:^ghP00000000000;2mh`0000000P2a`NH2000000040;K6iP00000000000;[;i`80
00000P2od>L010000000a=GW00000037e^D2000000060<_Ji000000000000<oNi0000000d]kQ0`00
00001`3Gh=d000000=WOf`000000fn3I0000003Lg=H00P0000000`3FbLh000000<fga@0200000004
0<Vb``00000000000<F^`P<0000000@0`JO00000002oY/4000000P2mY;l01P000000^Z6o0;ZQ_`00
0000^Ijm00000080]Y^m0`0000020;6F^`050000002`U;X000000:fB^P0000000`2/T;T300000008
0:J;^0000000V8:j09R2^P000000TGjk0000002@O[`:0000000808n4``000000ShG40000002?Q/H0
000008j8b000000208j9bP090000002>S<`0SXc<0000002>SLh0000008j?d0000000SY;C00P00000
00D0TIkM0000002@XN00T:7P00000002092Th`H0000000<0Tk;/0000003oool04P3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo5@1oOgl2000002T0IVIV3P00000X06IVIP80
0000:@1oOgl2000002P0VIVI3@00000Z09VIV@800000501oOgl50?ooo`030000003oool0oooo02d0
oooo00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3oool2000000040:BX
f@000000YJ_K00000080YZoN0`0000000`2[]n800000000000020;2mh`<0000000@0]L;T00000000
0000^/OT0P0000002@2nc>D00000000000000000`m7U00000037e^D000000<[FhP030000000>0<kJ
hP000000d]kQ0000003DgMh000000=KLg0000000fMoK0000003KgMP000000=cLeP0000020=K9cP04
0000003=]lD0cKO500000080bK;300@000000<F^`P35[/8000000P32Z/401@000000_jK10;nV`@00
0000_JBo008000000P2jXKl300000080]Y^m00<000000;>H_00000000P2aU[/300000080[I:j1000
00001P2XSKT000000:J;^02VRkP0000009R2^PD0000000<0TH2m0000002@PKh00P0000001P2@PL00
000008n2`@000000ShC300000080ShG400H0000008n6aP000000SXS80000002>RLX:00000080TIKE
00<00000096Ie`0000000P2AVmX00`000000TIkM000000050000000409B[iP000000TjkY09>^j@@0
00004`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo4`1oOgl2000002D0
IVIV1P00000>04a<C0H00000901VIVH2000002D0Ogmo0P00000T09VIV@H000003@2c/k<7000002D0
VIVI0P00000B07moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`140?ooo`80000000@0Y:GF0000002TZ=T000000P2UZm/300000080
ZkCO00<000000:nih02_^N000P0000000`2d_^4000000;G2i002000000050;[7i0000000_LSR0000
002nc>D00P0000001033dND000000<KAh`0000020<[FhP80000000h0c][R0000003Af]l000000=CM
gP000000e]cL0000003HfmT000000=_Mf0000000fmWE00000080e/W>0P000000103=]lD000000000
0039//<2000000070<F^`P00000000000<:Z`@000000`:S2000000020;nV`@030000002kXl00^j?0
00<000000P2gWKh300000080/iRl0`0000020:jC^`030000002]T[X000000080ZXni00D000000:R=
^@2XSKT000000:J;^0030000000309=o^`000000TWnl00@0000000@0T86n0000002@PL0000000P2?
P/4010000000ShC30000002?QL@60000000709:<b@000000TXg<0000002BSlh00000096Ad0020000
0003096DdP000000TIKE00P000000P2EY=l00`000000U:OR09BWhP0500000080V;C[0P00000B0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3ooolB07moO`030000001VIVH0IVIV
0200IVIV1@00000J04a<C0<000008`1VIVH00`000000Ogmo07moO`0Q07moO`030000002IVIT0VIVI
0240VIVI0`00000J0;>c/`D000008P2IVIT00`000000Ogmo07moO`0?07moO`D0oooo00<000000?oo
o`3oool0;@3oool00400oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`110?ooo`80
000000@0Xj;D0000002TYMH0Y:GF1@0000020:Z`g080000000D0[kGN000000000000/k[N00000002
0;Bnh@040000002i`n80^L?R00000080_LSR0P0000020<;=h`0400000036dN<000000<WBh0800000
0P3=e^0010000000dM[O0000003CfMd3000000070=SKf@000000fMWG0000003KfMD000000=K9cP02
00000080c[W600@000000<Zda@3:]<D000000P36/<@010000000`jc30<>/``0000020<2X`P040000
002oY/40000000000080^j?000H000000;RO_`2hWkl000000;NM_P0000020;BJ_@050000002cV;`0
00000;2E_00000000P2^Tk/2000000060:bA^P000000ZXni0:Z?^@000000Z8fi0`0000000`2IPkX0
000009=o^`04000000030960_@000000T86n00X0000000D0TXS60000002BR/L0TX[70000000209:<
b@040000002BSL`0000009:?cPH0000000H0UISD0000002EVmL0000009FNf@00000209FQg0H00000
0P2I[ND40000000309fgjP000000oooo0180oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`020?oooa40Ogmo00<0000006IVIP1VIVH07P1VIVH300000280C4a<0P00000R06IVIP030000
001oOgl0Ogmo01l0Ogmo00<0000009VIV@2IVIT07`2IVIT300000280/k>c0`00000P09VIV@030000
001oOgl0Ogmo00h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool2000000H0oooo00<0
00000?ooo`3oool0?03oool4000000040:>Od@000000Xj;D0:>Re0<0000000@0Z:WG0000002Y[MX0
ZJgJ0P0000001@2^/]/000000000002b]]`000000080/k[N0P000000102h_ml000000000002la>02
00000080`LSP0P0000000`35cN0000000<WBh0020000000?0<cBgP00000000000=3FgP000000dmWM
0000003EfMX000000=OHf0000000fMWG0000003Jem@000000080e/W>0P000000103>^LH000000000
003:]<D2000000070<J`a000000000000<>/``000000`J_3000000020<2X`P030000002mYL40_JG1
00<000000P2hWkl300000080]9Zm0`0000020;2E_0<000000P2/TKX00`000000ZXni0:Z?^@030000
00030:F:^0000000VH>j0080000000<0Tgnk0000002BOk`01@00000209:3_`050000002BQ<400000
09:5`P0000000P2BQl@01@000000TXS60000002BR/L000000080TXc91@0000000`2ETll0000009FF
dP0200000080UISD00<0000009FKe`0000001000000209VVgP030000002IZN80VJWR00<000000P2N
/nL400000180oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?oooa00Ogmo00<0
000006IVIP1VIVH0701VIVH3000002L0C4a<1000000O06IVIP030000001oOgl0Ogmo01d0Ogmo00<0
000009VIV@2IVIT0702IVIT4000002P0/k>c0P00000O09VIV@030000001oOgl0Ogmo00d0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03T0oooo0`000000102RW<l000000:>Od@2SWm4400000080Z:KE00<000000:RYe`0000000P00
0000102^/]/000000;6cf@0000020;:fg080000000/0]k_M00000000000000000;c4h0000000`<GN
00000031b>0000000<C9gP02000000040<S>gP000000c=;N0<cBgP80000000@0d=KN0000003BeM/0
00000P3EfMX20000000:0=SFeP000000f]OD0000003FbLh000000=K9cP000000ck_700000080bkK6
00@000000<Rba@38//D000000P34[/@2000000030<6[``000000`:S2008000000P2mYL400`000000
^J710;VQ`@0300000080]Ibn0`0000020;6G_@030000002`UK`000000080[I:k00<000000:bA^P2/
TKX00`0000000`2WS;T00000000000020000000309V3^P000000000000<0000000L0Th6m0000002C
P[h0Th:n0000002BPkl000000080TXC100@0000009:5`P000000TXO4200000001P2ESl/0000009FA
c@2ETLd0000009FCc`P0000000@0VJ3I0000002JXm/0VZ?K1P00000209j_i0<000000P2S^NT20000
0180oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`l0Ogmo00<0000006IV
IP1VIVH06`1VIVH2000002h0C4a<0P00000M06IVIP030000001oOgl0Ogmo01`0Ogmo00<0000009VI
V@2IVIT0702IVIT00`000000/k>c0;>c/`0/0;>c/`<00000702IVIT00`000000Ogmo07moO`0=07mo
O`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0f0?ooo`<000000P2QV/d01P000000XYc?000000000000YZ7@00000080Yj?B00<00000
0:RVe@0000000P0000020:f^f0040000002a/mT0/K?I0;6cf@<0000000<0]k_M0000000000000P2k
`=d01P000000`<GN0<35gP30aMh000000<C9gP80000000<0b<kN0000003;c]`00P0000020<oBg004
0000003BeM/000000=CEf@80000000D0emSH000000000000fMCC000000030=K9cP050000003?^lL0
00000000003;]/H00P0000000`38//D00000000000020<B^a00500000031Zl<0`J_30<6[``000000
0P2nYl8300000080^J7100<000000;JN`00000000P2eW;h00`000000/YVn000000020;6G_@<00000
0P2]T[/01@000000[96j000000000000Z8jj00@0000000P0YHZh000000000000000009F1^`000000
U86l00000080Th6m00<0000009>2_P0000000P2BPkl00`000000TXC1000000040000000509F:a@00
0000UHc709F<a`0000000P2ESLT010000000UHo;0000002ETLd60000000409VJd`000000VIgF09VM
ePD000000P2NZ=d00`000000WZcQ09j/h@0300000080XkGV0P0000000`2W^nP000000?ooo`0@0?oo
o`030000003oool0000004d0oooo0P0000030?ooo`h0Ogmo00<0000006IVIP1VIVH06P1VIVH20000
0380C4a<0`00000K06IVIP030000001oOgl0Ogmo01X0Ogmo00<0000009VIV@2IVIT06P2IVIT30000
0380/k>c0P00000K09VIV@030000001oOgl0Ogmo00`0Ogmo0`3oool3000002l0oooo00100?ooo`80
00002@3oool00`000000oooo0?ooo`0c0?ooo`<000000P2QUl/01P000000XI[=000000000000YIk>
00000080YZ7@00<000000:NSdP0000000P0000020:b[eP80000000<0/:oG0000002a/mT00P000002
0;JhfP030000002j_=/0^[cK0080000000H0_/7K00000000000000000<?5g00000020<O9g0050000
003;c]`0blkL0000003=c]X00P0000000`3Ad]X000000=CEf@02000000030=KDe`000000f=KF00<0
000000D0e/W>000000000000d;g8000000020<bha`0400000039]<H0bKC600000080a[350`000000
1031Zl<000000000000000020;jW`P030000002kY<80^jC200<000000P2fW/0300000080/YVn0`00
00020:jD_0050000002]T[/000000000002ZT;/00P0000000`2XS[X000000:N<^@030000000809Z3
^P000000UH6k09F1^`000000U86l0000002CPKd80000000409F7`P000000UHS400000080UH[500D0
000009F<a`2ES<L0000009F=b@050000000409VFc`000000VISA09VHd@80000000H0VI[C00000000
0000000009fRf000000209jUf`H000000P2S/N<300000080Yk_X00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000IVIV06IVIP0H
06IVIP800000=`1<C4`3000001T0IVIV00<0000007moO`1oOgl0601oOgl00`000000VIVI09VIV@0H
09VIV@<00000=`2c/k<2000001X0VIVI00<0000007moO`1oOgl02`1oOgl50?ooo`030000003oool0
oooo02d0oooo000o0?ooo`8000002`3oool00`000000oooo0?ooo`0`0?ooo`<000000P2PULT02000
0000XIO;000000000000YI_<0000002UW/h000000P2VXM0300000080ZjSD0`0000020;2_e`800000
0P2e]=P3000000050;Zlf`000000_KgI0000002n`M/00P0000001P33aM`0000000000037bM`00000
0<W:fP80000000L0cLkJ000000000000dM;J0000003CdML000000080e]CG00L000000=OCe0000000
fMCC0000003FbLh000000080d;g80P000000103<^<L0000000000039]<H200000080a[3500@00000
0<:]a032[L@000000`2oZL@300000080^jC200H000000;NP`@2gX<4000000;JN`00000020;>K_`03
0000002bVKh000000080[iJm00<000000:jD_0000000100000000`2ZT;/000000:R>^P0300000006
0:B9^@000000VX>j09Z3^P000000UH6k1@00000209F3_P050000002EQ;l0000009F6`@0000000P2E
Ql8010000000UHS40000002ER/D60000000609RAb`000000VI?=09VCc@000000VIK?1P00000209fO
e@030000002MX]P00000008000000P2RZ]d600000080YkOU0P0000000`2/_NH000000?ooo`0B0?oo
o`030000003oool0oooo03P0oooo0P0000040?ooo`8000001@3oool300000080oooo00<000000?oo
o`3oool00P3oool=07moO`030000001VIVH0IVIV01L0IVIV0P00000J04a<C0P000006P1<C4`20000
01P0IVIV00<0000007moO`1oOgl05`1oOgl00`000000VIVI09VIV@0F09VIV@8000006@2c/k<90000
01X0/k>c0P00000I09VIV@030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00?`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo1@00000209nCa`08
0000002PULT000000000002TVLX000000:FKc00000020:FNcP<000000P2ZYM4300000080[jcD0P00
00000`2d/MH000000;Fdf00200000080^KWI00<000000;fmf@2m_MT00P0000020<;1fP0400000036
a]X0a/KJ00000080bL[J00<000000<c:f00000000P3?c]P010000000dm7G0000003DdMD20000000<
0=OCe0000000f=7B0000003FbLh000000=6ob@000000d;g80000003>^lP000000P3:]lL00`000000
ak?60<NcaP03000000040<:]a0000000`:c500000080_jW400<000000;bV``2lY/<00`0000020;NP
`@<000000P2cVkl300000080[iJm100000020:^A^`030000002ZT;/000000080000000H0YH^i0000
002TRKT0Y8Vi0000002JPkX30000000709J2^`000000UH:l09F2_0000000UH>n0000000209F4_`04
0000002EQ/40000009F7`P@0000000@0V8c50000002HSLL000000P2HSlP00`000000V97;00000004
00000080WI[@00<0000009fLd`2MW=<01@0000020::WfP80000000@0YZcL0000002V/=h0Y[3N1000
0000102/^N<0000000000000000C0?ooo`030000003oool0oooo03L0oooo00@000000?ooo`3oool0
00002`3oool01@000000oooo0?ooo`3oool0000000@0oooo3@1oOgl00`000000IVIV06IVIP0E06IV
IP8000006@1<C4`3000000P0<c<c0`00000I04a<C0030000001VIVH0IVIV01D0IVIV00<0000007mo
O`1oOgl05P1oOgl00`000000VIVI09VIV@0E09VIV@8000006@2c/k<2000000T0c<c<0P00000J0;>c
/`8000005`2IVIT00`000000Ogmo07moO`0:07moO`D0oooo00<000000?ooo`3oool0;@3oool003l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`<0000000H0WXo40000002O
TLD0Wi750000002OTlL2000000040:>Gb0000000Y9W:00000080YI_<0`0000020:VRc`<000000P2_
ZM82000000050;>^d`000000];7F0;BaeP0000000P2h]MH2000000030;bie`00000000000080`;kG
0P0000001034`]P0000000000038a]P2000000070<c:f000000000000<o>f0000000dLkF00000002
0=CAe@070000003Fd=<000000=SAdP000000e/W>000000030=6ob@050000003>^lP000000000003:
]lL00P0000020<NcaP0400000034[lH0a:o6000000<0`:c50`0000020;bV``030000002iX/80^J;2
00<000000P2dWL0300000080/9Rn0`0000020:bC_@030000002[TK/0Zi6k00<0000000H0Yhfj0000
002URkT0YH^i0000002TRKT30000000409N2^P000000UX:k00000080UH:l00D0000009F3_P2EPkh0
000009F4_`050000000509R:``000000V8c509R<a@0000000P2HSLL00`000000V8o8000000020000
000609bEc0000000W9O>09bGcP000000WI[@10000000102QXM@000000:6Te`2QY=L300000080YZcL
100000020:^eh0<000000P2`_nD00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo
00@000000?ooo`3oool00000203oool500000080oooo00<000000?ooo`3oool00P3oool<07moO`03
0000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`0501<C4`5000000h0<c<c0`00000G04a<C080
00005P1VIVH00`000000Ogmo07moO`0E07moO`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c
/k<05P2c/k<3000000d0c<c<1P00000F0;>c/`030000002IVIT0VIVI01D0VIVI00<0000007moO`1o
Ogl02@1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`8000003P3oool00`000000oooo
0?ooo`0U0?ooo`<0000000H0WHg20000002NSl@0WXo40000002OTLD2000000040::DaP000000XiO8
00000080Y9W:0`0000020:ROc@<000000P2^Y]02000000040;:[d@000000/jkC0;>^d`<0000000P0
^;GF000000000000_;WG0000002o^]D000000<2ne`80000000@0a<;H000000000000b<KH0P000000
203;a]H000000<k:eP3>b]H000000=7>eP000000dlkD0P0000002@3Fd=<000000=O?d@000000e/W>
0000003B`LX000000=6ob@02000000030<jkb0000000c;W80080000000T0b;K80000000000000000
0<B_aP000000`Zk700000030[<D00P0000020;fXa@<000000P2iX/801P000000]Io20;FO`P000000
]9g000000080/I[00`0000001P2]UKh000000:bC_@2/Tkd000000:^A^`80000000H0Z8nk0000002W
SKX0Yhfj0000002URkT30000000809Z3^P000000Uh:j09N2^P000000UX:k0000002EP[`600000008
09N7`0000000V8S209R8`P000000V8[30000002HS<D600000080W9?:00<0000009bEc00000000`00
00001P2PVm0000000:6NdP2QW]8000000:6Qe0<000000P2VZMT2000000040:Z^fP000000Zk7M0:^a
g@<000000P2`^n82000000030;C1h`000000oooo0180oooo00<000000?ooo`3oool0=@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool;07moO`030000001VIVH0IVIV01@0IVIV0P00000E04a<C08000005P0c<c<3000001H0C4a<00<0
000006IVIP1VIVH04`1VIVH00`000000Ogmo07moO`0D07moO`030000002IVIT0VIVI01<0VIVI0P00
000F0;>c/`<000005P3<c<`2000001D0/k>c0P00000E09VIV@030000001oOgl0Ogmo00T0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0280oooo0`00000209f;`0040000002MSL80000009j?a080000000@0XY;50000002RU<H00000
0P2SUlP300000080Z9g;0`0000020:fTcP80000000@0/JO?0000002bZm40/Z_A0`0000020;Nbe004
0000002k]]D0^kKE000000<0_k[E00@000000<>neP33_]H000000P37`mH00`000000blKF0<_6eP02
000000040<k:eP000000d<[D00000080dlkD00@000000=G=dP000000eloA0P0000001@3FbLh00000
0=;1bP3B`LX000000080ckg900@000000<bib03<^LP000000P38]/P010000000aK;70<Fba`000003
0<:^a`030000002nZlH0_Z_600<000000P2jYL@300000080]Io2200000020:fE_P060000002/Tkd0
00000000002YT;`000000P2XSk/00`000000Yhfj0000000200000080XXVi00@0000009Z3^P000000
Uh:j10000000102GQ;`0000009N5_@00000209N6_`040000002GQl00000009R8`P@0000000@0Vhg4
0000002KSlH000000P2KTLP00`000000W9?:0000000200000080WiW=00<000000:2Kd02PVm001@00
00020:FVeP<000000P2Z[]X400000080[kOO0P000000102c_N40000000000000000B0?ooo`800000
=`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool;07moO`030000001VIVH0IVIV01<0IVIV00<0000004a<C01<C4`04`1<C4`2000001/0
<c<c0P00000E04a<C0030000001VIVH0IVIV01<0IVIV00<0000007moO`1oOgl04`1oOgl00`000000
VIVI09VIV@0B09VIV@030000002c/k<0/k>c01@0/k>c0P00000K0<c<c08000005@2c/k<00`000000
VIVI09VIV@0B09VIV@030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
?`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo1@00000209b:_`030000
002MRl00000000<0000000@0XI330000002RT/D000000P2RU<H300000080Yi[90`0000020:bQc003
0000002]Y<h000000080/JO?00@000000;:[d@00000000000P2f[m82000000060;ZcdP0000000000
0;jgd`000000_k[E0P0000001P33_]H0000000000037`mH000000<W3e08000000P3=am@010000000
d<[D0000003Bb]82000000080=G=dP00000000000=O?d@000000e/W>0000003B`LX3000000040<nm
b@00000000000<bib080000000@0b;K8000000000000aK;70P0000001032[/L00000000000000002
0;j[aP030000002kYlD0^jO500<000000P2fXL<4000000040;:L`@000000000000000080[YNo00H0
00000:fE_P00000000000:ZB_@0000020:V@_0030000002XSk/00000008000000P2TRkX00`000000
XXVi0000000400000080V8>k00<0000009N4_00000000P2GQKd00`000000UhJo0000000400000003
09Z<``000000Vhg40080Vhg400<0000009^?aP0000001000000209nGb`030000002OVLd0000000D0
00000P2TXm<300000080ZJ_H0P000000102^/=T000000:jcg02^/m`3000000030;>mh@0000000000
0080^<;R00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0e0?ooo`8000002`3oool20000
00<0oooo00<000000?ooo`3oool00P3oool;07moO`030000001VIVH0IVIV0140IVIV0P00000D04a<
C08000007`0c<c<3000001<0C4a<00<0000006IVIP1VIVH04P1VIVH00`000000Ogmo07moO`0B07mo
O`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<04P2c/k<3000001l0c<c<0P00000D0;>c
/`030000002IVIT0VIVI0180VIVI00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo
02d0oooo000o0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool300000006
09^7_0000000W8Rm09b8_@000000W8Zo0`0000020:2?`@030000002QT<<000000080XY;50`000002
0:JHa`<000000P2[W/X01P000000[:7<000000000000/:G=00000080/JO?00<000000;B/d02d[=00
0`000000102j/m8000000;bdd@0000020;jgd`0400000032^m@0`[_D00000080aKoD00<000000<W3
e039`m@00P000000103=am@000000<o7d`0000020=;:dP80000000P0eLgB0000003FcM0000000=K9
cP000000dl?;000000<0d;o:00@000000<flbP3=_<X000000P39^<T010000000a[C90<Jdb@000002
0<>ab0040000002o[LP0_jg80;n]b0<000000P2kYlD00`000000^:C50;RTa@04000000040;>N``00
0000/Yc100000080[iW000H000000:jG_`00000000000:^D_P0000020:ZB_@030000002YT;`00000
008000000P2US;X00`000000Y8^j000000020000000409^4^@000000V8>j00000080V8>k00D00000
09N4_02GQ;`0000009N5_@030000000409Z8`0000000VX[100000080VXc300<0000009^=a0000000
0`0000001P2NT/L0000009nDb@2OU<T0000009nGb`80000000H0Xi_=0000002SWLl0Xig?0000002T
X=4300000080Z:OE0`0000020:j`f@@000000P2c^Md00`000000]kkO0;Nng`02000000030;c4h000
0000oooo0140oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0
000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00B04a<C0800000900c<c<00`000000C4a<04a<
C00A04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl04P1oOgl00`000000VIVI09VI
V@0A09VIV@030000002c/k<0/k>c0140/k>c0P00000T0<c<c08000004`2c/k<00`000000VIVI09VI
V@0A09VIV@030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool4
00000140oooo00<000000?ooo`3oool05`3oool30000000609^5^`000000VhNl09^7_0000000W8Rm
0`0000020:2=`0030000002PSl4000000080XI330`0000020:FFa@030000002VV<L000000080ZYc8
00<000000:^NbP0000000P0000020;2Uc@@0000000<0]:c@0000000000000P2i/=0010000000_;CA
0;bdd@2l]=43000000060<:ke000000000000<Foe0000000b;oB0P0000020<_3d`060000003?am<0
00000000003Bb]8000000P3Cb]402P000000e/g@0000003FbLh000000=?3b`000000dL;<0000003@
_lX2000000040<flbP00000000000<Vhb@80000000L0a[C9000000000000`k7800000031/<T00000
0080_jg800<000000;bZa`2lZ/L0200000020;>N``<000000P2_VL02000000040:bF`0000000ZiBn
00000080ZY:m0`0000020:J>^`030000002US;X000000080000000@0XHRi0000002KQ;T000000P2H
PkX00`000000V8>k000000050000000809Z7_P000000VXS009Z8`0000000VX[10000002JS<<20000
000809f?a0000000WY3609j@aP000000WY;70000002OU<T3000000<0Xi_=00<000000:>Mc`000000
0P0000020:RTd`<000000P2][=L2000000040;6af0000000/[GK0;:ef`80000000D0][[L00000000
000000000;c4h002000001<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`X0Ogmo00<0000006IVIP1VIVH04@1VIVH00`000000C4a<04a<C00@04a<C08000009`0c<c<00`00
0000C4a<04a<C00A04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl04@1oOgl00`00
0000VIVI09VIV@0@09VIV@030000002c/k<0/k>c0140/k>c00<000000<c<c03<c<`09P3<c<`20000
0180/k>c00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07moO`0707moO`D0oooo00<000000?oo
o`3oool0;@3oool003h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`D0
000000H0VhBj0000002KQK/0VhFk0000002KQk`300000080Wh^n00<000000:2=`00000000P2PSl43
00000080YIC400<000000:FFa@0000000P0000020:ZLb0<000000P2_X//2000000050;:Vc0000000
/jW>0;>YcP0000000P2g[Lh3000000040;bdd@000000000000000080`;SB00D000000<BldP34_=80
00000<RodP03000000040<_3d`000000cLCA00000080dLOA00L000000=?:d@3Cb]4000000=G:c`00
0000e/W>0080000000D0dl?;0000003A`/`0dL;<000000020<job`040000003;^l/0bk_;00000080
b;O:00@000000<BcbP34/lX000000`31/<T300000080_:[71P0000020;BPa0<000000P2`Vl830000
0080[9K000<000000:^D_P2[U;h00`0000020:N?_0030000002VS[/000000080000000P0XXVj0000
002QR;T0XHRi0000002KQ;T0000009R3^P80000000H0VXBk0000002JQK`0000009Z6_@00000209Z7
_P030000002JR<00000000<0000000H0WHg20000002MSl@0WHo40000002NT<H500000080XYS;00<0
00000:>Kc@0000000`0000000`2WX]0000000000000200000080[:WD0`0000020;6af0@0000000<0
][[L0000000000000P2k_md010000000_lGN0;o5gP00000C0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV00l0IVIV0P00000A04a<C0800000
5@0c<c<300000180<c<c0`00000A04a<C0030000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl0
401oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00l0/k>c0`00000C0<c<c0<00000
5@3<c<`00`000000/k>c0;>c/`0@0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl0
1`1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool03`3oool30000000409^4^P000000VX>i00000080VhBj00<0000009^5^`000000
0P00000209j9_@030000002ORkh000000080X8g00`0000020:BB`P030000002UU<@0000000800000
0P2YV/H300000080[Yo90P000000102aXlX000000;:Vc02bY/`300000080]jg>00@000000;^ac`2k
/Ll000000`2o]=02000000050<>hd000000000000<Jld@0000000`3:`=401`000000cLCA00000000
0000dLOA0000003Ball00P000000103Eb/l000000=K9cP0000020=C5c0030000003A`/`0dL;<0080
000000@0c[o;000000000000bk_;0P0000002038]lX0000000000034/lX000000<:cb`000000`K39
0P0000020;f/b@<000000P2iY/H00`000000]J?60;FSaP0300000080/Ig300<000000;2K`P000000
0P2]V<400`000000[9K00000000300000080Z96n00<000000:N?_00000000P0000001P2SRk/00000
0::9^P2RRKX000000:68^@D000000P2JQ;/01`000000VXFl09Z5_0000000VXJm0000002JQkh00`00
00001@2MRl40000009f=`P2MSL8000000080WHo40`0000001P2QU<L000000::Fb@2RU/T000000::H
b`80000000@0YYc<0000002VWlh0YYo>0`0000020:^VdP<000000P2`[]H2000000050;Bbe`000000
]KKI0;Fff@0000000P2j^m/2000000050;k1g000000000000<?6g@0000004P3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000IVIV06IVIP0>06IVIP030000
001<C4`0C4a<00l0C4a<0P00000D03<c<`<000000`0I6AT2000001<0<c<c0P00000@04a<C0030000
001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl0401oOgl00`000000VIVI09VIV@0?09VIV@030000
002c/k<0/k>c00l0/k>c00<000000<c<c03<c<`04@3<c<`3000000<0i^KV0`00000C0<c<c0800000
4@2c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00?P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo0`00
000209^5^`8000000P2JPkT00`000000VhBj0000000200000080WXRl00<0000009j9_@0000000P2O
Rkh300000080Xi3100<000000:BB`P0000000P0000020:RGa@<000000P2]WLL00`000000[Yo90000
00020;6SbP040000002bY/`0000000000080]Z[=0`0000001@2k/Ll000000;jacP000000_kC@0080
000000P0`kS@000000000000a[cA00000038_Ll000000<[0d@80000000@0cLCA0000003?a=000000
0P3Ball010000000e<S>0000003FbLh2000000030=C5c0000000d/G=008000000P3@`Ld010000000
c;k<0<bnc00000020<Vjc00400000036]l`0a[O<000000<0`[?;00<000000;j_bP0000000`000002
0;ZYb0<000000P2eXlH01@000000/Yo50;:Oa@000000/Ig300<000000P2]V<42000000060:VD`000
0000ZI>o0:VC_`000000Z96n0`0000001P2TSK`000000:>;^`2SRk/000000::9^P<0000000D0W8Bi
0000002JPkX0VX>j0000000209Z4^`030000002JQK`0000000@0000000H0W8Zo0000002MRl40WH_1
0000002MSL8400000080XI;500<000000:6Da`000000100000020:JLc0@0000000D0ZZ??00000000
0000ZjKB000000020:n[d`<000000P2d/]L3000000050;Vhf000000000000000002n`M`00P000000
1033a]d000000<K7f`00000B0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3o
ool907moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c
<`0A03<c<`<00000200I6AT2000001<0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IV
IP0?06IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c
/`0>0;>c/`030000003<c<`0c<c<0100c<c<0P0000090>KViP8000004`3<c<`00`000000/k>c0;>c
/`0?0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`030000003o
ool0oooo02d0oooo000h0?ooo`D0000000<0oooo0000000000005`3oool00`000000oooo0?ooo`0:
0?ooo`8000000P2KQ[`01P000000VhFk0000002KQ;X0000009Z3^@<000000P2MQk/00`000000WXRl
0000000209j9_@<000000P2RS[l00`000000Xi310000000200000080YiG300<000000:RGa@000000
0P2/VlH01P000000[Ig7000000000000/:7800000080/J?:00<000000;FWb`2eYl/00`0000020;Z^
c@050000002n/Lh0_[7>0;jacP0000000P31]Lh010000000aKW?0<Fic`0000030<Rmc`070000003<
`Ll0c<7?0000003?a=0000000=75cP02000000070=C8cP00000000000=K9cP000000eLS=00000002
0=;5c@80000000@0d<7=000000000000c;k<0P0000002039^/`0000000000036]l`000000<>fc@00
0000`[?;0`000000102n[lX000000;^[bP2kZlX300000080]ZG70`0000020;:Oa@<000000P2^V/<3
00000080ZIC000<000000:VC_`2YTkl00`0000001P2US[d000000:B=_02TSK`000000:>;^`<00000
00L0X8Ni0000002LQ;T0W8Bi0000002JPkX000000080VXBk0`000000202LQkd0000009b8_P2LR;h0
000009b:_`000000WH_10P0000001P2OS/8000000:2@``2PT<<000000:6Ba@<0000000@0YIS80000
002UV/X0YI[:0P0000001P2YW//000000:VPc@2YX<d000000:ZSc`<000000P2_Zm<00`000000/joD
0;>_e002000000030;NdeP000000^KSH008000000P2m_=T01@000000`L;J0<72fP000000a/OK0080
00004@3oool2000004H0oooo00<000000?ooo`3oool00P3oool907moO`030000001VIVH0IVIV00h0
IVIV00<0000004a<C01<C4`03P1<C4`200000100<c<c0`00000=01TI6@<00000400c<c<00`000000
C4a<04a<C00?04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl03P1oOgl00`000000
VIVI09VIV@0?09VIV@030000002c/k<0/k>c00h0/k>c00<000000<c<c03<c<`03`3<c<`2000000d0
i^KV0`00000A0<c<c0800000402c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00H0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00<P3oool4000000@0oooo00D000000?ooo`3oool0
oooo0000000I0?ooo`030000003oool0oooo00D0oooo1@000000102LQkd0000009^6_000000209^5
^`@000000P2MQKX00`000000WHNk0000000209j8_0<000000P2RSKh00`000000XXjo000000020000
0080YY?200<000000:NE``0000000P0000020:bKaP80000000@0[ik60000002`XLP0/:780`000002
0;FWb`030000002iZl/0^J_;0080000000<0_:o<0000002n/Lh00P0000002031]Lh0000000000035
^Ll000000<NjcP000000b;g?0P000000103<`Ll000000<k1cP0000020=75cP80000000`0e<S>0000
003FbLh000000=G8c@000000e<O>0000003BaLd000000=74cP0000020<k1cP040000003;_Lh0bkg>
00000080akW=00<000000<>fc@33]/d00`0000001030//`000000000000000020;^[bP030000002h
Z<T0^:S900<000000P2cX/H300000080[ic400<000000:jJ``0000000P2[Ul800`000000ZIC00:VD
`003000000060:J@_P000000YHjm0:F>_@000000Y8fl0`0000001P2QRKX000000:27^@2PQkT00000
09b4^@H0000000H0W8Jl0000002LQkd0W8Nm0000002LR;h40000000609n=`0000000Whk209n>`P00
0000X9330`0000020:BFaP060000002UV<P000000000002XVlT000000P2YW//00`000000ZJ3=0000
000200000080[ZOA0`0000000`2c[m@00000000000020;NdeP8000000P2l^ML2000000050<2nf000
000000000<C3f@0000000P38b=T00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04<0oooo
0P0000030?ooo`P0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00=04a<C0800000
400c<c<2000001<06ATI0P00000?03<c<`800000401<C4`00`000000IVIV06IVIP0=06IVIP030000
001oOgl0Ogmo00h0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0>0;>c/`030000
003<c<`0c<c<00h0c<c<0P00000B0>KViP<00000403<c<`2000000l0/k>c00<0000009VIV@2IVIT0
3@2IVIT00`000000Ogmo07moO`0607moO`@0oooo0P00000_0?ooo`00>P3oool01@000000oooo0?oo
o`3oool0000001X0oooo00<000000?ooo`3oool00P3oool30000000409f;`0000000W8Vn09b9_P80
00000P2KQ[`400000080W8Bi00<0000009f5^P0000000P2MQk/300000080XH^m00<000000::=_P00
00000P0000020:JA`0030000002VTl800000008000000P2[VL@2000000050:jLa@000000[ik60000
002`XLP00P0000020;BUb@<0000000@0^J_;0000002k[<X000000P2l[l`010000000`;;=0<2bc@00
00020<Bfc@0500000037^/h0ak[>0<NjcP0000000P3;_/h01P000000c/7>000000000000dLG>0000
0080dlG=00D000000=K9cP000000e/[>000000030=C7cP070000003Aa<h000000000003>`Lh00000
0<c0c`02000000030<Rlc`000000000000D0000000<0`;;<0000000000000P2l[/`300000080^:S9
00<000000;BTb02dY<P00`0000020;2NaP080000002_W<@000000000002[V<<000000:^G`P000002
0:VD`0030000002VTKl000000080YY2n00<000000:F>_@0000000P0000001P2RR[/000000:69^P2Q
RKX000000:27^@<000000P2KQ;X00`000000VhFk0000000209b6_0030000002LQkd0000000800000
00D0Wh^o0000002OSL00Whg00000000209n>`P<000000P2STl@00`000000Y9K60000000200000080
Z9_900<000000:VNb`2YW//00`0000020:fTc`<000000P2b[=800`000000][3C0;J`d`0200000003
0;Zee0000000_;WG0080000000@0`;kH000000000000a<?I0P0000001038b=T000000<_9f000000B
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0
IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0>03<c<`8000005`0I6AT2
000000l0<c<c0P00000?04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl03@1oOgl0
0`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00d0/k>c0P00000>0<c<c0<000005`3Vi^H2
00000100c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0
Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool010000000oooo0?ooo`00000L
0?ooo`030000003oool000000080000000H0WHc10000002MRl00WH_00000002LRKh50000000609V4
^`000000VX>j0000002LQ;T000000P2MQKX300000080X8Vk00<000000:6;_@0000000P0000020:F@
_`030000002VTL000000008000000P2ZUl800`000000ZiW4000000020:jLa@040000002_W/H0[ik6
00000080/j;70`0000020;RXb@050000002k[<X0^jc:0000002l[l`00P0000002030//d000000000
0034]/d000000<Jgc0000000ak[>0P000000103;_/h000000<fnc@0000020=32c@070000003CaLd0
dlG=0000003FbLh000000=K:cP02000000050=C7cP00000000000=;7c`0000000P3?a<l01@000000
c<3?000000000000b;c?00D000000`31]Lh00`000000_K7=0;fac@0300000080^J[;0`0000020;BT
b0050000002`X<L0/:370000002`W/H00`0000020:^H``030000002[Ul80ZiO200<000000P2VTKl0
0`000000YY2n00000002000000060::<_0000000XXZk0:::^`000000XHVj0`00000209b5^@070000
002KQ;X0VhBj0000002KQK/0000009b6_0030000000609j:_P000000Wh^o09n;_`000000Whg01000
00020:>B``030000002STl@00000008000000P2WVLL00`000000Z9_90000000300000080[J;<1000
00001@2aZM000000000000000000][3C008000000P2j]M@200000080_[[E00@000000<>oeP33_mH0
00000P37a=L010000000blWH00000000000B0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool00P3oool807moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0=03<c<`8000006P0I6AT2000000l0<c<c00<0000004a<C01<C4`03@1<C4`00`00
0000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT0302IVIT00`00
0000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H06@3Vi^H20000
00l0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo
00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`03000001P0
oooo1@00000209j>``040000002MS<40000009f;`0<0000000@0VHJm0000002IQK`000000P2IQ;/2
00000080W8Bi0`00000209n8^P030000002PRK/000000080000000@0Y8jm0000002UT;l0YI2o0`00
00020:VD`@030000002ZUl800000008000000P2^W<D400000080/j;700<000000;NVb02gY/P00`00
00020;^/bP8000000P2o/</010000000`[?;0<:cb`0000030<Jgc00500000039^l`0bK_<0000003=
_/d00P0000000`3@`/d000000=;3c002000000070=K9cP00000000000=K:cP000000eL[?00000002
0=;7c`80000000D0clC?0000003=a=4000000<[0d@03000000060<Jld000000000000<>hd0000000
`KG>0P0000020;fac@030000002j[Ld0^Zg=00<000000P2eY/X300000080/:370`0000020:bKa@03
0000002[V<<0000000<000000P2WTl400`000000YY6o0000000200000080Xhfm00@000000::<_000
0000XXZk0`0000001@2NQ[X0000009b5^@2LQKT000000080VhBj1@0000001P2NR;`0000009j:_P2N
R[h0000009n;_`80000000H0XXk00000002RT<40XY310000002ST/<300000080YiO600H000000:NI
a`00000000000:^Mb00000020:bObP<000000P2`Y/h300000080]JgA00<000000;VbdP2i/]800P00
00000`2m]]<000000;jje@02000000070<>oeP00000000000<O4e`000000bLGE000000020<k9eP03
0000003oool0oooo0100oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`P0
Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C08000003P0c<c<2000001h0
6ATI0P00000>03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH00`000000
Ogmo07moO`0<07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0302c/k<00`000000
c<c<0<c<c00<0<c<c08000007P3Vi^H2000000h0c<c<0P00000>0;>c/`030000002IVIT0VIVI00`0
VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`800000
0P3oool00`000000oooo0?ooo`0F0?ooo`<0000000H0Wi;60000002NT<@0WY340000002NS/<50000
000809Z7_`000000VHJm09V6_@000000VHFl0000002IQ;/500000080WXNj00<0000009n8^P000000
0P000000102SS;`000000:B>_@2TS[d3000000040:RC_`000000ZIC10:VD`@<000000P2]V/<20000
00040;6Ma0000000/Z350;:Pa@<000000P2gY/P00`000000^ZW80;ZYb002000000030;f]b@000000
_k3;0080000000@0`[?;000000000000a[O<0`0000001`39^l`000000000003=_/d000000<noc000
00000P3B`l`2000000070=K9cP000000elg?0000003Eb/l000000=C;d@0200000080dLOA00<00000
0<g4d@000000100000001036_=0000000<BkdP0000020<>hd0030000002o]<l0_kC?00<0000000<0
^Zg=0000000000000P2fZL`300000080/J?90`0000020:fMaP060000002/VlD000000000002YUl@0
00000P2XUL800`000000Yi?10000000200000080Y8no00<000000:>=_@000000100000001P2OR;X0
000009j6^P2NQ[X0000009b5^@@0000000P0WHJj0000002MQk/0WHNk0000002NR;`0000009j:_P<0
00000`2RS/000`000000XY310000000200000080YYG400<000000:NGaP0000000P0000030:^Mb0<0
00000P2_Xl`4000000050;BZc`00000000000000002i/]800P0000020;ffd`80000000<0`K_D0000
000000000P35`=D020000000bLGE000000000000c/WF0000003@b]@000004@3oool00`000000oooo
0?ooo`050?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000002P0oooo
00<000000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00/0IVIV0P00000=04a<C0030000
000c<c<0<c<c00`0<c<c0P00000R01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0
301<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0
302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H0
803Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0
302IVIT00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<0
00000?ooo`3oool0503oool300000080WiC800@0000009nBaP000000WY340`000000102JRl800000
09Z9`000000209Z7_`030000002IQ[d0000000@0000000@0VH>j0000002MQKT000000P2NQkX30000
00090::;^`000000Xhbl0:><_0000000Y8jm0000002WTKh000000080Z9>o0`0000020:bH`P800000
00@0/9_20000002aWL@0/Ig40`0000020;FSaP<0000000@0^ZW80000002lZ/L000000P2m[LT01000
0000`K7:0<6abP0000020<FdbP0500000038^</0b;S;0<Rhb`0000000P3;_</03@000000cko<0000
003A`L/000000=;3c0000000e/W>0000003GcLl000000=K=d00000000P3Dbm42000000030=77d@00
000000000080000000D0bl?B00000038_m80b;oB000000030<BkdP80000000@0`;OA000000000000
00000P2k/<l00`000000]jc>0;N/cP0300000080/ZG;0`0000020:jOb0060000002]WLH000000000
002ZVLH000000P2YUl@00`000000Z9G20000000200000080Y93000<000000:B?_`0000000P000000
202PR[d0000009n9^`2ORK/0000009n8^P000000WXJj0P000000102MQKT0000009f5^@00000209f6
^P030000002MQk/0000000@000000P2QSKh00`000000XXk00000000300000080YI?200<000000:JE
a00000000P0000020:ZJa`040000002[WLP0000000000080[Z7900<000000:nSc00000000P2cYld3
00000080^:k@00<000000;bcd@2l/m400P0000000`30]m800000000000020<BldP80000000@0b<7C
0000003<aM@0c<GD1000000B0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
2P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`020?ooo`P0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00<04a<C003
0000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0400I6AT3000001006ATI00<0000003<c<`0c
<c<0300c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1o
Ogl0301oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<
c<`0303<c<`00`000000i^KV0>KViP0>0>KViP<000004@3Vi^H2000000d0c<c<00<000000;>c/`2c
/k<0302c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00?@3oool2000001<0oooo0`0000020:2FbP030000002OU<P0000000@00000
00P0Vhc30000002JRl80VX_20000002JRL00000009Z7_`<0000000@0Uh>l0000002GPk/000000P2I
PkX00`000000WHFi00000002000000060::9^P000000XX^k0::;^`000000Xhbl0`0000020:NA_P03
0000002XTkl000000080[9K000<000000:bH`P0000000P2`Vl8010000000/Ig40;6Ma00000020;BQ
a@<000000P2iYlL01@000000_:[70;bZa`000000_Jg90080000000P0`K7:000000000000aKC:0000
0037]LT000000<Rhb`80000000@0bkc;0000003=_LX000000`3A`L/020000000e/W>0000003Hcm00
00000=K=d0000000eLkB0P0000000`3Bbm80000000000003000000080<_3dP00000000000<RodP00
0000aKoD00000034^m82000000030<2gd@00000000000080_;?A0`0000020;N/cP060000002cZ<d0
/jS=0000002bYL/000000P2_X/X020000000[Yo8000000000000Zi_70000002ZVLH000000P2YUl@3
00000080YI;200<000000:B@`00000000P0000001P2QS;h000000:2:_@2PR[d0000009n9^`D00000
0P2MQKT01@000000WHFi09f5^@000000WHJj00<0000000H0X8Zl0000002QRkd0XH^m0000002QSKh2
000000060:B?_`000000YI710:FA`@000000YI?20`0000020:VHa@060000002ZV/L000000000002]
W/P000000P2^XLT300000080/jO=0P0000001@2gZlh00000000000000000_;?A0080000000@0`;OB
000000000000a;cB2@0000020=;;dP030000003oool0oooo00h0oooo0P0000000`3oool000000?oo
o`030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0;06IVIP030000
001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0>01TI6@P00000
3P0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0
2`1VIVH00`000000Ogmo07moO`0;07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0
2`2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00d0i^KV0P0000030?ooo`<00000
403Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0
302IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<0
00000?ooo`3oool03`3oool3000000050::KcP000000XIW<0000002PU/X00`000000202LT<L00000
09^>a@2KS/D0000009^<``000000VX_21@000000102GQKh0000009N3_000000209N3^`030000002I
PkX000000080000000H0XHRi0000002RRKX0XXVj0000002RRk/300000080YXnm00<000000:NA_P00
00000P0000020:bF`080000000@0[iW10000002`Vl80/9_20`0000020;BQa@030000002hY<D0^:C5
0080000000D0^jS60000002lZ/L0_:[7000000020<2^b00400000033//T0`k;9000000<0akG90100
00000<ZibP3:^LX000000<fmbP000000d;o:0000003A`L/000000=K9cP000000f<o@0000003Hd=80
00000P3Ec]84000000050=3;e0000000cLOD0<g7e00000000P39`m@01@000000aKoD0<Foe035_m@0
00000080`[_C00<000000;jfd`2n]]<00`0000020;V_d0<000000P2cZ<d300000080[j;:0P000000
102[W/T000000:^Ka`0000020:ZIaP<000000P2VU<<00`000000YI;200000002000000060:6=_`00
0000XHbn0:6<_P000000X8Zm0`0000001@2MQk/0000009f6^P2MQ[X000000080WHFi00<0000009f5
^@0000000P0000001P2OR;/000000:2:_02PR[`000000:6;_@<000000`2TSkl00`000000YI710000
000200000080Z9K300<000000:VHa@0000000P0000020:fNb0@000000P2bY</3000000030;N[cP00
000000000080^k3?00@000000;jdd02n]=0000000P33^M0010000000akgA0<Nmd@0000020<_2dP08
0000003>a]8000000000003Bbm8000000=C;d@00000B0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2000002P0oooo00<000000?ooo`3o
ool00P3oool707moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02`1<C4`00`000000
<c<c03<c<`0;03<c<`030000000I6AT06ATI00d06ATI2`00000>01TI6@8000003@0c<c<00`000000
C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl02`1oOgl00`000000
VIVI09VIV@0;09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`0303<c<`00`000000
i^KV0>KViP0<0>KViP800000203oool2000000l0i^KV00<000000<c<c03<c<`02`3<c<`00`000000
/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl0101oOgl50?ooo`03
0000003oool0oooo02d0oooo000m0?ooo`030000003oool0oooo00d0oooo0`000000102RW]000000
0::KcP2RVlh30000000709fDb`000000W9;90000002LT<L0000009^>a@050000000409N7`@000000
UhJo00000080UhFn00@0000009N3_0000000Uh>k0`0000001P2OQ[T000000:68^@2QR;T000000::9
^P<000000P2USK`00`000000YXnm0000000200000080ZiBo0P0000001@2^Ukl000000:nI`@000000
/9_2008000000P2cW/<300000080^:C500D000000;^XaP2kZ<H000000;bZa`02000000080<2^b000
000000000<>bb@000000aK?800000037]LT2000000050<ZibP00000000000<fmbP0000000P3@_lX0
20000000e/W>0000003IdM4000000=S@dP000000e]7D0`0000000`3Cc]@000000=3;e00200000003
0<g7e0000000blKF0080000000D0al;F00000000000000000<>neP03000000030;jfd`0000000000
0080^[;B0`0000020;F[c`<000000P2`Y<`300000080Zik900<000000:^Ka`2[VlL00`0000020:JF
a@030000002VU<<00000008000000P2RSl4010000000XHfo0000002QS;h30000000409j8_0000000
WHNk00000080WHJj00<0000009f5^@2MQKT00`0000001P2OQkX0000009n8^`2OR;/000000:2:_0<0
00000P2SS[h00`000000Y8no0:B?_`0300000080Z9C200<000000:RF``0000000P0000020:fLaP80
000000@0/9o70000002aX/T0/J;90`0000020;JXc0030000002i[Ld0000000<0000000@0_[C@0000
00000000`kW@0P0000001`37_M4000000000003;`]8000000<g3d00000000P3Aam401@000000e<_A
0000003Fc=0000000180oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0080oooo1`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00/0C4a<00<00000
03<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0<01TI6@h000003`0I6AT00`000000<c<c03<c<`0;
03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0;
07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00;
0<c<c08000003P3Vi^H00`000000oooo0?ooo`0:0?ooo`030000003Vi^H0i^KV00d0i^KV00<00000
0<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00/0VIVI00<00000
07moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo
00`0oooo0`0000020:>PdP030000002RW]0000000080000000D0WIO=0000002MU</0000009bBb@05
0000000409R;a0000000UhW200000080UhO100@0000009N6_`000000UhFn1@0000001P2HPkX00000
09n6^@2OQ[T000000:68^@<0000000@0Y8bk0000002USK`0YHfl0`0000020:VB_@030000002[U;l0
00000080[YNo00@000000:nI`@2_VL4000000P2bW<800`000000/ik3000000020;NRa080000000D0
^ZG40000002kZ<H0^jS6000000020;j[aP0400000032[lL0`Zo7000000<0aK?800@000000<Vgb039
]lP000000P3<^/T02@000000d;o:000000000000e/W>0000003IdM4000000=WCd`03000000060=KA
e0000000dlkD0000003Bc]H000000P3>b]H01P000000blKF00000038a]P000000<O2eP80000000<0
`kkF0000000000000P2o^]D00`000000^kKD0;^fe00300000080]ZkA0`0000020;6WcP<000000P2/
X</00`000000Zik90000000300000080YiS600<000000:JFa@0000000P0000020::A`P030000002R
Sl40000000@0000000P0WXVm0000002NR;`0WXRl0000002MQk/0000009f6^P@0000000H0WXJi0000
002OQkX0WhNj0000002OR;/3000000060:><_@000000Xhjn0:>>_P000000Y8no0P000000102WT/00
00000:RD`P2XU<8300000080[9[40P000000102_WLD000000;2Oa`2`WlL300000080]:K:0`000000
0`2i[Ld00000000000020;facP0400000031]Lh0`KG>00000080aK[?00D000000<Vnd039_]000000
0<g3d002000000050=77d@000000dlS@0000003Fc=000P00000B0?ooo`030000003oool0oooo0080
oooo0P0000090?ooo`@000000`3oool3000002L0oooo00<000000?ooo`3oool00P3oool707moO`03
0000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0;03<c<`03
0000000I6AT06ATI00`06ATI4@00000>01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<
C4`02`1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2I
VIT02`2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3V
i^H03@3Vi^H00`000000oooo0?ooo`0<0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<
c<`02P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1o
Ogl0101oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0000000P0oooo
1@0000020:>Se@D000000P2NVLl200000080WIC;00@0000009V@b@000000V8k70P00000209R;a004
0000002GRL80000009N7`@D0000000@0U8:m0000002EPK/000000P2HPkX00`000000WhJi00000002
000000040:>:^P000000Y8bk0:B<^`<0000000@0Z92l0000002YT[d0ZI:m0`0000030:jG_`<00000
0P2bW<8300000080]j;400@000000;ZUa02jYL@0^ZG40`000000102nZlH0000000000032[lL20000
0080aK?80P0000001`39]lP000000000003<^/T000000<nmb@0000000P3FbLh2000000050=WAd@00
000000000000003FdM@00P0000001@3EdMH000000=;>eP000000d<kH0080000000@0c<[H00000038
a]P0b<KH0P0000020<C2f00300000030_ML0`;gG00<0000000<0^kKD0000000000000P2g/M<30000
0080/Z[@0`0000020:fSc@060000002/X</000000000002XW<X000000P2XV/P500000080Xi;400<0
00000::A`P0000000P000000102OS;l0000009j;_P00000209j9_@030000002NR;`0000000<00000
00@0W8Fj0000002MQKT000000P2NQ[T00`000000WhNj00000002000000060::;_0000000Xhbm0:><
_@000000Xhjn0P000000102VTKl000000:NB`02WT/0300000080ZiS300<000000:bJa00000000P2_
WLD010000000/9o70;2Oa`0000020;>Sb0<000000P2hZ//00`000000_:k<00000003000000040<6e
cP00000000000<Fjc`80000000P0bKk@000000000000cL?@0000003?a<l000000=?8d080000000@0
e/c@0000003Icm0000004P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo
1`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<0
2P0c<c<00`0000006ATI01TI6@0;01TI6AD000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000
001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0:07moO`030000
002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00;0<c<c0030000
003Vi^H0i^KV00/0i^KV0P00000@0?ooo`8000003P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000
002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0407moO`D0oooo
00<000000?ooo`3oool0;@3oool003`0oooo0P0000070?ooo`<0000000@0YJWJ0000002TY]L0Y:KG
0`0000001P2OWm@0000009jLd@2NW=40000009jIc`D0000000L0VI390000002HS/L0000009R<aP00
0000V8_400D0000000H0U8Bo0000002DPkh0000009B2_@00000209F1^`030000002HPkX000000080
000000T0XXVi0000002SR[X0XhZj0000002TS;/000000:N?^`0000000P2XT;`300000080[IFn1000
00020;6J`0<000000P2fX<83000000040;ZUa0000000000000000080_JW500@000000<6]aP31[LH0
00000P34/<H200000080akC700T000000<^hb03;^<P000000<nmb@000000e/W>0000003FbLh00`00
0000103Idm<000000=SDe@0000020=GAeP040000003Cd]P000000=3>f080000000<0c<[H00000039
b]X00P0000020<G6fP<0000000<0`;gG0000000000000P2l^ML00`000000^;CF0;RdeP0300000080
/jgB0`0000020:jVc`@0000000@0ZIo<0000002XW<X0Z9c:0`0000001P2TUlL000000:BDa@2TU<D0
00000:>Ba0<0000000P0Whk10000002OS;l0Whbo0000002NRkh0000009j9_@<000000P2LQ[/00`00
0000W8Fj0000000209f5^@030000002NQ[T000000080000000H0XHVk0000002RRk`0XX^l0000002S
S;d2000000070:F?_@000000YY6o0:JA_`000000Yi;0000000020:ZF`@030000002[V<<000000080
00000`2_WLD300000080/j?800<000000;NWb@2gYlT00`0000020;b^c00400000030//`0`;;<0000
0080a;K=00@000000<NkcP37^lh000000P3;_ll030000000clC?000000000000dlS@0000003EbLl0
00000=W?d0000000f];A00000180oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`02
0?ooo`L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0
<c<c00X0<c<c00<0000001TI6@0I6AT02`0I6ATG000000d06ATI00<0000003<c<`0c<c<02P0c<c<0
0`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02P1oOgl0
0`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02P3<c<`0
0`000000i^KV0>KViP0;0>KViP030000003oool0oooo0180oooo00<000000>KViP3Vi^H02`3Vi^H0
0`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT0
0`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<000000?oo
o`3oool0103oool2000000030:J`g`000000YJgM00D000000P2OX]H00`000000WioD000000040000
000609VEcP000000VI;<09VBc0000000VI391P000000102DQl<0000009B5`@00000209B4_`060000
002DPkh0000009B2_@000000UH6k0`0000001P2QQkP000000::9^@2RRKT000000:>:^P<000000P2W
Sk/00`000000Z92l000000020:bC_@030000002]UKh000000080/9Ro00@000000;6J`02aV/000000
0P2dWL4300000080^J?300@000000;bVa02lY/@0_:K40`0000000`31[LH00000000000020<B`aP03
00000037]<L0akC70080000000@0bkS8000000000000ckg9100000001`3Je=8000000=[Fe0000000
f=CE0000003FeML00P000000103Cd]P000000=7BfP0000020<g>fP0600000039b]X000000<O9g000
0000aLKJ0P0000020<;1f@030000002m_MT0_KgI00<0000000<0^;CF0000000000000P2d/=D30000
0080[jSA0P000000102[Y=0000000:ZRcP0000020:VOc0<000000P2UVLT00`000000Y9O700000004
00000080X8o300@0000009n>`@000000Whbo1@00000209b7_0030000002LQ[/000000080W8Fj00<0
000009f5^@0000000P0000001P2QR;X000000:69^`2QRK/000000::;_080000000H0YHfl0000002U
Skd0YHnm0000002VTKl300000080ZYK10`0000020:jK``@000000P2bXLH300000080]jO900<00000
0;^[bP2kZlX00`0000001030//`0000000000034]/d2000000070<NkcP00000000000<^oc`000000
c/7>000000020=75cP060000003EbLl000000=W?d0000000f];A0P00000A0?ooo`800000?P3oool0
0`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:
04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATI000000`06ATI00<00000
03<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00X0IVIV00<00000
07moO`1oOgl02@1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00X0/k>c00<00000
0<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo01@0oooo0P00000<
0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@09
09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool01000
0000oooo0?ooo`3oool30000000:0:JdhP000000Y[3O0:J`g`000000XJ_N0000002PZ=`000000:2U
f@D0000000H0VY[B0000002JUm00VYO@0000002IULh50000000;09B<b0000000U8_60000002DRL@0
000009B7``000000U8G10000002DQ;l01`0000001P2HP[X000000:67^02QQkP000000::9^@<00000
0P2VSKX00`000000Yhnk0000000200000080[9>m0P000000102_U[d000000;2H_`2`V;l300000080
]9g100<000000;RQ`P2hXL800P0000001@2kY<8000000;bVa02lY/@000000080_j[400<000000<>^
a@33[/D00P0000001P36//H000000<Nda`000000b[K700000080c[_80P000000203FbLh000000=_G
d`000000f]KD0000003If=H000000P3FeML01P000000e=KI0000003Ad]X000000<oBg080000000<0
blkL00000037bM`00P37bM`00`000000`lGL0<?5g002000000040;k1f`000000000000000080^KSH
00<000000;Fce`2e/mL00`0000020;2/e0<000000P2[Y=000`000000ZZ;>0:ZRcP0300000080YY_;
00<000000:FIb@0000000P0000001P2QTlH000000:2Aa02PTL@000000:2?``D0000000L0W8Vo0000
002LR;d0W8Rm0000002LQk`000000080W8Jk1@0000001P2PQkT000000:68^P2QR;X000000:69^`<0
00000P2USK`00`000000YHnm0:F?_@0300000080ZIBo0`0000020:fI`P030000002^Vl<0000000<0
/Ik40`0000020;JTa`<0000000<0^j_:0000000000000P2n[l/010000000`[?;0<:cb`0000020<Jh
c0050000003:_<d0b[c=0000003>`Lh00P000000203AaLh000000=C7c@000000fLo@0000003KeM80
00000P3Id]800`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool00P3oool607moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02@1<C4`00`000000
<c<c03<c<`0:03<c<`030000000I6AT06ATI00X06ATI6`00000<01TI6@030000000c<c<0<c<c00X0
<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00T0
Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00X0
c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0G0?ooo`030000003Vi^H0i^KV00X0
i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00T0
VIVI00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000
003oool000000080000000<0YkSU000000000000100000020:6[gP<0000000L0Vj?J0000002KWmP0
000009ZMe@000000VY[B00D0000000H0UI7<0000002ES/X0UHk:0000002DS<P20000000309B9a000
0000000000D0000000H0TH6n0000002BPKd0000009>0_000000209R2^P030000002QQkP000000080
000000@0YH^i0000002VSKX0YXfj0`0000020:^A_0<000000P2_U[d010000000/9Ro0;2H_`000002
0;>K_`<000000P2hXL801@000000^jC20;^T`P000000_:K40080000000<0_j[40000000000000P33
[/D01P000000a[;60<JbaP36//H000000<Zfa`@0000000X0e/W>000000000000fmOC0000003KfMD0
00000=WHeP000000emWI0P0000001@3De]T000000=;Fg0000000cm;L0080000000<0blkL00000038
c]h00`0000001034bMh0000000000030a=h300000080^[cK0P000000102f]mX00000000000000002
0;6_eP<000000P2/Ym<00`000000ZjC@0000000300000080YYg=00<000000:JKb`0000000P000002
0:6Eb0040000002QTlH000000:2Aa0<0000000@0WHc20000002LRl0000000P2LRKl00`000000W8Rm
000000050000000409Z4^P000000WXJi00000080X8Ni00<000000:68^P0000000P0000020:B<^`03
0000002USK`0000000<000000P2XT[h00`000000ZIBo000000020:bG`@030000002]VL8000000080
00000P2aW/@200000080]J;50`0000020;VXb0030000002m[<T0_Jc900H0000000L0a[S<00000000
0000b[c=0000003<_L`000000080d<;=00D000000=C7c@00000000000=W?d003000000040=WBdP00
0000em?D00000140oooo00<000000?ooo`3oool0>`3oool2000000<0oooo1P1oOgl00`000000IVIV
06IVIP0:06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI
01TI6@0:01TI6A/00000300I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00T0C4a<
00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00T0VIVI
00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV
00<000000?ooo`3oool05`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00T0c<c<
00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00@0Ogmo
103oool2000002l0oooo000l0?ooo`<000000P2W_>P300000080XK;T1@000000102KY]d0000009^S
fP2KXmX60000000809FEd@000000UI??09FCc`000000UI7<0000002ES/X6000000080965``000000
THC20000002APl0000000961_P00000209:1_@040000002CP;`0000009R2^P<0000000@0Y8Zi0000
002URkT0YH^i0`0000020:V@^`030000002[TK`000000080[YBl00<000000:nF_@2_U[d00`000002
0;>K_`030000002gWl00]io00080000000D0^Z;10000002kY<80^jC2000000020;jX``80000000H0
`Zc4000000000000aJo500000036//H40000000;0<bia`000000e/W>0=K9cP000000g=WD0000003K
fMD000000=[Kf00000000P3GfMT01`000000e][K0000003Be]`000000=3FgP0000000P3<d]h00`00
0000b<kN0<S>gP02000000040<C9gP00000000000<34gP8000000P2k_md2000000040;Nkg0000000
000000000080/[;I0`0000020:fZe@060000002/Ym<000000000002XXm4000000P2WX<l500000080
XYO:00<000000:6Eb000000010000000202MS/<0000009f<`P2MS<80000009b;`0000000W8Vo0`00
000209Z6_0050000002JQK/0000009Z4^P0000000P2NQ[T00`000000X8Ni0000000200000080Xh^j
00H000000:B<^`00000000000:N?_00000020:N@_@030000002XT[h00000008000000P2/Ul430000
0080/9c30P0000001@2dWl@000000;FRa@2eX/D000000080^:K60`0000020;f/b@0400000031/<T0
`K3900000080aKC;00D000000<Rib`38^L/000000<bmc0020000000?0=32c@00000000000=C7c@00
0000fLo@0000003KeM8000000=[Fe0000000em?D0000003Ed]H000000140oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000
C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02P0I6ATK000000`0
6ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00X0
IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00X0
/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo01L0
oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00X0
/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3o
ool0;@3oool003/0oooo00<000000?ooo`0000000`0000000`2R^^X00000000000030000000409b]
h`000000W:WP09bYh0D0000000L0UYgI0000002FVmH0000009JHd`000000UIGA00L0000000l0TH[9
0000002AR<L000000967a@000000THG30000002AQ<8000000963`0000000TH6n0000002BPKd01@00
00002@2RR;P000000:B:^@2TR[T000000:F;^@000000Z8jj000000020:V@^`80000000D0[I>k0000
002^U;`000000:nF_@0200000080/YVn0`0000020;NO`0050000002jX/40^Z;10000002kY<800P00
00020;jX``0400000032[<@0`Zc4000000<0aJo50P0000000`39]<H000000<bia`02000000090=K9
cP000000g=WD0000003Lg=H000000=[Kf0000000fMcJ0080000000L0e][K0000003Cf]d000000=3F
gP000000cMOP0080000000<0bM;Q0000000000000P35c^4010000000`LWP0<79h00000020;c4h080
000000@0^;oO00000000000000000P2b]]/300000080[JkH10000000102XY]@000000:RSd@2XXm43
000000060:>LcP000000Xi[<0:>Jc0000000XYO:0`000000202NTLH0000009j@a@2NT<D0000009f>
``000000WHc21@00000209Z7_P030000002JQ[`000000080VXFk00@0000009Z4^P000000WXJi0`00
00020::9^@030000002SRkX00000008000000`2WSk`00`000000Yi2m0000000200000080ZiFo0`00
00020:nJ`@80000000@0/ig20000002dWl@0]9o40`0000020;RVaP030000002lZLL0_:W700<00000
00<0`K390000000000000`0000001`38^L/000000000003<_L`000000<nob`0000000P3Ba<`02P00
0000fLo@0000003Lf=<000000=[Fe0000000fMOF0000003Ed]H200000180oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000
C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02P0I6ATK000000`0
6ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00X0
IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00X0
/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo01L0
oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00X0
/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3o
ool0;@3oool003/0oooo00<000000?ooo`3oool0100000001@2K^>`0000009bdj@000000W;3V00D0
000000H0UZCN0000002FXM`0UZ7L0000002FWMT500000005096CdP0000000000096>c@0000000P2A
S</010000000TH[90000002AR<L2000000030965``000000THC200L0000000@0TGnl0000002GP[X0
00000P2RR;P00`000000Y8Zi0000000200000080Z8jj0`0000020:fC^`040000002^U;`0[YBl0000
0080/IRm00<000000;:I_P0000000P2eWKl3000000<0^Z;100<000000;fV`P2mY/800`0000000`32
[<@0000000000004000000070<VdaP00000000000<bia`000000e/W>000000020=cIe080000000h0
fmoI0000003Ig=X0fMcJ0000003GgM`000000=?Jg@000000dM_P0000003=en0000000<[Gh`<00000
00@0a];S000000000000`/gS0P0000001@2mb>800000000000000000^;oO008000000P2c^]h30000
0080[[7J0P000000102Z[=T000000:VYeP0000020:RVe0<000000P2TW]000`000000Xic>00000004
00000080WY?800@0000009jAaP000000WY351@000000102JRL40000009Z8_`00000209Z7_P050000
002JQ[`0VXJl0000002JQK/01@000000102QR;T000000::9^@2RRKT300000080YXfk00<000000:N?
_02WSk`00`0000020:^C_P030000002[UKl000000080[YS000<000000:nJ`@0000000P2cWL801000
0000]9o40;BOa00000020;NSa0<0000000<0_:W70000000000000P2o[LP00`000000`k790<>ab@02
000000060<Nfb@000000bk[;0<^jb`000000cko;0P0000003P3Ba<`000000=W?d0000000g=SC0000
003Lf]D000000=WGeP000000emOH0000003Cd]P000004P3oool2000003X0oooo00<000000?ooo`3o
ool00P3oool607moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000
<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI6@00000<01TI6@030000000c<c<0<c<c00X0
<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00T0
Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00/0
c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0D0?ooo`800000303Vi^H00`000000
c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000
Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003/0oooo0P0000020?ooo`030000
002K_?00Vkc`00D0000000D0UZkX0000002FZnD0000009JWhP070000000;096He`000000TIKD0000
002ATm800000096Ad0000000THk=0000002AS</02P000000202>PL00000008n0_`000000Sgnm0000
002AOk`000000P2GP[X00`000000XXRh0000000200000080Yhfi00<000000:R>^P0000000P2/TKX0
0`000000[I>k0:fC^`0300000080/IRm0`0000020;FM_`030000002iX;l0^J2o00@000000P2mY/80
0`000000`JW20<6Y`P04000000<0ak7400L000000<^gaP3;]lH000000=K9cP000000gMcD00<00000
00<0fmoI0000003Jh=/00P000000203GgM`000000=CNg`000000dM_P0000003>fn8000000P3:en<0
1@000000amOU000000000000`m;U0080000000@0_/gU00000000000000000P2i`n800`000000];kQ
0;Bnh@0300000080[kCM0P000000102Z[m`000000:Z/f@2Z[=T500000080Y:7B00<000000:BNd000
00000P0000001P2OV<d0000009nFbP2OU/X0000009jCb0D0000000X0VXc40000002JRl80VX_20000
002JRL40000009Z8_`000000VXNn1P000000102IPkX0000009n6^@0000020:68^@<0000000H0YHbj
0000002VSK/0YXfk0000002WSk`2000000040:VA_0000000Zi>n0:^C_P<000000P2^V<03000000<0
/ig20`0000020;NSa0040000002kYlD0^jO500000080_Z_60`0000000`33/LT00000000000030000
000>0<^jb`00000000000<nob`000000dL;;0000003Icm0000000=kKe0000000g=[E0000003JfmL5
000000030=7BfP000000oooo00l0oooo0`00000j0?ooo`030000003oool0oooo0080oooo1`1oOgl0
0`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02P0c<c<0
0`0000006ATI01TI6@0;01TI6AL000003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0
C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0:07moO`030000002IVIT0
VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0
i^KV00/0i^KV00<000000?ooo`3oool04P3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0
c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0
Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool200000080oooo00<000000?oo
o`3oool00P3oool30000000409BfkP000000UK;[09Fbj`D0000000D0T:GS000000000000T9kM0000
0002096KfP040000002AV=L00000096Fe0P0000000T0S8S90000002=Q/L0000008f5a@000000SH?4
0000002=P/800P00000208n0_`060000002?Okd00000095o_0000000Uh:j0`000000102VRkP00000
0:N=^@2WSKT300000080[96j00@000000:fC^`00000000000P2`U[`300000080]9^n0`0000020;VP
_`040000002lXl00_:?00;bS`0H0000000D0a:g300000036[l<000000<Naa002000000040<^gaP00
0000e/W>00000080gMcD0P0000000`3Lh]X000000=[Pf`02000000050=SRgP00000000000000003B
gn800`000000103;fnD0000000000037enD2000000030<?Bi@000000_m7X00<000000P2janD20000
00040;G2i0000000000000000080/;SP0P000000102[/mh000000:Z_g02Z[m`3000000040:FWe`00
0000YJCE0:FTe@D000000P2PV/l00`000000WiS=000000040000000809^@a`000000Vhk509^>a@00
0000VXc40000002JRl860000000609R5_P000000V8Bm0000002HQ;`000000P2IPkX01`000000WhJi
0000002QR;T000000:B:^@0000000P2US;X01P000000YXfk000000000000ZI2k00000080ZI6l0`00
00020:jF_P<000000P2bVl4400000080]Z730`0000000`2kYlD00000000000020;j[aP0400000032
[lL0`Zo700000080aK?80P0000003P39]lT000000<flbP3=_<X000000=72b`000000fLo@0000003N
fm@000000=gNeP000000f]_G0P0000020=GGfP050000003Ad]X000000<kAg00000004@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0:06IV
IP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0;01TI
6AD00000300I6AT2000000`0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IV
IP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c
/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H02`3Vi^H200000140oooo00<000000>KV
iP3Vi^H0303Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VI
V@2IVIT02P2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003H0
oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`L0000000@0SjcY0000002?Z>H000000P2@
YN<:0000000308bAd`000000S8k@008000000P2<R/`020000000S8S90000002=Q/L0000008f5a@00
0000SH?40P0000000`2>PL00000008n0_`07000000040:>9^0000000YX^h0:J;^0<000000P2ZSkT0
1P000000[96j000000000000[iBk00000080/9Jl00<000000;>I_00000000P2dVkh00`000000^9jn
0;RN_P02000000040;^Q_`000000_:?00;bS`0@000000P33Zl801@000000aZo30<J_``36[l<00000
0080bkG500@000000=K9cP000000g]kF0P0000001@3Mh=L000000000003Ki=`000000080f>;N0P00
00001@3Chn<00000000000000000c>3W00<0000000H0b=_W00000034e^P0a=KX0000002odNP20000
0080^/cW0P000000102fa^L000000000000000020;2lh`80000000@0[;OQ0000002[/mh0Zk?N0`00
00020:J[fPD0000000@0XIoC0000002PWM40X9gA1@000000202LU</0000009^Bb@2KT/T0000009^@
a`000000Vhk51@0000001`2HR<40000009R6_`2HQ[l0000009R5_P0000000P2HQ;d010000000V8Bl
0000002IPkX500000080Y8Zi00H000000:F<^P00000000000:R>^P0000020:V@^`030000002YTK`0
00000080[IBm00<000000:jF_P0000000P2aVKl00`000000/Y_1000000030;FN`@<000000P2iY<@0
0`000000_JS50;fXa@03000000040<:_a`00000000000<Fcb080000000h0bKO9000000000000cKc:
0000003@_lX000000=W?d0000000gmkE0000003Mg]H000000=_Of080000000H0e]_L000000000000
d]OL0000003>dM`200000180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?oo
o`L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c
00/0<c<c00<0000001TI6@0I6AT02`0I6ATB000000d06ATI00<0000003<c<`0c<c<02`0c<c<00`00
0000C4a<04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02P1oOgl00`00
0000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02`3<c<`00`00
0000i^KV0>KViP0<0>KViP030000003oool0oooo00`0oooo0P00000>0>KViP030000003<c<`0c<c<
00X0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool01P000000oooo0?ooo`000000oooo
000000H0oooo00<0000008bgl`0000002P0000000`2:W^40000008^KgP020000000608^Ff0000000
S9?F08bCeP000000S97C0P0000000`2<S<h0000008b:c00>0000000608em_P000000Sgjl0000002F
PKX000000P2SRKP01@000000YX^h0000002YS[T000000080ZXni0P000000102^T[X000000:nD^`2_
U;/300000080/iVl0`0000020;RN_P030000002kXKl0^j6o00@0000000P0_jO1000000000000`j_2
00000035[L8000000<J_``80000000@0bkG50000003FbLh000000P3Ng]H01`000000g^?H00000000
0000fnCL0000003Ii]l00`000000103Chn<000000=3TiP0000020<cPi`0500000038h>T000000000
0034fnX00P0000001030e^X000000;_@jP2kd>X2000000040;K;j@00000000000;75j@@0000000<0
[;_T000000000000100000020:J^g@<0000000@0XJGI0000002QX]H0XJ;F1@000000202LVLl00000
09bFc@2LU/d0000009bDb`000000Vi;91@000000102HRl@0000009R9`P00000209R8`@030000002H
Q[l000000080V8Fn00<0000009R4_@000000100000001P2OQ[T000000:>9^02SRKP000000:B:^@<0
00000`2XS[X00`000000ZI2k0000000200000080[IBm0`0000020;6I_`80000000D0]9c00000002e
W/40]Ik1000000020;RR`P<000000P2mZ<D010000000`Jc50<6/a@0000020<B`aP0300000038]LL0
b;G70080000000<0c;[80000003@_lX00P0000001P3Icm0000000000003Nh]L000000=_Of0800000
00L0e]_L000000000000d]OL0000003@e]h000000080bm7N00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0;06IV
IP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0<01TI
6@h000003`0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IV
IP1VIVH02`1VIVH00`000000Ogmo07moO`0;07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c
/`2c/k<02P2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?oo
o`3oool02P3oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c
/`2c/k<02P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00=P3oool01@000000oooo0?ooo`000000oooo008000001P3oool30000
000308B`lP000000QZg^008000000P28YNPC0000000;08R6bP000000R8C800000029P/H0000008V1
a0000000RX320000002;Ol400P000000102=OKh0000008mn_000000209J1^P030000002SRKP00000
008000000P2YS[T3000000<0[Y:j00<000000:nD^`0000000P2bUk/00`000000/iVl000000020;JL
_@80000000D0^Ynn000000000000^j6o000000020;jU`00300000032ZL40`ZW10080000000T0aJg2
00000036[l<000000<Vca0000000e/W>0000003OhMH00P000000103NhmP000000000003Kj=d50000
00050=?Xi0000000d>CV0000003<i>P00P0000000`38h>T000000<CPk002000000040<3Kk@000000
00000;_Ek@80000000@0]m3]000000000000/L[/0P0000000`2]a>/000000:boj00400000080YkGS
1@0000020::Yf`D0000000H0WIkD0000002LVm80W9_B0000002LVLl70000000:09R>b0000000V8c6
09R<aP000000V8_40000002HRL80000009R8`@P0000000@0UX>l0000002GP[/000000P2OQ[T00`00
0000XhVh0000000200000080Yhfj00<000000:R>^P2XS[X00`0000020:bB_0<000000P2`Ukh30000
0080]9c000@000000;FN`@00000000000P2hX/800`000000_:K30;bV``03000000040<6/a@000000
00000<B`aP80000000@0b;G7000000000000c;[80P0000001@3@_lX000000=W?d0000000gmkE0080
000000D0gN?J000000000000en3M000000020=?KgP040000003@e]h000000<gFh080000000<0b=3P
0000003oool0403oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo1`1oOgl0
0`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02`0c<c<0
0`0000006ATI01TI6@0=01TI6@/000003P0I6AT2000000d0<c<c00<0000004a<C01<C4`02`1<C4`0
0`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT02`2IVIT0
0`000000/k>c0;>c/`0:0;>c/`8000003@3<c<`00`000000i^KV0>KViP0<0>KViP<000001`3oool2
000000l0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0
VIVI00/0VIVI00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000f0?oo
o`060000003oool0oooo0000003oool00000203oool900000008086Rj@000000000008>KhP000000
Q9WO00000025U]`20000000C08J@eP000000QXkD00000027S=40000008N9c`000000R8O<00000028
Q/X0000008R4b0000000RH;600000029PL@0000008Z0`P020000000708an_`000000SGfn0000002?
O[`0000009J1^P0300000080Yhbh00<000000:V>^@0000000P2/T;T00`000000[Y:j0:jB^P030000
0080/YNk0`0000020;JL_@@0000000@0^j6o000000000000_ZG00P0000020<:Y`@0600000035[L80
aJg20<F]`P000000bK?40P0000001@3FbLh000000=oQeP000000gnKI0080000000T0fnSM0000003I
j^0000000=O[h`000000dnST0000003@j>L0100000001@39iN/00000000000000000`=o_00800000
00@0^m[_000000000000]mC_0P000000102bc^l000000000002]b>h600000080YkWV0`0000020::`
h@D0000000H0WJCJ0000002MXML0WJ7G0000002MW]@50000000409RDcP000000V9;<00000080V93:
00@0000009R>b0000000V8c61`00000209F5`0070000002EQ;h0000009J3_@000000UX>l00000002
09N2^`030000002OQ[T000000080000000H0YX^i0000002WSKX0Yhfj0000002XS[X200000080Zi6k
00D000000:bB_0000000[iFm000000020;2G_P050000002cV[l0/iZo0000002dW<000P0000020;NP
`@<000000P2lY/<010000000_jW40;nYa00000020<>^a@0400000036//H0a[;600000080bkO700T0
00000<nmb@00000000000=W?d0000000h>;F0000003Nh]L00`0000000`3Gh=d000000=GPh0020000
00050=7Kh0000000cMKP00000039eN<00P0000000`35cn8000000?ooo`0@0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00/0IVIV00<00000
04a<C01<C4`0301<C4`00`000000<c<c03<c<`0;03<c<`8000003`0I6AT7000000l06ATI00<00000
03<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00/0IVIV00<00000
07moO`1oOgl02`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00`0/k>c00<00000
0<c<c03<c<`02`3<c<`2000000l0i^KV0P0000020?ooo`<000003`3Vi^H2000000d0c<c<00<00000
0;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00=`3oool2000000030?ooo`000000oooo00T0oooo;`000000102U
R[P000000:N<^02WS;P300000080[92i00@000000:jB^P00000000000P2aUKX3000000060;FJ_000
000000000000002hWKd000000P2jWkh010000000_J>o0;fS_`0000020<2W`080000000<0a:c10000
0035[L800P0000001`39/l@000000=K9cP000000gn7F0000003Oi]T00P0000001`3Lk=h000000000
00000000en_S0000003Ck>D00`0000000`3=jNX000000<SYk@03000000040<3Tl@00000000000;_O
lP80000000@0]]Wb000000000000/M?b0`000000102/cO4000000000000000020:O2k@@0000000<0
X[SX0000000000000`000000102MZ]l0000009fWg@2MYmd70000000809VId`000000VIO@09VGd000
0000V9C>0000002HT/`70000000409F9a@000000UHO300000080UHK100<0000009F5`00000000P2E
Q;h01P000000UX>m0000002FPk`0000009N2^`<0000000H0Y8Vh0000002VRkT0YX^i0000002WSKX2
000000040:V?^P000000Zi6k0:^A^`<000000P2_UKd300000080/iZo0P0000001@2fW[l000000;NP
`@2gX<4000000080^Z?20`000000102oZL@0000000000033[/D2000000040<JbaP00000000000<^g
a`80000000L0ckg90000003Icm0000000>3ReP000000gnGH00<0000000D0f>GO0000003Eh>000000
0=;PhP02000000030<kKh`000000bMGS0080000000<0aLoR000000000000403oool2000003L0oooo
00<000000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0
301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI0P00000@01TI6@030000
000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0;06IVIP030000
001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`030000
003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03P3Vi^H200000100i^KV0P00000>0<c<c0030000
002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0507moO`D0oooo
00<000000?ooo`3oool0;@3oool003X0oooo00<000000?ooo`3oool02@3oool010000000KJ_f0000
001`Z?<20000000507JQk@000000N9kZ0000001jVnH00P0000001@1mUN00000007jBg@000000Oi3J
0080000000L0PH_D00000021RM80000008:7c`000000PhG=0080000000T0Q8;800000025P<H00000
08Eoa0000000QWk300000027OL400P0000001P2:O;h0000008al_0000000UH6k00000080YHZh0`00
00020:^?^0060000002/T;T0[92i0000002_TkX000000P2aUKX01P000000]9Rk000000000000]IZl
00000080^9fm00D000000;ZO_P00000000000;fS_`0200000080`:O000D000000<B/`@34[<40a:c1
000000020<Ra``040000003FbLh000000>3Te`<0000000H0gNWK000000000000fNkQ0000003Gkn<4
000000030<c]j`00000000000080000000D0a>W`00000000000000000;[Tl`02000000030;KNm000
0000000000@0000000@0[=;d000000000000Y/cc1@0000020::lj`<0000000@0WK;V0000002M[^<0
WJkS1@000000102IX]/0000009VNf000000209VLe@030000002IVM<0000000H0000000H0U8k:0000
002DS<P0000009B;aP00000209F9a@050000002EQl<0000009F6`@0000000P2EQL000`000000UHBn
00000006000000060:27^@000000Y8Vh0:B9^0000000YX^i0P000000102XS[T000000:V?^P2YSkX3
00000080[YBl00<000000:nE_@0000000P2bV;d3000000<0]Yjo0`0000020;ZS`P040000002nYl<0
_ZO300000080`Z_400<000000<F`a@35/<D00P0000002P39]<H000000<jjb03>^/P000000=W?d000
0000hNGF0000003OiMP3000000070=SUg`000000e^GQ0000003Bh>8000000<oPi@02000000070<_J
i@000000a]CU0<KDi@000000`LkT0000000B0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool00P3oool807moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0301<C4`00`00
0000<c<c03<c<`0<03<c<`8000007`0I6AT2000000h0<c<c00<0000004a<C01<C4`0301<C4`00`00
0000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT03@2IVIT00`00
0000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00d0c<c<0P00000O0>KViP030000003<c<`0c<c<
00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo
00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool2000000/0oooo3@0000000`1mUN00
000007jBg@0200000007082=e`000000PH_D00000021RM80000008:7c`020000000<08>3b`000000
000008F0aP000000QGo400000026O/<0000008Mm`@000000R7bo0P0000001`2<O;`0000009F1^`2E
PK/000000:F:^00000000P2YSKP010000000Zhnh0000002/T;T200000080[i>j10000000102dV;/0
00000000000000030;RM_@030000002lXKh0_:6n0080000000D0_jFo00000000000000000<B/`@03
000000090<Ra``000000e/W>0000003Pi=L000000=oYfP000000g^gL00@0000000@0enoS00000000
0000co7Y1@0000001@33k_000000000000000000^NSe00L0000000<0ZMci0000000000000P000000
102Ud?H000000000000000020:75lP@0000000<0W;[]0000000000001@000000102IZ>40000009VU
gP2IYMh90000000409BEd@000000UI;?00000080UI3<00P0000009B>bP000000U8c80000002DRlH0
000009F9a@X0000000H0Th:m0000002DPK`0000009J2^`0000020:27^@060000002TRKP000000000
002WS;P000000P2XS[T01@000000ZHnj0000002]T[/000000080[YBl0`0000020;:H_@050000002e
W;h0]Ibn0000002fW[l00P0000020;VQ`0<0000000@0_ZO3000000000000`Z_40P0000020<F`a@0G
00000039]<H000000000003>^/P000000=W?d0000000hNGF0000003PjMT000000=kWf`000000fN[P
0000003FiN4000000=?Ui0000000cn3U0000003;h>L01`0000000`2ncNH000000?ooo`0A0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`800000700I6AT00`000000
<c<c03<c<`0>03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH00`000000
Ogmo07moO`0=07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0302c/k<00`000000
c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01X0i^KV0P00000?0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3o
ool0;@3oool003X0oooo00<000000?ooo`3oool02`3oool70000000506nJjP000000LIOW0000001c
U>@0400000002@24P/P0000008F0aP000000QGo400000026O/<0000008Mm`@020000000508Yl_P00
0000S7bl0000002EPK/00`0000020:V=^0050000002[SkP0Zhnh0000002^T[T0100000020;>G^P03
0000002dV;/000000080]ibl100000020;bQ_P040000002oYKl0_jFo00000080`jW000P000000<N_
`P37[l80ajo20000003FbLh000000>3Wf0<0000000H0g^gL000000000000fO7Q0000003Fln@40000
00030<_bk0000000a_;^00@0000000<0]ngf0000000000000P000000102[i_X000000000002Wh?/2
000000030:;Jn`00000000000080000000<0W/kh0000000000000P0000000`2J`o@0000000000003
0000000409Ncj`000000V:oW09R_i`L0000000H0U9oL0000002DW=T0000009BJeP00000209BGd`04
0000002DUM40000009FBc`/000000P2BQ/<02@000000TXG20000002BQ<00000009>3_`000000Th:m
0000000209B1_0040000002FP[/000000:27^@<000000P2WS;P00`000000Z8ji0:R>^@0300000080
[I:k0`0000020;6G_0<000000P2eW;h2000000030;RO_`000000^J70008000000P2mYL400`000000
`:W20<2Y`P020000000;0<B]``000000000000000039]<H000000<bha`000000fLo@0000003Qj=L0
0`0000002`3Nk=/000000=WZh0000000e^[S0000003CiN@000000<oUi`000000bn3W00<0000000@0
`mWZ000000000000_];Y0P0000000`2jc>P000000?ooo`0@0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0
3@1<C4`00`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI01L06ATI0P00000?03<c<`800000
3P1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT0
3@2IVIT00`000000/k>c0;>c/`0<0;>c/`8000003`3<c<`00`000000i^KV0>KViP0H0>KViP030000
003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=09VIV@030000
001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?oo
o`0=0?ooo``0000000D0MhoM0000001hSM/0000007V:f0020000000507^6dP000000O8C@0000001m
P/d04`0000000`2VRkP000000:V=^0020:V=^0P000000P2cUkX300000080]ibl00@000000;^O_@2k
Wkd0^inm0`000000202oYKl0000000000033ZL0000000<J^`P000000ajo20P0000001P3FbLh00000
0000003PkMX000000=k`g0P0000000<0bOG[000000000000100000000`2dl?H00000000000020000
00030:SZnP000000000000H0000000<0VMOm0000000000002000000209FllPL0000000@0TjWU0000
002CY^8000000P2DX]l=0000000:096>c@000000THc;0000002ARlT000000969a`000000TXO50000
0080TXK300/0000009:5`P2BQL80000009:4`0000000Th>o0000002CP[d0000009B1_00500000003
0:J;^0000000Yhbh0080Yhbh0`0000020:^@^P030000002]T[/000000080[iFk00<000000;6G_000
00000P2dV[d2000000050;NM_P000000^9no0;RO_`0000000P2kXl0300000080`:W200@000000<B]
``34[L<000000P38//D01@000000c;S7000000000000fLo@0080000000d0hNgI0000000000000000
0=W^h@000000e^[S0000003CjnD000000<oUi`000000c>GY0080000000@0`mk/000000000000_mS/
0P000000102jdN/0000000000000000B0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool00P3oool807moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`2000000l0
<c<c00<0000001TI6@0I6AT0500I6AT200000100<c<c00<0000004a<C01<C4`03@1<C4`00`000000
IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000
/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00d0c<c<0`00000E0>KViP8000003`3<c<`2000000l0
/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3o
ool0;@3oool003X0oooo00<000000?ooo`3oool03P3oool90000000306Z@i0000000000000L00000
00D0NhKB0000001lQ=00000007f2c@0300000009081na`000000PGc500000022O<<0000008Ak`@00
0000QG[0008000000P2:Nkd200000080YX^h1`000000102^T[T000000;6E^@2aUKT300000080]YZk
0P0000001@2iWK`000000;^O_@2kWkd000000080_Z>n00<000000<:X_`32Z;l00P0000001@36[/80
00000<N_`P000000eLW>008000000P3PkMX3000000040=Weh@00000000000=7hiPL0000000<0]oCb
0000000000000`0000001@2SkOT00000000000000000UNCl0080000000<0T=kn0000000000001@00
00000`2;cOh000000000000700000080SkC`2`0000002P2?WMd00000092JfP000000T9OG0000002@
UM@00000096BdP000002096@c`0<0000002AS/d00000096<b`000000TH_90000002ARLL0000009:7
a@000000TXK330000000102DPK/000000:67^@0000020:J;^0@0000000@0ZXni0000002[T;X0Zi2j
0`0000020:nE^`<000000P2dV[d01@000000]ifn0;NM_P000000^9no008000000P2kXl000`000000
_jK10;nV`@03000000040<B]``00000000000<Rba@80000000<0c;S70000003Icm000P0000000`3Q
kMT000000=k`g003000000050=K_i000000000000000003?jnP0100000000`33g^`000000;oMk`02
000000040;[FkP000000000000000080]/[Z00<000000?ooo`3oool03`3oool2000003<0oooo0P00
00030?ooo`T0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00>04a<C0030000000c
<c<0<c<c00d0<c<c0P00000B01TI6@800000400c<c<200000100C4a<00<0000006IVIP1VIVH03@1V
IVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03P2c
/k<00`000000c<c<0<c<c00?0<c<c08000004@3Vi^H200000100c<c<00<000000;>c/`2c/k<03P2c
/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00H0Ogmo103oool2000002l0oooo000j
0?ooo`800000403oool40000000305FBk@00000000000080000000L0JY3T00000000000000000769
f`000000LXOH00T0000000/0Ogo900000020O/L00000085la@000000PWc300000024Nl40000008Ej
`0020000000508Yk_@000000U86k0000002VRkP0100000020:f@^0<000000P2aUKT00`000000]IRj
000000020;JJ^`050000002iWK`0^Ifl0000002kWkd00P0000000`2nXkh00000000000020<:X_`06
00000036[/80aZk20<J^`P000000eLW>0P0000000`3Pl=X0000000000008000000040<OijP000000
00000;[hkQP0000000<0PLSn0000000000002@000000202:[^d0000008bZjP000000SJKV0000002>
Xn<000000P2?X>0H0000000>08n4a0000000Sh?20000002@P/4000000921_`000000TH6n0000002B
P;`0000009B1^`0000020:67^@030000002VRkP000000080ZHfh00<000000:Z?^@2ZSkT00`000002
0:jC^P<000000P2bV;`3000000<0]ifn00<000000;ZQ_P2jXKh00`0000020;nV`@0400000033Zl80
`j_200000080ak3300D000000<^fa@3;]/D000000=W?d002000000050>7afP000000g_3L0000003I
ln40100000000`3?l>T0000000000003000000050<?Tk`000000_mg_0000002jg?400P0000000`2f
eO00000000000002000000030;79k0000000oooo00l0oooo0P00000c0?ooo`030000003oool0oooo
0080oooo2@1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c
<`0c<c<03P0c<c<3000000h06ATI00<0000003<c<`0c<c<03`0c<c<00`000000C4a<04a<C00?04a<
C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl03P1oOgl00`000000VIVI09VIV@0?09VI
V@030000002c/k<0/k>c00h0/k>c0P00000A0<c<c0030000003Vi^H0i^KV00`0i^KV0P00000A0<c<
c0030000002c/k<0/k>c00l0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0607mo
O`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P00000B0?ooo`L0000000<0GHgW00000000
00000`0000000`1aRM/0000007:7f0030000000307N1d0000000N7o>00l000000P2:Nkd500000080
Zhjh0`0000020;2C^@<000000P2eV;X2000000050;RK^`000000^Ifl0;VM_00000000P2mXKd20000
00080<6V_P00000000000<F/`@000000aZk20000003EbLh200000080h?3J200000000`33nnP00000
0000000b0000000D08ZJg@000000RiSJ0000002;UMP0000008bCe@000000S93B0000002=S]000000
08f<cP000000SH[;0000002>RLT0000008j7a`00000208j6a@090000002?Q<@0000008n3`P000000
T8;10000002@PKl000000080TH6n00H0000009:0_0000000U86k0000002QQkT3000000<0ZHfh00D0
00000:Z?^@000000[I6i000000020:jC^P030000002aU[/000000080/YRl00<000000;JK_@2fVkd0
100000020;ZQ_P030000002nY;l0_ZBo00<0000000@0`j_2000000000000ak330P0000001@3;]/D0
00000=W?d0000000h^cG0080000000<0g_CL0000003Iln40100000000`3?l>T00000000000020000
00040<;Yl000000000000;kSl@<0000000@0]M[c00000000000000000P2ac^l2000000030:c7k@00
0000oooo0100oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0
000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c0100<c<c0`00
000901TI6@800000400c<c<200000140C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07mo
O`0>07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<
c00?0<c<c08000002@3Vi^H300000140c<c<0P00000A0;>c/`030000002IVIT0VIVI00l0VIVI00<0
000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`030000003oool0
oooo0180oooo2@0000000`1SRN40000006J7gP070000000307N1d0000000N7o>0080000000X0NWc9
000000000000OG[50000001nNL@00000081i`P000000PWW01P0000020:N<^0060000002[S[P0Zhjh
0000002^TKP000000P2`TkT00`000000/iJi000000020;FH^P050000002hVk/0^9^k0000002iWK`0
0P0000020;fQ_@0400000031Y[h0`JJn000000<0aJc100D000000=G9cP00000000000>3cf`100000
000F08ZJg@000000RiSJ0000002;UMP0000008bCe@000000S93B0000002=S]00000008f<cP000000
SH[;0000002>RLT0000008j7a`000000SXK500000080ShC400P0000008n3`P000000T8;10000002@
PKl000000961_PL000000P2WRkP00`000000ZHfh0:V=^00300000080[I6i0`0000020;6F^`<00000
0P2fVkd010000000^Ijm0;VN_@2iW[d300000080_ZBo00@000000<6Y`@31ZL4000000P35[/801`00
0000b[C40<Zda0000000fLo@0000003RkmP010000000103Hmn4000000000003Bm>L5000000040<7^
l@00000000000;gXl`<0000000<0/n3f0000000000002@00000A0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<
C4`0401<C4`2000001<0<c<c2@00000A03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1V
IVH03`1VIVH00`000000Ogmo07moO`0@07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c
/k<0402c/k<00`000000c<c<0<c<c00@0<c<c0T000004`3<c<`00`000000/k>c0;>c/`0@0;>c/`03
0000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0
oooo000i0?ooo`030000003oool0oooo01<0oooo3@0000000`1[PmT0000006f1eP060000000607Un
c0000000000007]ka`000000OG[50P0000000`20NL800000089i`0030000000408Qj_@000000U82k
00000080Yhbh0`0000020:jA^0<000000P2cU[T3000000<0^9^k00<000000;bO_02lWk`00`000000
0`31Y[h00000000000020<F/`@040000003EbLh000000>7/f@H0000000D0dOcQ0000000000000000
0;oli@0<0000000308=i`000000000000080000000@0M7K6000000000000KWG95P0000002`1hZ_80
000007^Wk`000000OZC[00000020X>P0000008:Mi@000000Pi[Q0280000000@0T7nm0000002CP;/0
00000P2QQkT010000000Yh^h0000002YSKP200000080[92i00<000000:fA^@0000000P2`U;X00`00
0000/IJk000000020;BI^`80000000D0^9bl0000002iW[d0^Ijm000000020;bR_P<0000000@0`JW1
000000000000aJk20P0000001@3:]<@000000=W?d0000000h^oH00@0000000@0f?OQ000000000000
d?SV0`0000001@34lnl00000000000000000^ngd00<0000000<0/NGh0000000000000P0000000`2Y
e_L0000000000002000000040:K:lP000000000000000180oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH03`1VIVH200000180C4a<00<00000
03<c<`0c<c<0:@0c<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV0100IVIV00<00000
07moO`1oOgl0401oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c0100/k>c0P00000[
0<c<c0030000002c/k<0/k>c0100/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`07
07moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo00<000000?ooo`000000503oool:0000
000305f2gP00000000000080000000D0KH7F0000000000000000079lcP080000000907iia0000000
000000000022NL00000008Ai_`000000R7Zm0080000000D0Yhbh000000000000[8nh000000020:jA
^0030000002bU;T000000080/iJi00<000000;NJ^P2gV[X0100000020;bO_0040000002oY;d0_jBm
00000080a:_00P0000000`3EbLh000000>7_f@0E000000050:R?^`000000RGfo00000023NL001`00
00001@1^MLT00000000000000000GGGB01l0000000h0QIGK00000026T]P0000008N@eP000000R8kC
00000028S=00000008V:cP000000RHS<00000080RXO:01<0000008^5b0000000RhC60000002<Pl@0
000008b1`P000000SH710000002>P;l0000008mo_P000000T7nm0000002CP;/000000080XHNi00H0
00000:N;^02WRkP000000:Z>^00000020:b@^@<000000P2`U;X300000080]9Vk00D000000;RL_02h
W;`000000;VN_@0200000080_::n00@000000<2V_`30Y[l000000P34[<42000000070<Vba0000000
00000000003Rl]P000000>7df@02000000030=Kkg`000000000000L0000000<0^?7d000000000000
1P000000102Wg?X000000000002Se?T4000000040:37m0000000000000000140oooo00<000000?oo
o`3oool00`3oool5000002L0oooo00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV
0140IVIV00<0000004a<C01<C4`0401<C4`2000002L0<c<c0P00000B04a<C0030000001VIVH0IVIV
0140IVIV00<0000007moO`1oOgl04@1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c
0140/k>c0P00000W0<c<c08000004@2c/k<2000001<0VIVI00<0000007moO`1oOgl01`1oOgl50?oo
o`030000003oool0oooo02d0oooo000i0?ooo`8000005P3oool:0000000305f2gP000000000000H0
000000H0LWc>000000000000MG[:0000001fNLP>000000040:V=^0000000[8nh0:b?^0<000000P2b
U;T300000080]iZj00@000000;ZN^`2jW[/0^Yjk0`0000000`2oY;d00000000000020<B[`0030000
003EbLh0eLW>00<0000000D0g?WK00000000000000000<gngP0=00000080/YFi1P0000001@1nN<40
0000000000000000MWK500<0000000<0K7G;000000000000600000001@1iWNP0000007^Ji@000000
OIOR00l0000000H0RHS<0000002:QlX0000008^5b000000208^4aP0@0000002<Pl@0000008b1`P00
0000SH710000002>P;l0000008mo_P000000T7nm0000002CP;/000000:67^@@000000P2ZS[P30000
0080[i:i0`0000020;>G^`<000000`2hW;`00`000000^j2m0;^P_@03000000030<2V_`0000000000
0080a:c100D000000<Vba039//@000000=W?d002000000040>3gf@00000000000=Kkg`<0000000D0
ao_V00000000000000000;[fl006000000030:OWn`000000000000H0000000<0W=7j000000000000
0P000000102JaOD0000000000000000@0?ooo`8000001P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo2`1oOgl00`000000IVIV06IVIP0A06IVIP030000001<C4`0C4a<0140
C4a<00<0000003<c<`0c<c<08P0c<c<2000001<0C4a<00<0000006IVIP1VIVH04@1VIVH00`000000
Ogmo07moO`0B07moO`030000002IVIT0VIVI0140VIVI00<000000;>c/`2c/k<04P2c/k<2000002<0
c<c<0P00000B0;>c/`030000002IVIT0VIVI0180VIVI00<0000007moO`1oOgl0201oOgl50?ooo`03
0000003oool0oooo02d0oooo000i0?ooo`030000003oool0oooo01H0oooo200000000`1>On400000
000000040000000306Mle000000000000080000000<0Lg_<0000000000000`000000301jMl@00000
07ag`P000000OWO100000021Mkl0000008Ei_P000000Th2l00000080ZHfh00<000000:b?^0000000
0P2`TkP00`000000/YBi000000020;JH^@80000000D0^Ibj0000002jW[/0^Yjk000000020;jR_@80
000000@0`jVo000000000000eLW>4P0000020;VK^P030000002eUkT000000080/YFi0P0000000`2<
OKd0000008Ej_`040000000307Qfa0000000MWK500H0000000<0I7K@0000000000004@0000000`1Z
W^l00000000000080000000;082Bg0000000PI3I00000022S]H0000008><d`000000Q8WA00000025
R<l06@0000002@2RR;T000000:R<^02XS;P000000:Z>^0000000[Y6h000000020:nB^@030000002b
U[X000000080/iNk00<000000;NK^`2gVk/0100000020;^P_@030000002oY;h0_jBn0080000000L0
`jW000000000000000000<Vba0000000fLo@0080000000@0h?OI000000000000dogM1P0000000`2d
n>d00000000000080000000409OQo@000000000009CJoP@0000000<0ULkl0000000000000`000002
09JmlP030000003oool0oooo00X0oooo1@0000060?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00P3oool;07moO`030000001VIVH0IVIV0180IVIV00<0000004a<C01<C4`04@1<C4`4
000001l0<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0
Ogmo0180Ogmo00<0000009VIV@2IVIT04P2IVIT00`000000/k>c0;>c/`0C0;>c/`030000003<c<`0
c<c<01d0c<c<0`00000D0;>c/`030000002IVIT0VIVI0180VIVI00<0000007moO`1oOgl0201oOgl5
0?ooo`030000003oool0oooo02d0oooo000i0?ooo`030000003oool0oooo01L0oooo2P0000000`1F
O=`00000000000020000000306Mle0000000000000P0000000/0NWO4000000000000OWO100000021
Mkl0000008Ei_P000000Th2l000000020:V=^0<000000P2`TkP300000080]YRi00D000000;VL^P2i
W;X000000;ZN^`0200000080_Z:m00@000000<>Y_`33ZKl000000P3EbLh3000000030=[lfP000000
000000X000000P2kWKX300000080]INi0`0000000`2WSKX0000008am_@0200000003089h`0000000
000000@0000000<0M7K70000000000000`0000000`1TM]0000000000000F0000000307BGi@000000
MYCR00T0000001`0PhcC00000024RM40000008F8c`000000QHK<00000026QLX0000008N3b0000000
R8;600000028PL@0000008V0``000000RWo10000002;O/00000008en_P000000SWjm0000002AOk`0
00000P2RR;T00`000000Z8bh0:R<^00300000080[Y6h0`0000020;:F^P<000000P2gVk/010000000
^Yjl0;ZN_02jW[`300000080_jBn00@000000<>Y`033ZL0000000P38/<<01@000000fLo@00000000
0000g_[H00`0000000<0Vo3a0000000000005`0000090?ooo`<00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool;07moO`030000001V
IVH0IVIV01<0IVIV00<0000004a<C01<C4`0501<C4`2000001X0<c<c0`00000D04a<C0030000001V
IVH0IVIV01<0IVIV00<0000007moO`1oOgl04`1oOgl00`000000VIVI09VIV@0B09VIV@030000002c
/k<0/k>c01<0/k>c0`00000I0<c<c0<000005P2c/k<00`000000VIVI09VIV@0B09VIV@030000001o
Ogl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`0J
0?ooo`H0000000@0@WWP000000000000EWcL2@0000000`1_Ml/00000075fb@040000000907ag`P00
0000OWO100000021Mkl0000008Ei_P000000Th2l00<000000P2^TKP300000080]9Ji0P0000001@2h
V[X000000;VL^P2iW;X000000080_J6l0`0000000`33ZKl000000=G9cP0?000000060<6T_@000000
_9jj0000002kWKX000000P2gVKT00`000000]INi000000020;6C^0@0000000<0QGZo00000022N<00
0`0000000`1jMl@000000000000T0000000507Z?g0000000NhgI0000001mRmL02P0000002@26QLX0
000008N3b0000000R8;600000028PL@0000008V0``020000000608]n`0000000SGjn0000002>O[d0
00000P2AOk`00`000000XXRi0::8^@0300000080[8nh00D000000:jA^0000000/IBi000000020;:F
^P030000002eVKX0]IVj0080000000D0^Ibk0000002jW[`0^Yjl000000020;jS_@<0000000P0`jW0
000000000000b;330000003Icm0000000>;de`@0000000<0bOoK0000000000001@0000000`2AknX0
00000000000J000000D0oooo0`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH0501VIVH00`000000
C4a<04a<C00E04a<C08000005@0c<c<3000001H0C4a<00<0000006IVIP1VIVH04`1VIVH00`000000
Ogmo07moO`0D07moO`030000002IVIT0VIVI01<0VIVI0P00000F0;>c/`8000005@3<c<`2000001P0
/k>c00<0000009VIV@2IVIT04`2IVIT00`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3o
ool0;@3oool003<0oooo2000000J0?ooo`l0000000H0HGOB000000000000KGS=0000001_Ml/20000
000307=fa`000000000000X0000000L0Zhjh0000002^TKP0[Y6h0000002bU;P000000080]9Ji00D0
00000;RJ^P2hV[X000000;VL^P0200000080_J6l00@000000<:W_P32Ykh000000P3EbLh300000003
0=Smf@000000000000P000000P31Y;d00`000000_9jj0000000200000080]iVi0`0000020;6C^080
000000<0SGfl000000000000100000000`1lMl<0000007Yga0020000000307Mha`000000000000<0
000000D0JGW@000000000000000005Uif00E0000000306n@h`000000000000D0000000D0OH_G0000
00000000OhOA000000020825c`0300000021Q<d0000000X0000000X0RWo10000002;O/00000008en
_P000000SWjm0000002AOk`000000P2RR;T00`000000ZXfg000000020:b?^0<000000P2aU;T30000
0080]IVj00D000000;VL^`2iW;/000000;ZN_00200000080_Z>m00@000000<:W_`32Ykl000000P37
[/8010000000fLo@0000003QmmLZ00000080oooo0`00000;0?ooo`030000003oool0oooo0080oooo
0P00000Y0?ooo`030000003oool0oooo0080oooo301oOgl00`000000IVIV06IVIP0D06IVIP<00000
5P1<C4`4000000h0<c<c0`00000G04a<C08000005P1VIVH00`000000Ogmo07moO`0E07moO`030000
002IVIT0VIVI01@0VIVI0P00000F0;>c/`<000003`3<c<`3000001L0/k>c0`00000F09VIV@030000
001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=@3oool010000000oooo0?oo
o`00000M0?ooo`X0000000H0CWKJ000000000000GWSD0000001QMm850000000>075fb@0000000000
0000001hML<0000007Ye`P000000OWK000000023N;l0000009:0_00000020:^>^0<000000P2bU;P3
000000<0^9Zj00<000000;bO^`2lWk/00`0000001@32Ykh000000=C9c`000000eLW>00`000000P32
Y[d300000080_9jj00<000000;RJ^@0000000P0000020;>E^0@0000000D0SGfl00000028N[h00000
08Ei_`080000000307Mha`000000LgW;00<0000000<0JGW@000000000000500000000`1PTNP00000
000000030000000307B<g@000000MX[J00D0000000@0OhOA00000020QLl000000P21Q<d200000007
08>1b@000000Q83700000025OlD0000008In``0>00000080ZXfg0`0000020:nB^0030000002aU;T0
00000080]9Nj0P0000001@2hVkX000000;VL^`2iW;/000000080_:6l0`0000001032Ykl000000000
0037[/82000000030=W?d0000000000002`000003P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0080oooo3@1oOgl00`000000IVIV06IVIP0F06IVIP800000601<C4`3000000H0<c<c
1@00000H04a<C08000005`1VIVH00`000000Ogmo07moO`0G07moO`030000002IVIT0VIVI01D0VIVI
0P00000G0;>c/`H000001P3<c<`3000001P0/k>c0P00000H09VIV@030000001oOgl0Ogmo00X0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00=@3oool010000000oooo0?ooo`00000N0?ooo`X00000
00<0CWKJ0000000000001@0000000`1XM<`00000000000040000000307Qe``000000NWG200800000
00T0PgRo0000002BP;`0TX2l0000002[S[P000000;2B^00000000P2bU;P00`000000]YVi0;JI^@04
00000080_9nk00<000000<6V_P31Y[h00P0000020=C9c`X0000000<0d/C=0000000000000P32Y[d0
0`000000_J2k0;fP^`030000000@0;RJ^@000000]INh0;FG^0000000/iFh0000002_TKP000000:J<
^@000000SGfl00000028N[h0000008Ei_`<0000000<0OWW30000001lNL@0100000000`1cNL/00000
0000000400000003065keP000000000001<0000000<0IhgS0000000000000`0000000`1fR]X00000
0000000207V6e0L0000000D0PX?;00000023PLT0000008B0a`020000000:08In``000000Qgg20000
0028OL00000008Ym_`000000S7fm00000080T7jl00P000000::8^@2RR;T000000:Z=]`000000[Y2h
00000080[i:h0`0000020;BG^P050000002hVkX0^9^j0000002iW;/00P0000020;bQ_00300000031
YKh0`JFn0080000000@0aZc1000000000000f<o@400000000`1lNlL000000000000200000003071l
d0000000000001L000003P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo
3@1oOgl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<01P0C4a<1P00000K04a<C0800000
601VIVH00`000000Ogmo07moO`0H07moO`030000002IVIT0VIVI01L0VIVI00<000000;>c/`2c/k<0
6P2c/k<6000001X0/k>c00<0000009VIV@2IVIT0602IVIT00`000000Ogmo07moO`0:07moO`D0oooo
00<000000?ooo`3oool0;@3oool003D0oooo00@000000?ooo`3oool000007`3oool=0000000305Qc
d`00000000000080000000@0J7C<000000000000KG?81P0000001@1nM/00000008=h_`000000TX2l
00<000000P2`T[P300000080]YVi00@000000;ZM^`2jWK/0^Yfk0`0000020<6V_P030000003DbLl0
000000D0000000<0]?[;0000000000000P000000103Ba<`000000<>W_P33Ykh3000000030;fP^`00
000000000080^Ybj0P0000020;FG^0<000000P2_TKP900000005081i`P000000OWW30000001lNL@0
200000000`1]O=4000000000000I0000000306f9g@000000000000D0000000D0NXGB0000001kPm00
000007f2c@070000000>08Eoa@000000QWk300000027OL80000008Qm`0000000RWfo0000002<OKd0
0000091n_00000020::8^@<000000P2^T;P300000080/iFi0`0000030;RK^P030000002kWk`0^inl
00<000000P31YKh01@000000aZc10<J/`@000000f<o@00d0000000<0Pg_200000021Nl@00`000000
0`1jNlP000000000000J000000h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`02
0?ooo`h0Ogmo00<0000006IVIP1VIVH0601VIVH3000003H0C4a<0P00000J06IVIP030000001oOgl0
Ogmo01P0Ogmo00<0000009VIV@2IVIT0602IVIT3000003H0/k>c0`00000I09VIV@8000003@1oOgl5
0?ooo`030000003oool0oooo02d0oooo000e0?ooo`030000003oool0oooo008000006`3oool30000
0080oooo2@0000001016LMP000000000001HLm<50000000306]cb@000000KG?800<0000000<0MWC3
0000000000001@0000001@2/T;P000000;2B^02`T[P000000080]9Ni0`0000030;ZM^`0300000030
Y;d0`:Bm0080000000<0e<W?0000000000002@0000000`3Ba<`00000000000020<>W_P040000002n
X[`0_Z:l00000080^ifj0`000000102gVKT000000000000000020;:C^0090000002_TKP000000000
002?OK`0000008Yk_@000000QgZn00P0000000D0Ng[6000000000000000007Ilc0050000000306Qn
eP000000000001@0000000<0GhWS000000000000100000000`1aQMP00000000000030000000307^3
d0000000OH;=0080000000<0Ogo900000020O/L03@000002091n_0<0000000L0Zhjg0000002^T;P0
[Y2h0000002aTkP000000080/iFi00<000000;JI^P2fVKX0100000020;^O_0030000002oY;d0_jBm
00<0000000<0aZc10000003Hcm003P0000001@23Nl800000085ka0000000Ogc500H0000000<0MGg=
000000000000100000000`0mQNT000000000000;0000000406FYm`0000000000000000d0oooo00<0
00000?ooo`3oool0;@3oool2000000<0oooo3`1oOgl00`000000IVIV06IVIP0J06IVIP030000001<
C4`0C4a<0300C4a<0`00000K06IVIP030000001oOgl0Ogmo01X0Ogmo00<0000009VIV@2IVIT06P2I
VIT200000380/k>c0P00000K09VIV@030000001oOgl0Ogmo00d0Ogmo0`3oool3000002l0oooo000d
0?ooo`8000000P3oool00`000000oooo0?ooo`0G0?ooo`<000001@3oool:0000000504Iaf0000000
00000000001KL]40200000002@1cLl@000000000001jML400000081g`0000000TX6m000000020:b@
^0<000000P2dUkT01@000000^Ibj0;VL^P000000^Yfk008000000P30Y;d010000000e<W?0000003N
n=X:000000030=;4c0000000a:Vn00<0000000<0_Z:l0000000000000P2kWKX00`000000^9Zi0;RJ
^@0200000080/iFh00<000000;:C^00000000P0000001`2URkT0000008mm_0000000RW^m00000027
N[h00`0000000`22N/800000081ka0060000000407Ilc0000000000007=nd080000000<0J7kF0000
000000005`0000000`1VQ]d00000000000020000000307>4e@000000MH;C00D0000000D0OX7;0000
001oOlT00000081na`020000000908=la0000000Q7c200000026O<40000008Ql_`000000RWbn00@0
000000@0XhVi0000002[S[L0Zhjg0`0000020;6C^0<000000P2fVKX010000000^Yfk0;ZM^`2jWK/3
00000080_jBm00D000000<B[`034Zl0000000=S?d00:0000000408in_@000000000008Ql`0D00000
00D0Ogc50000001nO<H0000007alb0030000000307Emc@000000000001H00000303oool00`000000
oooo0?ooo`0K0?ooo`800000103oool2000000<0oooo0`0000040?ooo`030000003oool0oooo0080
oooo401oOgl00`000000IVIV06IVIP0J06IVIP@00000:`1<C4`3000001d0IVIV00<0000007moO`1o
Ogl0701oOgl2000001`0VIVI0`00000/0;>c/`<000007@2IVIT00`000000Ogmo07moO`0=07moO`D0
oooo00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool05P3oool2000000T0oooo
4`0000000`1WLLT00000000000020000000307Id``000000NWG1008000000P2BPKd00`000000[92h
000000020;:D^@<000000P2iW;X010000000^Yfk0000002nXkd2000000030=?9d000000000000080
000000<0_og<000000000000100000020=;4c00400000034ZKh0a:Vn00000080`:>l00<000000;bO
^`2lWk/00`0000020;RJ^@8000000P2cUKP300000080[Y2h2@0000001@23N/400000089j`P000000
P7_400<0000000<0O7g90000000000000`0000000`1cO]00000000000004000000030622g@000000
000001@0000000<0J8CK0000000000000`000000101eP]<000000000001hOlh700000003089ma@00
0000Pgc40080000000@0QWc100000028O;l000000P2:O;h00`000000SWjm000000020:>9^@050000
002[S[L000000:nB^00000000P2aTkP00`000000]INi0;FG^@02000000050;RK^P000000^Yfk0;ZM
^`0000000P2nX[`3000000030<B[`0000000f<o@00L000000P2_TKP01`000000VXFl000000000000
Rgfn00000028O<000P0000000`24O<800000000000030000000307alb0000000Ngg900/0000000<0
HH7K0000000000003000000<0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo401oOgl00`000000
IVIV06IVIP0M06IVIPD000009@1<C4`2000001l0IVIV00<0000007moO`1oOgl07`1oOgl00`000000
VIVI09VIV@0L09VIV@<000009@2c/k<5000001h0VIVI00<0000007moO`1oOgl03P1oOgl50?ooo`03
0000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo01<0oooo0`00000<0?ooo`h00000
00@0E6oA000000000000I77;0P0000000`1ZLLL000000000000400000003081g`0000000TX6m00<0
00000P2bU;T010000000]iZj0;NJ^P0000020;VL^P070000002nXkd0_Z>m0000003CbM0000000=cj
fP08000000030=kVfP00000000000080000000@0a:Vn000000000000`:>l0P0000020;bO^`030000
002iW;X0^Ibj00<0000000@0]INi00000000000000000P2`T[P02@000000[Y2h000000000000T7jk
0000002<O;`0000008Yl_@0;0000000407amb@000000000007Z0c@D0000000<0KH?G000000000000
6`0000000`1]PMH00000000000030000000607QocP000000000007]mbP000000O7c81@0000001P24
O<80000008Il`@000000R7bo00000080RWbn00@0000008in_@000000XhVi0`0000020:nB^0<00000
0P2eUkT01@000000^9^j0;RK^P000000^Yfk008000000P2nX[`01@000000`jVo0<>Y_`000000f<o@
00L0000000<0/YBh0000002_TKP0200000000`26O<40000008Al`P0200000003089ma@0000000000
00D0000000<0N7k=0000000000000P0000001@1]P=@00000000000000000HH7K00h000002`3oool0
0`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?oooa40Ogmo00<0000006IVIP1VIVH08@1VIVH3000001l0C4a<
0`00000Q06IVIP030000001oOgl0Ogmo01l0Ogmo00<0000009VIV@2IVIT07`2IVIT3000001l0/k>c
0`00000S09VIV@030000001oOgl0Ogmo00h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3o
ool200000140oooo0`00000A0?ooo`X0000000@0?fcG000000000000E6oA0`0000000`1WLLT00000
06Yaa`030000000307Id``000000000000<000000P2^T[T300000080]iZj00D000000;VL^P000000
00000;jS_@02000000050=?9d000000000000000002gn/D01@0000001`3Ni]X000000=;4c03Ba<`0
00000<FZ_`0000000P31YKd00`000000_J6l0;fQ_00300000080^Ibj00<000000;JI^@2fVKT00P00
00020;:D^0030000002`T[P000000080000000L0YHZi0000002@O[/0000008al_0000000RWbm00<0
000000D0QGc200000024OL<0000008=ma@060000000307Z0c@000000000000H0000000<0J8KM0000
00000000500000001@1QPM/00000000000000000KH7F0080000000<0LGkA0000000000000`000000
0`1kOLX0000007alb0020000000307mka@000000000000`000000P2]T;P00`000000[i:h00000002
0;>E^0<000000`2hVkX00`000000_J2l0;fP_003000000040<>Y_`00000000000=S?d0H000000P2b
U;P30000000609Z5^`000000000008em_P000000Rgfo1`0000000`22OLD000000000000207mnb0<0
000000<0N7k=0000000000005000000<0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3o
ool00000203oool3000000@0oooo00<000000?ooo`3oool00P3ooolB07moO`800000901VIVH30000
01H0C4a<1P00000R06IVIP8000008`1oOgl200000280VIVI1P00000F0;>c/`<00000902IVIT20000
0140Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0>0?ooo`80
00005@3ooolE00000007075ba0000000000007eg`P000000TH:o000000020:jB^@030000002dV;X0
000000<0]iZj00@000000;fQ_@2mXKd000000P3CbM09000000040=kSf@00000000000=;4c0@00000
00<0`JFm0000000000000P2mXK`00`000000^Yfk0;ZM^`0300000080]YVi0P0000020;:D^0<00000
0P2]SkP90000000;08Ml`0000000QGc200000024OL<0000008=ma@000000PGo80000001oPL/01`00
00000`1cQ]L000000000000O00000004075nd@000000000007Alc@D0000000T0OWc6000000000000
PG_300000023N/80000008Ek`00000000P28Nkl01@000000SGfm0000002TR[T000000080[I2h0`00
00020;>E^0030000002gVKT000000080^9^j0P0000020;fP_00300000032Ykh0`ZNn0080000000<0
f<oA0000000000000`0000020;BF^0<000000P2^T;P01`000000VXFk000000000000SGfn0000002;
OKl00P0000000`27OL40000008Im``050000000307mnb0000000OGo:00H0000000<0Lh7C00000000
00000P0000000`1VPm/000000000000;000000/0oooo00<000000?ooo`3oool06@3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3ooolD07mo
O`030000001VIVH0IVIV02@0IVIV1@00000<04a<C0D000009`1VIVH00`000000Ogmo07moO`0U07mo
O`030000002IVIT0VIVI02D0VIVI1@00000<0;>c/`D000009P2IVIT00`000000Ogmo07moO`0A07mo
O`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool02`3oool3000001P0
oooo0P00000206R^n@d0000000<0Hg3:0000000000000P0000001@1fM<<0000007eg`P000000TH:o
00<000000P2dV;X4000000060;fQ_@00000000000=?9d0000000f_cI20000000103NhmT000000=;4
c00000020<J/`00300000032Y[h000000080_Z>l0`0000020;ZM^`030000002gV[X0]iZj00<00000
00@0/iJi00000000000000000P2_TKP02@000000[Hnh000000000000TWnk0000002?OK`0000008em
_@0;00000003085ob0000000Oh7;0080000000<0OHC?0000000000001`0000000`1/Rml000000000
000B0000000305Qng000000000000080000000L0JGgD000000000000000007=mc`000000M7c=0080
00000100N7_9000000000000000007mka@000000PG_300000023N/80000008Ek`0000000R7^o0000
002=OKd000000P2TR[T300000080/I>h0`0000020;NI^@8000000P2kW[/300000080`ZNn00<00000
0=S?d@00000010000000102fV;T000000;BF^00000020;6C^0030000002^T;P0000000L0000000D0
RGg000000027OL40000008Im``020000000308=naP000000000000T0000000<0Lh7C000000000000
0P0000000`1VPm/000000000000;000000X0oooo00<000000?ooo`3oool06P3oool2000000X0oooo
0`0000030?ooo`030000003oool0oooo0080oooo5@1oOgl2000002T0IVIV3000000Z06IVIP800000
:@1oOgl00`000000VIVI09VIV@0Y09VIV@`00000:@2IVIT2000001@0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`080?ooo`<00000703oool400000080L;Ok1@00
00001`17KM@00000000000000000Gfo<0000001SL<X02@0000001@2`UK/000000;BH^P2dV;X00000
00<0^inm0P0000000`3BbM80000000000006000000050=gWf`000000gN3H0000003Ba<`00P000000
0`36[<0000000000000200000080_Z>l00<000000;^O_02kWk`00`0000020;NJ^P070000002dUkT0
00000;>F^@000000/9>h000000020:nA^0@0000000h0TWnk0000002?OK`0Sgfl0000002=OKd00000
08Um`0000000R7k100000027O/<0000008Ioa0`0000000<0NHSF0000001gR]T01P0000000`1VSnD0
00000000000D0000000306Ume0000000000000@0000000@0MW_;000000000000NW[72@00000208Qk
_`070000002=OKd000000:B:^@000000[Y6h000000020;6C^0030000002eV;T000000080]iVi00D0
00000;^N^`2kW[/0^ijk000000020<6U_P80000000<0eloA0000000000000`0000020;JH^@<00000
0P2aTkP30000000609^5^P000000000008in_@000000SGjn1`0000000`25O/@0000008=naP020000
00030860b@000000P87;01T000002@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0080oooo5`1oOgl2000005/0IVIV0P00000/07moO`<00000F`2IVIT2000001H0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00=`3oool2000000L0oooo0P00000P0?ooo`D0000000<0O;ck00000000
0000100000000`1;KM<00000000000030000000806M`b000000000000000001iMl@000000924`P00
00020;2E^`80000000H0^9fm0000002kWkd0^inm0000003BbM8:000000040=gPf0000000d/C<0000
0080ajg100D000000<>X_`33Z;l000000<2T_@0300000080^inl00<000000;VL^`2iW;/00`000000
102dUkT000000000000000020;2C^0<0000000L0Zhjh0000002TR[T00000099o^`000000Sgfl00@0
000000L0RGg000000028O/40000008Mn``000000QWo400<0000000D0Q8?:00000023Q<`0000008:6
cP090000000307>>g`000000000001`0000000L0Kg[>000000000000000007Qkb@000000NW[70080
000000D0OGW40000001oNL<00000089j`@0800000080[Y6h0`0000020;FH^@80000000<0^Ybj0000
002kW[/00P0000020<6U_P030000003Gcm40000000@0000000@0]iVi00000000000000000P2bU;P3
00000080[8nh0P0000001@2AOk`0000008in_@000000SGjn0080000000<0RWk100000029O/801@00
00001@22OlL000000860b@000000P87;00H0000000<0MXCD0000000000000`0000000`1YQ]`00000
00000009000000T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?oooaT0Ogmo
0P00001G06IVIP800000<@1oOgl2000005H0VIVI0`00000H07moO`D0oooo00<000000?ooo`3oool0
;@3oool003H0oooo0P0000050?ooo`<000008`3oool50000000308JonP00000000000080000000<0
R/_m0000000000000P0000000`1IKll000000000000200000003075daP00000000000080T8C200<0
00000;2E^`0000000P2hWKd010000000^inm0000003@bM<7000000060=_Wg@00000000000=cMe`00
0000d/C<0P0000001037[L40000000000033Z;l400000080_J6l0`0000020;VL^`030000002fVKX0
]YVj008000000P2bUKT01@000000/9>h0000002]T;P000000080Zhjh1P0000000`2?O[d000000000
000=0000000308>4c0000000PXK>00<0000000<0OX_F0000001mSMT07P0000001@1TN]@000000000
00000000Kg[>00H0000000h0Ng[60000001mNL@0000007mi``000000PW[100000025Nl00000008]m
_P000000YHbj00000080[Y6h00<000000;>F^@0000000P2eV;T01`000000^Ybj0;ZL^P000000^ijk
0000002oY;d00P0000000`3Gcm8000000000000200000080^I^j0P0000020;BF^0050000002bU;P0
00000:nA^00000000P2/SkP80000000508]n_`000000RWk100000029O/800P0000000`27P<D00000
000000050000000307n2c@000000OH??00H0000000D0LHOI000000000000000006J7gP0:000000P0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?oooa/0Ogmo0`00001@06IVIP@0
0000=@1oOgl300000500VIVI0`00000K07moO`D0oooo00<000000?ooo`3oool0;@3oool003H0oooo
00@000000?ooo`3oool0oooo0`00000W0?ooo`H0000000<0T<?h0000000000001P0000000`1IKll0
0000000000030000000307Uga0000000T8C20080000000H0]9^n0000002hWKd0^9fm0000003@bM<4
000000030=KXhP000000000000<0000000@0g=gG0000003Ca<`000000P38[l4010000000a:Zo0<BZ
_`0000020<6V_P030000002nXkd00000008000000P2jW[`300000080]YVj00@000000;>F^P000000
/YFi0`0000020:f@^0090000002[S[P000000000002COk/00000095n_0000000Sgjm0080000000L0
SGno0000002<Ol40000008^0`P000000RX740080000000<0RHC700000028QLT03@0000001@1jT]h0
000007RDhP000000MIOU01L0000000<0I7[D0000000000000P000000101aN/`000000000001eNLT7
00000080PW[10P000000102;OKh000000:F<^P2US;X300000080/iJi0`0000030;ZL^P050000002o
Y;d0_jBm0000003Gcm801@0000020;VK^P8000000P2dU[P300000080[i6h100000001@2CP;/00000
091o_0000000Sgnm00T0000000H0Qh35000000000000QH;800000024PlX70000000307Z6d`000000
000000l00000203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo7P1oOgl3
000004X0IVIV0`00000l07moO`@00000BP2IVIT2000001h0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00=P3oool010000000oooo00000000000[0?ooo`T0000000<0Wlcg00000000000010000000
101NL<h000000000001[ML/400000080]9^n00@000000;RM_@000000c/WF1`0000001P3Jhm`00000
0000003KfmH000000=?4c080000000@0b:o1000000000000a:Zo0P0000001@31Y[h000000000002n
Xkd000000080^inm0`0000020;NK^`<0000000@0/iJj00000000000000000P2_T[T00`000000[I2h
00000002000000070:>9^@000000Tgnk0000002AO[`0000008mn_@020000000708eo_`000000S7o1
0000002;P<80000008Z1a0020000000308V4a`000000R8G90080000000<0QXS>00000026R]000P00
00000`24S]D0000008>@f00P0000000306IjdP000000000000@0000000H0MGW9000000000000NGS6
0000001lNL@40000000608Ek`0000000Rgfn0000002US;X000000P2`TkT00`000000/iJi00000002
0;RK^P@0000000@0_jBm000000000000eloB0`0000020;ZM^P<0000000@0]YRi0000000000000000
0P2aTkP030000000[i6h0000002[S[L0000009^5^P000000Th2k0000002@Ok`0000008mo_@800000
00D0S7o00000002;P<40000008^1``070000000408B3bP00000000000865cPL0000000<0MhWH0000
000000000`0000000`1YRn40000000000006000000P0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`020?ooob40Ogmo1P00001106IVIP<00000@`1oOgl300000440VIVI1P00000P07mo
O`D0oooo00<000000?ooo`3oool0;@3oool003H0oooo0P00000^0?ooo`050000002K_?0000000000
002Q`o4010000000102Vc_D000000000002/e?D40000000806=bc0000000000007AibP000000T8S7
0000002dVkh2000000030<k9eP000000000000<0000000<0f>;N0000000000000P000000103KfmH0
00000=?4c00000020<R``P0400000035[<40aJc100000080`ZRo00P000000;nT_P2oY;h000000;bQ
_P000000^inm00000080^9bl0`0000020;BH^`8000000P2`U;T00`000000[i:i0000000200000080
ZXjh:@0000000`1gX>`000000000000E0000000406Qid0000000000006ehc@<0000000L0MgS70000
001iN<H0000007aia0000000OgW300L000000P2`TkT300000080^9^j00D000000;jR_@2nX[d0_Z:m
000000020=K?dP@000000P2jWKX00`000000]iVj0;NI^P0200000080/iFh00<000000;6C^0000000
0P0000020:^>]`P0000000L0SGno0000002<Ol00000008^0`@000000Rh730080000000<0RH;60000
0028PlP01`0000000`20Qm00000007n8d`060000000307:<gP000000000000T000001`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo9`1oOgl5000003<0IVIV2@00001907mo
O`P00000<`2IVIT6000002H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000
oooo0?ooo`0]0?ooo`80000000@0X[k]000000000000YlC^10000000102/co8000000000002beO87
000000030928a`00000000000080bLWJ1P0000001`3Hh]h00000000000000000f]SE0000003Ca<`0
0P0000001038/<80000000000035[<42000000030<:X_`00000000000080_jBn00<000000;bQ_P00
00000P0000020;RL_0090000002eV[/0]IZk0000002dV;/000000;6E^P000000/9Bi00<000000P2/
SkP02@000000ZXjh000000000000UH6j0000002BOk/00000095o_0020000000708n0_`000000Sh70
0000002>P/80000008f3a0020000000908b6a`000000S8O90000002;RL/0000008^;c@000000RXc@
0080000000T0RI3D00000028TmL0000008NEfP000000QYSM00000024V^407`0000000`1]N<d00000
0000000400000080O7W40P0000001023N/40000008Um`00000020:J=^`<000000P2fVKX200000003
0;bP_@000000_Z:m0080000000@0e/oB00000000000000000P2kW[/300000080]iVj0P0000020;>E
^0<000000P2^T;P02@000000Zhjg000000000000U82k0000002BP;`000000960_@0;0000000308V2
aP000000R8?80080000000<0QXK<00000025Qlh01`0000000`1kS=P00000000000040000000306b@
h`000000000000D000001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo
;01oOgl900000280IVIV2000001J07moO`T000008P2IVIT8000002`0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`0]0?ooo`80000000@0Yl3[000000000000[LK/
200000000`2le^d00000000000040000000308JhmP000000bLWJ00@0000000<0eMoO0000003Gg]`0
0P0000001@3Jg=P000000000003Ca<`000000080bK;300@000000<J]`@36[L4000000P33Z/000`00
0000`:Jo0<2V_`0300000080_:6n00<000000;VN_@0000000P0000020;FJ^`<0000000@0/IFj0000
0000000000000P2]TKT00`000000[8nh0000000300000080UH6j00@00000099o^`000000TGnl0P00
00001`2?P;l0000008n1`0000000SX;20000002=Pl@0<P0000001@1RN=800000000000000000L7S;
0080000000<0MGS80000000000000P0000002P1oNL<0000008=j`@000000RGg00000002VSK/00000
0;>G^P0000020;JI^P070000002lX;d0_:2m0000002nX[d000000=G?d`0400000080^ijk00<00000
0;RK^P2hVkX00`000000102dUkT000000000000000020;2B^0030000002^T;P0000000<0000000l0
U82k0000002BP;`000000960_@000000T82n0000002?PKl0000008j1`@000000SH;20000002<Pl@0
2@0000000`25Qlh000000000000208>:dQ8000001P3oool00`000000oooo0?ooo`0[0?ooo`800000
0`3ooole07moOb800000J`1oOglR000003@0Ogmo103oool2000002l0oooo000i0?ooo`030000003o
ool0oooo02d0oooo0P000000102]`NT000000000002ba^T2000000040;O<jP00000000000;cAjP80
000000<0`=KZ0000000000001`0000000`3Bg>0000000=CKg@04000000040=WIe`00000000000=?4
c080000000@0bK;3000000000000aZg10P0000000`33Z/000000000000020<2V_`030000002mXkl0
_J>o00<0000000@0^Ijm0000002fVk`0]Y^l0`0000020;:G^`8000000P2_TkX00`000000[I6i0000
000200000080ZHfh0P0000000`2EPKX000000000000=000000090928a`000000T8W80000002?Rl/0
000008n=c@000000SXo?0080000000d0SY?D0000002=UML0000008bHfP000000Ri[L0000002:WN00
000008VPh`000000QjCW01T0000000<0HWSB0000000000000P0000001@1bN<T0000007Ehb0000000
N7S700T000000P2cUkX3000000<0_:2m00L000000=G?d`00000000000;nT_@000000_:2l00<00000
0P2hVkX01@000000]IRj0000002dUkT000000080/IBi00<000000;2B^00000000P0000020:Z>^080
000000l0U82k0000002BP;`000000960_@000000T82n0000002?PKl0000008j1`@000000SH;20000
002<Pl@00P0000001@2;QLL0000008Z6b@000000RHS;00L0000000D0PXcE00000020S]L0000007j@
fP080000000306^GjP0000000000008000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo0P00000^
0?ooo`80000000D0/L;V00000000000000000;K7i`02000000040;_<i`00000000000;oAi`<00000
00D0amGT0000003;fN@000000<kIh@03000000060=CKg@00000000000=OHf0000000fMWG0P000000
1@3Ca<`000000000003;]<@000000080ajo200@000000<B/`@34[<4000000P31Z<43000000030;fS
_`00000000000080^Z2n0P0000020;JK_0050000002cVK`0/iVl0000002bUk/00P0000020:nC^P<0
00000P2[SkT00`000000ZHfh000000030000000309B1^`000000Th6l0080000001<0TX:o0000002A
Pl0000000964`P000000T8G30000002@Q/D000000928a`000000T8W80000002?Rl/0000008n=c@00
0000SXo?00l0000000@0S:[Y0000002;[^d0Rjk]5P0000000`1UN=400000000000030000000307Eh
b0000000N7S70080000000H0P7_400000027O/<000000:N@_@0000020;>G^P030000002jW[d0^Yjm
00<0000000<0dloE00000031Y[h01@0000020;VM^`<0000000@0]IRj00000000000000000P2aU;T3
00000080[I2h00<000000:Z>^00000005@0000000`2:Q/T0000008V8b`040000000308N<dP000000
000000T0000000<0N9KS0000000000001@0000050?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool00`00
0000oooo0?ooo`0]0?ooo`80000000@0]/?T000000000000^/ST0P000000102oc>D0000000000033
dND3000000070<[EhP00000000000000003Af=h000000=?Gg002000000030=OHf0000000f=KF00<0
000000D0dlC<00000000000000000<Ra``03000000040<B/`@00000000000<6X`@8000000P2nYL00
0`000000^j:o0;^R_`03000000040;NM_@000000000000000080/iVl0`000000102`U;X000000000
000000020:b@^@030000002[SkT0000000<0000000H0Uh6j0000002DPK/0U86k0000002CPK`20000
000509:2_`000000TH?00000002AQ<803`000000202BUM<00000096HeP000000TI[I0000002@WM`0
00000P2@X=l800000080T;C`1P0000000`2@aOT00000000000040000000309KHoP000000000000D0
000000<0J7S@0000001[N<h01@0000000`1kNLD00000081ka00200000080Yi2m0`0000020;ZN_@05
0000003CcmD0000000000031Y[h00P000000102mX[d000000;ZN_02jW[`300000080]YZk0P000002
0;:F^@<000000P2^TKP00`000000[I2h000000030000000C09J1^`000000U86l0000002CPKd00000
09:1_P000000TH:o0000002@Pl4000000923`P000000ShC30000002?QLD0000008j7a`0=00000005
08F@e`000000Pi;J00000022U=d02`0000040?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000
oooo0?ooo`0]0?ooo`<0000000<0^/ST0000002nb>800P0000001@32cN800000000000000000bM7O
0080000000D0cMCO0000003?e=`000000=?Gg002000000080=KDe`000000f=KF0000003Hd]<00000
0=?4c00000020<bfa@0600000038/L<0b;7300000035[/<000000P32Z/800`000000_jO10;nW`@03
00000080^j:o00<000000;RO_`2hWkl00P0000020;BJ_@<000000P2aU[/200000080[I:j00<00000
0:b@^@0000000P0000001`2WS;P000000::8^@000000Uh6j0000002DPK/02P0000003P2CQl<00000
0000002CRLH0000009>;b0000000Thg:0000002CSl`0000009:AcP000000TY?A2`0000000`2DYN40
000009>Yi@060000000309JgkP000000000000@0000000@0V<Sh000000000000WLoi100000001@2V
g_/00000000000000000/^Kh00D0000000<0KWW=0000001bNL`01@0000001027O/<000000:N@_@00
00020;NL_@80000000D0dLoG000000000000`ZNo000000020;jT_P8000000P2jW[`02P000000]ibl
0;NL_0000000]YZk0000002cUkX000000;:F^@0000020;2C^@030000002^TKP000000080000001L0
ZHfh0000002LQKT0000009J1^`000000U86l0000002CPKd0000009:1_P000000TH:o0000002@Pl40
00000923`P000000ShC30000002?QLD0000008j7a`020000000308f9b`000000S8_=00<0000000<0
RhkA0000002:T=@03@000000101hW^X000000000000000040?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3o
ool00`000000oooo0?ooo`0/0?ooo`070000002i`n80^L?R0000002nb>8000000<78g`020000000:
0<G<g`00000000000<WAg`000000c=3M0000003?e=`000000=7CfP80000000<0e]CG0000003Gd]@0
0`000000103Ca<`000000000003<]/D2000000030<Ra``00000000000080000000<0`Z[200000000
00000P2oYl400`000000_:C00;bT`00300000080^9no00<000000;JL_P0000000P0000020;:H_004
0000002aU[/0000000000080[I:j0`000000102YS[T000000:N<^02WS;P60000000709J2_0000000
000009B3_P000000U8C00000000209B5`@070000002CQl<000000000002CRLH0000009>;b0080000
000609JGdP000000UY[E0000002FW=P000000P2EWm/600000080V:oW1@00000209^nl0L0000000<0
Y=7g0000002YfOP00`0000001@2dhOH00000000000000000_^Sc00H0000000@0LWW<000000000000
Ngg91@0000020;NL_@050000003AcmL0000000000032Ykl00P0000020;jT_P030000002kXKd00000
008000000P2gW;`3000000040;>G^P000000000000000080/9>i0`0000020:^?^2L000000P26Um`0
10000000QIWO00000023W><7000000@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003oool0
oooo02`0oooo0P0000001@2ma=l000000<78g`000000a<SM00<0000000D0b<cM0000003<d=d00000
0<k@f`04000000080=CAeP000000em;D0000003Gd=8000000=?4c00000020<fhaP0400000039/lD0
bK?500000080a[3400<000000<>/``0000000P30ZL83000000030;bT`000000000000080^J700`00
00001P2fW;h000000;>I_@2cVKd000000;:H_0<0000000H0[Y>k00000000000000000:Z?^P000002
0:V>^@080000002WS;P000000000002HP[X0000009J2^`00000209J2_080000000D0U8>n0000002D
Q<00000009B5`@080000000909J?b@000000UY3;0000002FT/h0000009JEd0000000UYOB00L00000
00@0VZCM0000002IZ>00VJSP1000000209fej@@0000000@0X/3_000000000000YlO`1`0000001@2e
fo<00000000000000000_n?a00@0000000<0c>WZ0000000000000`0000000`1fNlX0000007]mb@02
00000080ZYG10P0000001@3>c]X0000000000033ZL0000000080`:Jo0`000000102kXKd000000;VM
_02iWK`300000080]9Vk0P0000020;6D^P<000000P2]T;P09`000000Zhnh000000000000WHFi0000
002GP[X0000009J2^`000000U8:l0000002DP[h0000009>3_`000000ThC00000002BQL80000009:6
``000000THO50000002AR<H000000969b0000000T8_:0000002@SL`0000008n?cP000000Si3A0000
002>T]<0000008fDeP0@000000<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`02
0?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000003oool0oooo
02`0oooo0P0000001P30a=d0000000000034b=d000000<O8f`80000000<0blcK0000000000000P00
00001@3Bc]H000000=CAeP000000e/oC00<0000000@0dlC<000000000000cKS60P0000001039/lD0
000000000036/<@3000000040<:[a0000000000000000080_JK200<000000;^S`@2kXl400`000002
0;NN_`8000000P2cVKd300000080[iFl0P0000001P2[TKX000000:Z?^P2ZSkX000000:V>^@<00000
00L0XXRi0000002HP[X0000009J2^`000000UX:l00P0000000D0UhS2000000000000UX_600000002
09J=a`040000002FSlT0000009J@b`H0000000@0VYcD0000002JW]L0VYkG1`0000000`2N[N800000
00000002000000030:>gi`00000000000080000000@0Yl;]000000000000[<W^0P0000000`2aco00
00000;KFl@02000000030;_Ll@00000000000080000000D0b>?[00000000000000000=?Wi0080000
000508B1b0000000ZYG10000003>c]X00P0000000`33ZL000000000000020<2V_`030000002mX[h0
_J:n008000000P2iWK`00`000000]YZl0;JJ_003000000060;:F^P000000/IBj0000002^T[T00000
0P2]T;P400000080WHFi0180000009N2^P000000UX:k0000002DP[`0000009B2_P000000Th>o0000
002CQ<00000009:5`P000000TXK30000002AQlDO000000<0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo00110?oo
o`030000003oool0oooo02d0oooo0P0000001@33a=/000000<O8f`000000bLSI00<0000000D0cl_G
0000003Bc]H000000=?>e002000000080=K?d`00000000000000003Ca<`000000<fia`0000020<^f
aP0400000037//D0ak;500000080aJo400D000000<:[a032Zl@000000;jX``0300000080^j?100<0
00000;RP`@2hX<400`000000102dVkl000000000000000020;2G_@040000002_UK`0000000000080
Zi6j00<000000:Z?^P0000000P0000020:J;^@T0000000@0UhFn0000002GQ[l000000P2GQl401@00
0000UhS2000000000000UX_600L0000000<0VYC=0000000000000P2JVM850000000409jSf@000000
WZKL09jVg0@000000P2S/n@300000080YkgY0P000000102/a>/000000000002ab^`2000000030;KA
k@000000^mO^00<0000000<0a=k/0000000000000P0000001@3?hnH00000000000000000f>GO0080
000000<0gNGJ000000000000100000001@2ibNL0000000000034[<4000000080`JS00`000000102m
X[h000000000002jWkh300000080]YZl00<000000;>H^`2cV;/0100000020:jB^@<0000000D0ZXjh
0000002XS;P0000009f5^@0C0000000L09B:aP000000Th_80000002CSLX0000009>?c0000000TY3>
0000002BT]00000009:Dd`000000TIOF0000002@VMP00000092Lf`000000SikN0000002=X^800000
08bUi@000000RZSY00000080R:c]00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`02
0?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo00120?ooo`800000;P3oool20000
00090<G4f@000000bLSI0000003;b=L000000<o;e`000000d<_D0080000000T0dlkD0000003DcM80
00000=K=d@000000dlC<0000003=^LL00P0000000`3;]/H000000<VdaP02000000050<Jaa@000000
000000000032Zl@0100000020;bU`P<000000P2hX<400`000000]Ig00;FM`00200000080/IRn00<0
00000;2G_@0000000P0000000`2/T[/000000:^A^P0300000080Yhfi014000000:J;^@0000000000
09V3^P000000V8>k0000002HPk`0000009N4_@000000UhFn0000002GQ[l0000009N7`@0600000004
09Z?a`000000VY3900000080VY;;00<0000009ZDc@0000000`000000102NWM<0000009jPeP2NX=H5
00000080XjcM0`0000000`2W]N80000000000002000000040:boi`00000000000;75j@80000000<0
]/_Z0000000000000`0000002@34f>T00000000000000000c=kV0000003?hnH000000=GRh0040000
00030=cQf@000000000000X0000000<0`JS00000000000000P2nY;l00`000000^j6o000000020000
0080]ibm0`0000020;>H^`8000000P2_TkX01@000000[Y:i0000002/T;T000000080ZXjh10000000
402IPkX0000009N3^`000000Uh>l0000002FQ;d0000009J4_P000000UHG00000002EQ/40000009B7
``00000209B8a00<0000002DR/H0000009>;b0000000Thg:0000002CSl`0000009:@cP000000TY;@
4`0000020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3ooolk07moOaT00000
L@1oOglI000003X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A03oool00`000000oooo0?oo
o`0/0?ooo`80000000D0b<CG0000003;b=L000000<g8e@020000000<0=3;e0000000d/[B0000003D
cM8000000=G;d0000000dlC<0000003>^lP000000P3<^<L01@000000bKC6000000000000a[750080
00000P33[/D01@000000`:[40<2Za0000000_JO400<000000P2iX/8300000080]Ig00P0000020;6H
_P<000000P2]U;`400000080Z8jj00<000000:N=^@0000000`00000209V3^P040000002HPk/00000
09R3_0P0000000<0VH[20000000000000P2ISLD00`000000VXo70000000700000080WY_A1@000002
0::Uf0D0000000@0Yk7O00000000000000000P2/^n@2000000040;71iP00000000000;K6i`800000
00<0^/cX0000002od^T00`0000001@37f>H00000000000000000cmkT00@0000000<0fMoK0000003L
hMT00P000000103FbLh000000<fga@0000020<Vba00600000035[/<0aJk300000032Z/8000000P2o
Y/43000000040;^Q_`000000^9jn0;RN_P<000000P2dVK`3000000030;2E^`000000[i>j00<00000
0P2/T;T01P000000ZXjh000000000000WHFi00000080VH>j00X0000009N3^`000000Uh>l0000002F
Q;d0000009J4_P000000UHG04`000000202EU]80000009FIe@000000U9_H0000002DW]/000000P2C
XMh9000000030?ooo`000000oooo02/0oooo00<000000?ooo`3oool00P3oool_07moO``000006@2I
VIT;000005/0Ogmo2`00000I06IVIP/00000;`1oOgl50?ooo`030000003oool0oooo02d0oooo0015
0?ooo`030000003oool0oooo02`0oooo0P000000403:a=D000000000003=b=D000000<o7d`000000
d/[B0000003CbM4000000=G;d0000000dlC<0000003>^lP2000000040<bha`000000b[O700000080
ak?700<000000<B`aP34/<H00`0000001@30Z/@000000000002mYl@000000080^ZC30`0000020;JO
`@<0000000@0/YZo00000000000000000P2^U[d010000000[IBl0000000000020:V@^`030000002X
S[X00000008000000P2URkT20000000309V3^P000000000000@0000000@0VHJn0000002IQkl00000
0P2IR<000`000000VH[2000000050000000409fBb0000000WIC:00000080WIK<10000000102RWm80
00000::Re@2RX]D300000080YZ[I0`0000000`2[/]h0000000000002000000040;2lhP0000000000
0;G2i080000000@0^/OU000000000000_/gV0P0000001@36dn@00000000000000000c]SQ00<00000
00D0e=gN0000003Igm/000000=_Mf002000000030=K9cP00000000000080000000@0bK;400000000
0000aJk3100000020;nV`@030000002lXl00_:?0008000000P2hW[h01P000000]I^m0;FK_@000000
]9Vl00000080/INl100000020:fA^@030000002/T;T000000080000000D0Yhbh0000002MQKT00000
09V3^P0;0000000?09N7`@000000UhW20000002GR/@0000009N;aP000000Uhg70000002FSlT00000
09J@b`000000UY;>0080000000<0UYC@0000000000002@000000102GY^40000009JZi02FZ^@60000
02`0oooo00<000000?ooo`3oool00P3ooolW07moO`P00000<02IVIT6000004l0Ogmo1P00000_06IV
IPT000009P1oOgl50?ooo`030000003oool0oooo02d0oooo00160?ooo`030000003oool0oooo02`0
oooo014000000<[4e@000000c<CC0000003?am<000000=37d@000000dlWA0000003Db<l000000=?4
c0000000ckg8000000020<fjb0050000003:]lL0000000000037/lL00P0000000`34/<H000000000
00020<6]aP030000002nZLD0_ZW50080000000<0^ZC30000000000000P2gXL<300000080/ic10P00
00020:nG_`030000002^U[d000000080000000<0Zi6l0000002YT;/00`0000020:J<^P030000002U
RkT0000000<0000000T0VXBj0000002JQ;/0000009V5_0000000VHJn0000002IQkl01P0000001P2L
S/@0000009f@aP2MT<H0000009fBb0H000000P2QW=0500000080YZOF0`0000020:^_f`8000000P2`
^=l2000000040;Bmh@00000000000;W3hP80000000/0_LSS00000000000000000<KCi0000000bM?Q
0000003>f>4000000=3Hg`03000000030=SKf@000000fmgH0080000000@0e/W>0000003>^LH00000
0P3:]<D01P000000ak340<N`a0000000`jc300000080`:W20`000000102lXl0000000000002iX;l3
00000080]I^m0`0000020;6G_08000000P2^TkX00`000000[I6i0000000200000080ZHfh1P000000
202IQ;/0000009R4_0000000V8Fm0000002HQKh000000P2GQ[l020000000UhO10000002GRL800000
09N:a0000000Uh_62`0000001P2IV=80000009VKe0000000V9gG00000080V:3J1`0000001P2J/>L0
0000000000000000oooo000002/0oooo00<000000?ooo`3oool00P3ooolT07moO`<00000?P2IVIT5
000004@0Ogmo1P00000n06IVIP<000008`1oOgl50?ooo`030000003oool0oooo02d0oooo00170?oo
o`030000003oool0oooo02`0oooo00h000000<c4d`000000c/CA0000003@am4000000=;7c`000000
e<S?0000003Ca<`000000<nmb080000000@0cK[80000003;^LP000000P38]/P010000000aK;80<Fb
b00000020<:_a`<0000000D0_ZW5000000000000^jK5000000020;RSa0<000000P2dW/8300000003
0;2I`0000000[iNo00<000000P2[Tkd400000080Yhfj00<000000:J<^P0000000`0000001P2KQ;X0
000009Z4^P2JQ;X0000009Z4^`H0000000L0W8[00000002LRl40000009b=``000000W8k400D00000
00@0X9K90000002QV</0XIS;10000000102UXM4000000:JTe02VY=@300000080ZZ_H0`000000102_
]=`000000000002c^Md2000000040;RngP00000000000;c4g`80000000<0`LWQ00000035c^400`00
00000`3<dml000000=3Hg`02000000040=GGfP00000000000=WIe`80000000<0e/W>000000000000
0P0000000`3:]<D000000<Rba@05000000030<2Y`P00000000000080_JG100<000000;ZR`@2jX/40
0P0000020;JM_P<000000P2bV;d3000000030:nD^`000000[Y>j00<000000P2ZSkT020000000ZHfh
000000000000WXJi0000002JQ;X000000P2IQ;/020000000V8Bl0000002HQKd0000009R5_P000000
UhJo2@0000001`2IS/L0000009V@b@000000VI;;0000002IU<d00P0000000`2IU/l0000000000007
0000000309bUg0000000000000@0000000<0Wk;V0000000000000P00000[0?ooo`030000003oool0
oooo0080oooo7P1oOgl6000004H0VIVI0`00000n07moO`<00000A`1VIVH5000001h0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00B03oool00`000000oooo0?ooo`0/0?ooo`0=0000003>a=400000
0<o4d0000000d/O?0000003Ca/h000000=?4c0000000dKo9000000020<jlb@050000003;^LP00000
00000038]/P00P0000001035//P0000000000032[lL200000080_jc700<000000;bYaP2lZLH00P00
00020;RSa0060000002eX<<0]J330000002dW/8000000P2aVl4400000080[9Fn00@000000:^C_@00
000000000P2XSk/00`000000Yhfj00000002000000070:>:^@000000XHNi0000002KQ;X0000009Z4
^P040000000809^7_@000000W8Vn09b9_P000000W8[00000002LRl440000000609nBaP000000X9?7
0:2Ca`000000X9K9100000020:FNc`D000000P2YZ=D3000000040:j`f@00000000000;>efP800000
00@0]k[L000000000000^koM0P0000001030a=h0000000000034bMh2000000040<_?g@0000000000
0<oCg@80000000@0eMOJ000000000000fMWG0P000000203FbLh000000<nka`3?^lL000000<^gaP00
0000b;;50P0000020<F_a00300000031Zl<000000080_ZO30`0000020;ZR`@030000002gWl000000
008000000P2cV[h3000000030;2F_0000000[iBk00<000000P2[T;X00`000000ZXni000000020000
00070:J;^0000000WXJi0000002JQ;X0000009V4^`090000000609V9`@000000VH[20000002IRl@0
00000P2ISLD010000000VHk70000002IT<T70000000509bJd@000000W9gC0000002LWmH01@000002
09n[g`D000000P2S^NP00`000000oooo0?ooo`0Y0?ooo`8000000`3ooolL07moO`800000C`2IVIT3
000003T0Ogmo0P00001?06IVIP<000006`1oOgl40?ooo`800000;`3oool004T0oooo00<000000?oo
o`3oool0;03oool030000000clC@0000003Aa<h000000=?6cP000000dlC<0000003A_lT000000<no
bP80000000D0cKc:000000000000bKS9000000020<Neb@0400000034//T0a;;900000080`:o80`00
0000102lZLH000000000002iYLD300000080]J330`0000020;6K`@8000000P2]U[l00`000000[9Fn
00000002000000030:R@_0000000Z8nk00<0000000@0Y8^j0000002SR[T0XhZi1P0000001`2KQ[/0
000009^6_0000000VhNm0000002LRKh01P00000209n@a0030000002OT/H0000000@0000000<0Y9W;
0000002TW<d00`0000020:RRd0D000000P2^[MH00`000000/[7H00000002000000040;Njg0000000
00000;^og@80000000<0`<CN00000033aM`00`0000000`3;cmd000000<k?fP03000000040=?Cf000
000000000=SEe@80000000@0e/W>000000000000ck_70`0000001039]LH000000<JaaP36/LH50000
00030;jW``00000000000080^jC20`0000001`2gWl0000000;BL_`2dW;l000000;>J_P0000000P2`
Ukd400000080[9:k00<000000:^@^P0000000P0000020:R=^@P0000000H0VXFl0000002JQ[d00000
09Z7_P00000209Z8_`060000002IRL40000009V:`P000000VH_41`0000001@2LTlX0000009bFc000
0000W9S?00L000000P2PY=P500000080Y;3Q1@00000[0?ooo`030000003oool0oooo0080oooo6P1o
Ogl2000005@0VIVI0`00000c07moO`<00000E01VIVH2000001T0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00BP3oool2000002d0oooo00P000000=74cP000000d/C=0000003Ca<`000000=;2b`80
00000P3?_lX00`000000cKc:00000002000000040<Rhb`00000000000<FdbP<0000000<0`:o80000
000000000P2mZlP00`000000^ZS70;ZXa`0200000080]Z;50`0000020;:M``<0000000<0[YS10000
002]U[l00`0000020:VB_@@000000P2USK/010000000Y8^j0000002SR[T20000000609b5^@000000
W8Fj09b5^P000000VhJk1P000000102NRkl0000009j=`@2NSL420000000609n@a000000000000000
002SULL000000P2SUlP400000080Z9o>0`0000020:bVd@@0000000<0/JkE0000000000000P2f]]T0
10000000^[_J0;ZkfP0000020;k0f`0>00000033aM`000000<G5fP000000bL[J0000003>cmX00000
0=3?f0000000dm?H0000003Ed]H4000000040=K9cP000000d;k800000080cKW70`0000000`36/LH0
0000000000020<>]a@030000002oZ/@000000080_:K30`0000020;RQ`@8000000P2dW;l300000080
/9Nm0P0000020:fC_0030000002/T[/00000008000000P2YS[T02P000000Z8fi000000000000WXJi
0000002KQ;X0000009^5^`00000209Z5_0060000002JQ[d0000009Z7_P000000VXRo1`0000001`2L
S/D0000009b@aP000000W9;80000002LTlX01@000000102OW=00000009nNd`0000020:2QeP<00000
00@0Y:WK0000002T[Mh0Y:gN0P0000040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool00P3ooolH07moO`800000F@2IVIT3000002d0Ogmo0`00001I06IVIP8000005`1oOgl50?ooo`03
0000003oool0oooo02d0oooo001<0?ooo`030000003oool0oooo02/0oooo00@000000=;4c@000000
dlC<0P0000001`3B`//000000000003?_lX000000<jnb`0000000P3;^l/00`000000b;S;00000003
00000080`[7:00<000000;j^b@2n[/T00P0000001@2kZlT00000000000000000]jG600<000000P2c
Wl@300000080[i[2100000020:ZC_`@000000P2VS[`00`000000YHfk0000000500000080W8Fi00<0
000009b5^P0000000`000000202NRKd0000009j:_P2NR[h0000009j;_`000000WXg1100000020::C
a@030000002SULL000000080000000<0Yi_:0000002WWL`00`0000020:bTc`<000000P2`Zm830000
00040;FbeP00000000000;Vge`80000000H0_KcH000000000000`L7I00000035aMX3000000090<c;
f0000000d<oH0000003BcmH000000=GBeP000000em7D0080000000D0e/W>0000003@_/P000000<jl
b00300000080akC700<000000<B`aP34/<H01@0000020;bV``030000002iXl<0^J?300<0000000@0
]Ik100000000000000000P2aVKh3000000030:jE_@000000[I>l00<000000P2YSkX00`000000ZHji
0000000300000080WXJi00H0000009^4^P000000VhFk0000002JQK`70000000409b:`0000000W8c2
00000080W8g300<0000009b>a@0000001@0000001P2OUl`0000009nIcP2OVLh0000009nLd0D00000
0P2SY]P4000000H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?oooaH0Ogmo
0P00000[09VIV@P00000:`2IVIT2000002T0Ogmo0P00000Z06IVIPT00000:`1VIVH2000001D0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00C@3oool00`000000oooo0?ooo`0[0?ooo`80000000@0
dlC<0000003Ca<`000000P3@`L`010000000c[k;0000003<_/d2000000060<Vkc0000000a[O<0<Jg
c0000000`kC<0P0000001@30/</00000000000000000^j_9008000000P2hYlP010000000]JC70000
002dXLH300000080/9c400@000000:nJ`P00000000000P2[UL03000000050:NA_P000000Yhnm0000
002VS[`00`0000001`2SR[X000000::9^@000000X8Ni0000002LQKT00`0000000`2MQk/000000000
000209j9_@030000002NR[h0000000D000000P2RTL<00`000000XY?50000000200000080YYW800@0
00000:NKbP00000000000P2[XLd300000080[jS@0`0000020;B_e0050000002h/mD000000000002l
^=H00P0000001@30_ML0000000000034`ML000000080b<KH0P0000001`3>bmH000000=;?eP000000
e<kD0000003GdM@00P0000001@3FbLh000000=70b@000000c[c800@0000000@0akC7000000000000
a;360P0000020<6/a@030000002mZLD000000080000000@0^J?3000000000000]Z320`0000020;:K
`0<000000P2_Ukh400000080Zi6k00<000000:V?^P0000000P0000001@2VS;T000000:F:^0000000
WXJi00L0000000@0W8Nl0000002LR;d000000P2LRKl010000000W8[00000002LS<860000000609nC
b0000000WiG:09nEbP000000WiO<1@0000020:>PdP@000002P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0080oooo501oOgl2000002L0VIVI1P0000080;>c/`H000009`2IVIT00`00
0000Ogmo07moO`0U07moO`030000001VIVH0IVIV02D0IVIV1@00000904a<C0D00000:01VIVH20000
01<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00CP3oool00`000000oooo0?ooo`0/0?ooo`04
0000003Ca<`000000=;4c@80000000<0cl7=0000003<_/d00P0000000`39^l`000000<NjcP020000
00030<Bgc@000000`K?=00<000000P2l[L/00`000000^J[:0;VZbP0300000080]JC70P0000020;2N
a@030000002`W<@000000080000000@0[9O100000000000000000P2XT[l00`000000Yi6n00000003
00000080Xhbk00<000000:>:^P0000001@000000102MQ[X0000009f7^`2MQk/20000000609j9_@00
000000000000002QSKl000000P2QS/0600000080YIO61@000000102ZW//000000000000000020:jU
cP<000000P2c[=42000000040;N`dP00000000000;bheP80000000<0`;gG00000033_MD00P000000
1037`]H000000000003;a]H2000000050=3;e0000000e<kD0000003Ec]800P0000001P3FbLh00000
0=70b@000000ckk:00000080c;[900<000000<Vgb00000000P35/lP00`000000`Zo70<:_a`050000
0080^ZG400<000000;NR``2gX/<00P0000020;>M`@030000002bVl0000000080/9Ro00@000000:nG
_P00000000000P2[T[`00`000000Zi6k0000000200000080Yhfj00<000000:J<^@0000000`000000
102MQKX0000009b6^P00000209b6^`060000002LQk`0000009b8_@000000W8Vo1@0000001`2NS/<0
000009j@a0000000WY760000002OTlP01@000000102RVld000000000002SWM02000000h0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?oooa<0Ogmo00<0000009VIV@2IVIT08P2I
VIT5000001@0/k>c0`00000U09VIV@8000008`1oOgl2000002D0IVIV0`00000C04a<C0H00000901V
IVH00`000000Ogmo07moO`0@07moO`D0oooo00<000000?ooo`3oool0;@3oool004l0oooo00<00000
0?ooo`3oool0;03oool020000000d/C=000000000000cl7=0000003>`Lh000000P3;_/h01@000000
ak[>000000000000a;O=008000000P31/ld00`000000_K3<00000002000000030;VZbP0000000000
0080]ZK90`0000000`2aXLL000000000000300000080[IW30P0000020:VD`@030000002XT[l00000
00<000000P2TSK`00`000000Xhbk000000030000000809n7^@000000WHFi09f5^@000000WHJj0000
002MQk/400000080X8^n00@000000:6=_`000000XHk00P000000102TTl<000000:FDa02UU<@30000
00040:VJa`000000ZIc90:VLb@8000000P2^X/`300000080/ZW?0`0000001@2g/=8000000000002k
]=<000000080_kWD00L000000<>me@00000000000<O2eP000000bL;D00<0000000L0d<_D0000003B
bm8000000=G>dP000000e/g@0080000000<0d/?;0000003?_/X00P0000000`3<^/T0000000000002
000000040<Fcb000000000000<:_a`80000000@0_j_60000002lZ<H0_:S60`0000020;NR``040000
002dWl<000000;>M`@<000000P2`V;l3000000030:bD_@000000Zi:l00<000000P2XS[/00`000000
Yhfj000000030000000809n6^@000000WHFj09f5^P000000W8Jj0000002LQ[/70000000409j;`000
0000WXg109j=`@P0000000@0XYO90000002RVL/0XYW;1000000A0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00P3ooolB07moO`030000002IVIT0VIVI0200VIVI0`00000L0;>c/`D0
00008P2IVIT00`000000Ogmo07moO`0O07moO`030000001VIVH0IVIV01l0IVIV1P00000L04a<C0<0
00008P1VIVH00`000000Ogmo07moO`0?07moO`D0oooo00<000000?ooo`3oool0;@3oool00500oooo
00<000000?ooo`3oool0;03oool01`000000dLC>0=74cP000000c/7>0000003<`Ll00P0000001@39
_Ll000000<Jjc`36^/l000000080`[O?0P0000000`2o/lh00000000000020;Z/c0030000002gZL/0
]jW;00<000000P2bXlP2000000040:jMaP000000[I_40:fKa0<0000000<0ZIK20000002YU<400`00
00001@2UT;h000000:F>_@000000Y8fl00<0000000<0XHVk0000000000000P2OQkT00`000000WHFi
0000000500000080X8Zl00<000000:2;_P000000100000000`2TTL4000000:BC``0300000080Z9S5
00<000000:VJa`0000000P000000102]WlX000000000000000020;6Vc@<000000P2f[M001@000000
^[7A0;Zad@000000_KGB008000000180`K[C00000035_]<0aKkC00000039`]@000000<_3dP000000
clOB0000003Bbm8000000=C;d@000000e/g@0000003FbLh2000000050=71b`000000c[g;0<jmb`00
00000P3:^/X00`000000akK9000000020<>bb@0300000030[/P0`:k80080000000<0_:S600000000
00000P2hY<D3000000040;BO``000000000000000080/9[00`0000000`2]U[h000000:bD_@030000
0080ZI2k00<000000:R>^`0000000P0000001`2URkT000000:B:^@000000WhJi0000002MQKX01@00
0000102NR;`0000009j9_@00000209j:_P030000002NRl00000000<0000000@0XI740000002QTlD0
00000P2RU<L4000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0080oooo4@1oOgl00`000000VIVI09VIV@0N09VIV@<00000902c/k<200000200
VIVI00<0000007moO`1oOgl07`1oOgl00`000000IVIV06IVIP0M06IVIP8000009@1<C4`300000200
IVIV00<0000007moO`1oOgl03P1oOgl50?ooo`030000003oool0oooo02d0oooo001A0?ooo`030000
003oool0oooo02/0oooo00H000000=74cP000000clC@0000003<`Ll2000000030<Vmc`000000akgA
0080000000D0a;[A00000000000000000;nccP02000000050;^_cP00000000000000002gZL/00P00
00020;>UbP<0000000<0[io80000002^WLH00`0000020:ZHa0@000000P2VTL000`000000YI2n0000
0003000000040::;^`000000XHVk0:69^`80000000H0WhNi000000000000000009n7^P00000209n8
^P80000000H0X8Zl00000000000000000:>>_P0000020:>?`0@000000P2WU/@00`000000Z9S50000
000200000080[9g80P0000020;2Sb`<000000P2eZ/h2000000040;R^c`00000000000;bbd0800000
00<0`K[C00000034^]400P0000000`37_]8000000<_3dP03000000070=77d@000000e<_A0000003E
b/l000000=K9cP02000000060=71b`00000000000<jmb`000000c;g<100000001035]L/000000000
0031/LX3000000040;f[a`000000^ZO60;ZWaP<000000P2eXL@200000080/Ic20`0000020:jG`0@0
00000P2YTK`00`000000ZI2k00000002000000050:J<^P000000YH^i0000002TR[T01@000000202N
Q[X0000009j7^`2NQk/0000009j8_0000000WXVm1@0000001@2PS/4000000:6?`P000000XI7400@0
0000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00P3oool@07moO`030000002IVIT0VIVI01`0VIVI0`00000Y0;>c/`@000007@2IVIT00`000000
Ogmo07moO`0L07moO`8000007@1VIVH3000002X0C4a<0P00000O06IVIP030000001oOgl0Ogmo00d0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00DP3oool2000002`0oooo00D000000<o4d0000000
c/CA000000020<_1d@0500000037_M40000000000034^]400P0000020<2fd0080000002l/]00_;;@
0000002i[ll000000;R/c@0000020;BXc0<000000P2`X/T400000080Zi[5100000020:JC`@030000
002VTL00000000<000000P2RS;d010000000XX^k0000002QRK/40000000609n6^@000000WhNj09n7
^P000000WhRj100000020::<_@030000002SS[h0000000<000000P2WU<800`000000YiK400000002
00000080Zi_60`000000102_XLT000000000000000020;BWc0<0000000@0^:k?000000000000_;;@
0P0000000`30]]0000000<Bjd@02000000040<NndP000000bKo@00000080cL?A0P0000001@3Ball0
00000=G:c`000000e/W>0080000000H0d/C=0000003?`L`0cl7<0000003<_L`4000000040<Feb`00
000000000<6abP8000000P2n[LT2000000030;ZWaP00000000000080]ZC60`000000102bW/<00000
0000000000020:jI`@040000002^Ul00000000000080ZY>n00<000000:VA_00000000P0000020:J>
^`030000002VS;X0000000<0000000P0WhNi0000002NQ[T0WXJi0000002NQ[X0000009j7^`D00000
00@0X8^n0000002PSKl0X8fo0P0000000`2QSl8000000000000=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`l0Ogmo00<0000009VIV@2I
VIT06`2IVIT200000300/k>c0P00000L09VIV@030000001oOgl0Ogmo01X0Ogmo00<0000006IVIP1V
IVH06`1VIVH2000002l0C4a<0`00000L06IVIP030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00E03oool00`000000oooo0?ooo`0Z0?ooo`040000003>a=4000000<c4d`80
000000D0b<7C00000035_M80aKgB000000020<6idP80000000@0_[KB00000000000000000P2i[ll0
0`000000]J_>0000000200000080/JC<00@000000;2Rb@00000000000P2/W<L3000000050:RGa000
0000YiG30000002VTl400`0000001@2SSkl000000:>=_P000000XXbm00H000000P2OQ[T010000000
WhJi0000002OQkX400000080XX^l00<000000::<_@0000000P0000001@2VTKl000000:JB`@000000
YiC200<000000P2[VL@300000080[ik70P0000020;>TbP<000000P2gZld01@000000^jo>0;^_cP00
0000_[?>0080000000P0`[O?00000036^m00a[_@00000039_m0000000<c0c`<0000000L0d/O?0000
003Dalh000000=K9cP000000eLO=00<0000000@0cl7<0000003=`<d000000P3:_<d00`000000a[S<
000000020<>dc0030000002o/</0_k3;00<0000000@0^jW80000002gY/L0]jK70`000000102cX<D0
00000000000000020:nK`P030000002^VL4000000080000000<0ZiBo0000002ZTkh00`0000020:N?
_0030000002VS[/0000000<0000000H0XhVi0000002OQkT0WhNi0000002NQ[T50000000809n9_000
0000WhZm09n:_@000000X8^n0000002PSKl300000100oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000VIVI09VIV@0J09VI
V@800000=02c/k<2000001X0VIVI00<0000007moO`1oOgl06P1oOgl00`000000IVIV06IVIP0I06IV
IP800000=01<C4`2000001/0IVIV00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo
02d0oooo001E0?ooo`030000003oool0oooo02X0oooo0`000000103:a=D0000000000036`MD20000
00040<>me000000000000;nie0<000000P2j/]42000000030;J^d000000000000080/ZO=1@000000
102]W/T000000000000000020:RIaP030000002XUl@0000000<000000P2TT<400`000000Xhno0000
0003000000040:29_0000000WhRk09n8^`80000000<0WhJi0000000000000`0000001@2QRKX00000
0:::^`000000XX^l00<000000P2USkh00`000000YY6o0000000300000080ZYO30`0000020:jLa@<0
000000@0/Z;800000000000000000P2fZ</2000000030;Z/c0000000000000<0000000<0`[O?0000
0034^<h00P0000000`38_<h000000<c0c`030000000=0=74cP000000e<O>0000003FbLh000000=G7
c@000000e<O>0000003Aa<h000000<g0c@02000000050<Zlc@000000b;_>00000034]lh00`000000
102o/</000000000002l[<X3000000030;NVa`00000000000080]:?60P0000020;2Ma0030000002_
Vl800000008000000P2/U/0400000080Z92m00<000000:N?_00000000P0000001`2TRkX000000:B:
^P000000XhVi0000002OQkT00`000000102OQkX0000009n8^`00000209n9_0030000002OR[d00000
00<000004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00P3oool>07moO`030000002IVIT0VIVI01L0VIVI0`00000K0;>c/`<000006P2c/k<20000
01T0VIVI00<0000007moO`1oOgl0601oOgl00`000000IVIV06IVIP0H06IVIP8000006P1<C4`30000
01/0C4a<0`00000I06IVIP030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00EP3oool00`000000oooo0?ooo`0[0?ooo`030000003:a=D000000080000000D0a<7G00000000
000000000;nie00200000080^kGC0P0000001@2g/M<00000000000000000/j[@00<0000000@0[Z?=
0000002]XL/0[J7;0P0000020:VKb0030000002XVLH0000000<000000P2TT/800`000000Y9310000
000300000080X8^m00@000000:29_0000000WhRk100000001P2PQkT000000:68^@2QR;T000000:69
^P@000000P2TS[d00`000000YHnn0000000300000080ZIG10`0000020:fJa0030000002^W<D00000
0080/Io60P0000020;FUb@<0000000<0^Zc<0000000000000P2m/<`010000000`KC=00000034^<h2
000000040<RlcP000000b[c=00000080c/3>0P000000303BaLd000000=K9cP000000e/[>0000003D
alh000000=;7c`000000cl??00000080bko?00<000000<RkcP0000000`0000020<6cc@030000002m
[l`0_Jo<008000000P2iZ<T00`000000]JG80;FUb003000000030;6OaP000000/9g400<000000P2/
V<8400000080Z9:n00<000000:R@_@0000000P000000102USK/000000:B;^P2TRkX60000000809n7
^@000000WhNj09n7^P000000WhRk0000002ORK`2000001P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo3@1oOgl00`000000VIVI09VIV@0F
09VIV@800000602c/k<6000000<0c<c<0P00000J0;>c/`800000602IVIT00`000000Ogmo07moO`0G
07moO`030000001VIVH0IVIV01H0IVIV0P00000I04a<C0<000000`0c<c<5000001T0C4a<0P00000H
06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00E`3oool00`00
0000oooo0?ooo`0[0?ooo`0500000038a=L0b<CG00000034`ML00P0000001030_=H000000;bheP2l
^=H2000000040;Vde@000000000000000080]:gB0P0000020:nVc`D0000000<0ZYg9000000000000
0`0000020:FFa@H000000P2QSKl2000000030:2;_@000000000000@0000000H0WXJi0000002PQkT0
X8Ni0000002QR;T400000080Y8bl00<000000:B>_@0000000P0000020:RB_`@000000P2/V<800`00
0000[I[40000000200000080/Io600<000000;BSa`0000000P0000020;VYbP030000002l[L/0_:g;
0080000000@0_k7;00000033]<`000000P37^<d01`000000b[c=000000000000c/3>0000003?`Ld0
0P0000001`3FbLh000000=K:cP000000eL_?0000003Ball00`0000001`3=`m40000000000039_m00
00000<Jkc`0000000P32]/l2000000050;jbcP00000000000000002jZl/00`0000000`2eYLP00000
000000020;:Ra`@000000P2]V/<3000000030:ZE`@000000ZI>o00D000000P2US[`010000000YHfk
0000002TRkX2000000080::8^@000000X8Ni0:27^@000000WhNi0000002OQkX4000001/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo3@1o
Ogl00`000000VIVI09VIV@0E09VIV@030000002c/k<0/k>c01H0/k>c0P00000;0<c<c0<000006@2c
/k<00`000000VIVI09VIV@0E09VIV@030000001oOgl0Ogmo01H0Ogmo00<0000006IVIP1VIVH05@1V
IVH2000001T0C4a<0P00000;03<c<`8000006@1<C4`00`000000IVIV06IVIP0E06IVIP030000001o
Ogl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool00`000000oooo0?ooo`0[
0?ooo`80000000H0aLCI00000032`=T0`/3I0000002n_=P2000000040;Zhe`000000000000000080
];3D0`0000001P2`ZM400000000000000000Zj;>00000080Zio<0P000000102VV/T000000:JGa`2V
UlL4000000060::@``000000XHo10:6?`@000000XHfo100000002@2NR;`0000009j7^`000000WXJj
0000002NQ[T000000:27^@03000000050:>:^P000000Xh^k0000002TS;`00`0000020:N@_@040000
002XT[l0000000000080ZiK100<000000:bH`P0000000P0000020;2Ma@D000000P2hY/P300000004
0;b]b`00000000000;nab`@0000000@0akS=00000039^L`000000P3<_L`010000000cl7=0000003A
`/`2000000090=S=c`000000eL_?0000003Dbm4000000=37d@000000cL?A0080000000D0bKo@0000
0037_]4000000<Bjd@03000000030;jbcP00000000000080^jk=0P0000020;JWbP050000002cY<T0
/jC90000002bX/L00P0000020:jLa@<000000P2ZUl84000000060:JA_`000000YXnm0:J?_@000000
YHjl1P0000020::8^@030000002PQkT0000000<000007`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02L0oooo0P0000030?ooo``0Ogmo00<0000009VIV@2IVIT05@2IVIT00`000000
/k>c0;>c/`0D0;>c/`<00000403<c<`3000001L0/k>c0P00000F09VIV@030000001oOgl0Ogmo01D0
Ogmo00<0000006IVIP1VIVH0501VIVH00`000000C4a<04a<C00F04a<C0<000003`0c<c<4000001H0
C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0907moO`@0oooo0P00000_0?ooo`00
F@3oool00`000000oooo0?ooo`0[0?ooo`80000000@0`lCK000000000000_l3J0P0000000`2k^mX0
0000000000020;Jce`<000000P2a[=<200000080[:G@1@0000000`2WW</000000:JJb@0300000005
0:>DaP000000XY;40000002RT<<01P0000001P2NRKd0000009j8_02NR;`0000009j7^`H0000000@0
XXVi0000002SR[X0XhZj100000020:J?_0030000002WT;d000000080000000<0ZiBo0000002[U/40
0`0000020:nK``<000000P2cXLD00`000000]ZC60000000200000080^j[900@000000;j^b@2n[/T0
00000P32/LX010000000aKG;00000039^L`2000000050<bmc0000000c[k;0000003A`/`00P000000
2P3HcLl000000=O>d@000000e<_A0000003Bbm<000000<o7dP0000020<_3dP0300000037_]400000
00<000000P30]]000`000000_;7?0;bac`03000000040;NZc0000000000000000080/jC90`000000
102_W/H000000000000000020:^Ia0040000002ZUl80000000000080Yi;000@000000:JA_`000000
YXnm0`000000102SS;`000000:>;^`2SRk/2000000030::8^@000000000002@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo2`1oOgl00`00
0000VIVI09VIV@0D09VIV@800000502c/k<3000001H0c<c<0`00000F0;>c/`030000002IVIT0VIVI
01<0VIVI00<0000007moO`1oOgl0501oOgl00`000000IVIV06IVIP0C06IVIP8000005P1<C4`30000
01H0<c<c0`00000D04a<C08000005@1VIVH00`000000Ogmo07moO`0907moO`D0oooo00<000000?oo
o`3oool0;@3oool005X0oooo0P00000/0?ooo`80000000@0`<CM000000000000_;oM0`000000102g
]mT000000000002b/]P5000000060:fXdP00000000000000002XXLl000000P2WW/d400000080XiK8
00<000000:>DaP0000000`000000102OS/80000009j<`02NS<020000000309j9_@000000WXRl00@0
000000P0WXJi0000002QR;P0XHRh0000002RRKT000000:>:^P8000000P2VSK/00`000000YXnl0000
000200000080ZY>n100000020:jI`P<000000P2bW/@500000080^ZO70P000000102mZlP000000000
0030[lP2000000040<Bbb@000000akK:00000080bk[;00@000000<jnb`000000d<3;0P0000001`3I
d=0000000=O>d@000000eLkB0000003Bbm<00`0000001@3=a]@0000000000039`]@000000080aKkC
00D000000<6idP00000000000;fed@03000000040;R]cP000000000000000080]:K;0`000000102`
X<P000000000000000020:bKa@D0000000<0YiC10000002WT/001@0000020:B=_@040000002SS;`0
00000:>;^`<000009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI0180VIVI0P00000C0;>c/`<00000703<
c<`4000001<0/k>c0P00000D09VIV@030000001oOgl0Ogmo0180Ogmo00<0000006IVIP1VIVH04P1V
IVH2000001@0C4a<1000000L03<c<`800000501<C4`2000001@0IVIV00<0000007moO`1oOgl0201o
Ogl50?ooo`030000003oool0oooo02d0oooo001L0?ooo`030000003oool0oooo02X0oooo0P000000
102ma=l000000000000000020;Rkg0030000002c]]/00000008000000P2^[]L400000080ZJCA1P00
00020:>Hb@H000000P2OSl<010000000Whk20000002NS<060000000309b6^`00000000000080WXJi
00<000000:68^0000000100000000`2US;X000000:J=^`0300000080ZI6m00@000000:ZC_P000000
00000P2]Ul0300000080/Ic20`0000020;FRa0030000002iYLD000000080000000@0_J_800000000
0000`:o80P0000000`34//T0000000000002000000070<^jb`000000cKc:0000003@`</000000=K9
cP02000000060=SAdP000000eLkB0000003Dcm@000000P3@bm@2000000040<_6eP00000000000<K2
eP@0000000@0_kSD00000000000000000P2j/=000`000000]Zc?0000000400000080/:?:0P000002
0:bMa`<0000000@0ZIS40000002XU/<0Z9K3100000001P2TT;l000000:B>_P2TS[h000000:B=_@@0
0000:P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool00P3oool;07moO`030000002IVIT0VIVI0140VIVI00<000000;>c/`2c/k<04P2c/k<00`000000
c<c<0<c<c00Q0<c<c0030000002c/k<0/k>c0180/k>c00<0000009VIV@2IVIT04@2IVIT00`000000
Ogmo07moO`0B07moO`030000001VIVH0IVIV0140IVIV00<0000004a<C01<C4`04P1<C4`200000280
<c<c0P00000C04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl0201oOgl50?ooo`03
0000003oool0oooo02d0oooo001M0?ooo`030000003oool0oooo02X0oooo0P0000000`2i`n800000
00000002000000050;BjgP00000000000000002_/MX00`0000020:ZYeP@0000000@0YIo@0000002T
WLh0Y9g>10000000102PU<P0000009nCaP2OTlH20000000309n?``000000000000@0000000H0W8Rn
0000002LQkd0W8Nm0000002LQ[/20000000609j6^@00000000000000002TRKT000000P2TRkT40000
0080Z92l00<000000:VA_@0000000P000000102]U[l000000000000000020;2J`@<000000P2dWl<3
000000050;VUa@000000_:S60;bXaP0000000P2o[<L01P000000`[370<:`a`000000a[?800000080
bKS900P000000<flbP000000ckg90000003FbLh000000=[Cd@80000000D0em;D0000003Dcm@00000
0=;?eP03000000030<_6eP000000b<KH0080000000@0a<7G000000000000_kSD0P0000020;^dd`D0
00000P2bZ<h5000000040:fOb@000000000000000080ZI[600<000000:VHa00000000`0000020:FA
`@030000002TT;l0000000<00000;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0140VIVI00<000000;>c
/`2c/k<04@2c/k<2000002D0c<c<0P00000C0;>c/`030000002IVIT0VIVI0140VIVI00<0000007mo
O`1oOgl04@1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0140C4a<0P00000V03<c
<`8000004P1<C4`2000001<0IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo
02d0oooo001N0?ooo`030000003oool0oooo02X0oooo0`0000020;Fnh@80000000<0/;WP00000000
00000P0000020:^]f@<0000000<0YZGE0000002UX]801P0000020:2GbP030000002PU<P0000000D0
000000@0W8c20000002LRl40W8_10P0000000`2LR;h0000009b7_@06000000060:>8^0000000Y8Vi
0:B9^@000000Y8^i0P0000020:R>^`030000002XT;`00000008000000P2/U;d200000080[iRo00<0
00000;2J`@0000000P2cWL8300000080^:?40P000000102lZ<H000000000002o[<L2000000030<:`
a`00000000000080000000T0bKS90000003;^LP000000<nmb@000000e/W>0000003Jdm400P000000
2`3Gd]@000000=GCeP000000d/oF0000003@cmP000000<c;f0000000b<KH0080000000D0a<7G0000
00000000`;cF000000020;bhe@80000000<0^;?D0000000000000P2cZm43000000030:nTc@000000
[Z;;00<000000P2ZW<P00`000000ZI[600000002000000050:JD``000000YI?20000002UTL400P00
000d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`020?ooo`X0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0@0;>c/`800000:@3<
c<`200000180/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0@07moO`030000001V
IVH0IVIV0100IVIV00<0000004a<C01<C4`04@1<C4`00`000000<c<c03<c<`0X03<c<`8000004P1<
C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00G`3oool00`000000oooo0?ooo`0[0?ooo`<0000000@0/KgS00000000000000000P2/
]=l400000080YZSH10000000102QW]4000000:6Kc`2QVll60000000309fAa`00000000000080W8k4
00@0000009b<`P000000W8_11P0000001@2JQK`000000000002MQKT000000080XhRh00<000000:B9
^@0000000P0000000`2WSKX000000:R>^`0300000080Zi:l00@000000:bD_@00000000000P2_V;l3
00000080/ig200<000000;JQ`P2fXL800`0000001@2kY/@000000;jYa@2nZLD000000080`Jg600d0
00000<Baa`34/LL000000<Rea`000000bkW80000003>^lP000000=K9cP000000fmKB0080000000`0
f=KF0000003EdmH000000=?Cf0000000d<oH0000003>cm/000000<W:fP0000020<G5fP0500000031
`=T0`L3I0000002m^mP00P0000001@2i]mL00000000000000000]:kC00<000000P2_Yll400000080
Zik:1@0000020:JFa@D00000=P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c
/k<03`2c/k<2000001<0c<c<1P00000D0<c<c0030000002c/k<0/k>c0100/k>c00<0000009VIV@2I
VIT03`2IVIT00`000000Ogmo07moO`0@07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<
C4`0401<C4`2000001@0<c<c1P00000C03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1V
IVH0401VIVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool00600oooo
00<000000?ooo`3oool0:`3oool3000000030:fli@000000000000<0000000<0YjoM000000000000
0`0000000`2RY=H000000::Qd`060000000609fEb`000000WI?909fCb@000000WI772@000000102I
Qkh0000009Z6_@00000209Z5_080000000<0WHFi0000002SR;P00`0000020:J<^@@000000P2ZTK/0
0`000000Zi:l00000002000000040:nG_P000000000000000080/Y_00`0000020;JQ`P030000002i
Y<<000000080000000@0_ZW5000000000000`Jg60P0000003@34/LL00000000000000000b[O70000
003>^lP000000=K9cP000000fmKB0000003KfMD00P0000001`3GemP00000000000000000dMCK0000
003>cm/00`0000001037b]`0000000000033aM`4000000040;ZkfP000000000000000080]K;F0P00
00020;2ZdP<000000P2/Xlh4000000040:NJb@000000YiS70:NHa`<00000>`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool907moO`030000
002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00@0<c<c0<00000
1P3Vi^H2000001<0c<c<0P00000A0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0
3P1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<0
4@0c<c<3000000H06ATI0P00000B03<c<`030000001<C4`0C4a<00l0C4a<0P00000A06IVIP030000
001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H@3oool00`000000oooo0?oo
o`0[0?ooo`@000000P2W]n@400000080XZ[L1P000000102MW=80000009fJd02MV]090000000409V<
a0000000VH_300000080VHW10P0000001@2IQkh0000009Z6_@000000VXFl00H000000P2UR[P01000
0000YXbi0000000000020:V?^P030000002ZTK/00000008000000P2^UKd200000080/IZo0`000002
0;FN`@D000000P2mYl@010000000`:_40<2[a00000020<>^a@0300000036//H0a[;600<0000000P0
c[_8000000000000g=WC0000003KfMD000000=[Je`<0000000@0dmWM000000000000cmCM0P000000
1038cml0000000000034bMh2000000030<34g@000000^koL00<000000P2f]]P3000000040;6]e000
0000000000000080[JK@100000020:RMb`@00000?`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI00h0VIVI
00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00?0<c<c08000002`3Vi^H400000140c<c<
00<000000;>c/`2c/k<03`2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00h0Ogmo
00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00>04a<C08000004@0c<c<3000000/06ATI
0P00000A03<c<`8000004@1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00H0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00HP3oool2000002`0oooo1@0000000`2R]^H000000000
00040000000409jUf`000000WZ;H09jRf0L0000000@0VI?<0000002ITLX000000P2ISlP200000003
09V<a0000000VH_300/0000000H0W8Fj0000002TRKP0Y8Vh0000002UR[P3000000030:R>^@000000
ZHnj00<000000P2]Tk`3000000040;6H_P000000000000000080]9bo0`0000020;RR`P030000002k
YL8000000080000000H0`:_4000000000000`jk500000035/<D2000000050<VdaP000000cKW70000
003FbLh00P0000002@3Lg=H000000=[Je`000000emgL0000003CfMd000000=3Ig`02000000040<gD
g`00000000000<G?h@80000000<0`LWQ0000000000000`0000020;Njf`80000000D0/kCJ00000000
000000000:j/eP05000000030:VRc`000000000000800000@`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI
00h0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<0<c<c00>0<c<c08000004@3Vi^H20000
0100c<c<0P00000@0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl03P1oOgl00`00
0000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<03`0c<c<20000
01006ATI0P00000A03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH03P1VIVH00`00
0000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool006@0oooo00<000000?ooo`3o
ool0:P3oool600000080WK3T2@0000001`2JV]<0000009ZHd@000000VYK>0000002ITl`02P000000
3P2GR<8000000000002GQKh0000009N5_@000000V8Bl0000002IQ;/0000009b5^P000000Y8Vh0`00
00020:R=^@@000000P2/T[/00`000000[I>l000000020;2F_08000000P2cVkh300000080]io01@00
00020;nX``0500000032[<@0`Zc400000035/<D00P0000001@39]<H00000000000000000e/W>0080
000000<0g=cF0000003KgmT00`0000001@3Dg]l000000=3Ig`000000c]WR0080000000@0a]CT0000
00000000`/kT0P0000000`2mb><000000;W3hP04000000050;>ig@00000000000000002_/=P00`00
00001@2ZYm@000000:VTd@2YY=40000004P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0>09VIV@030000
002c/k<0/k>c00d0/k>c0P00000@0<c<c0030000003Vi^H0i^KV01<0i^KV0P00000@0<c<c0030000
002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0=07moO`030000
001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0>03<c<`800000
500I6AT200000100<c<c0P00000?04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0
1P1oOgl50?ooo`030000003oool0oooo02d0oooo001U0?ooo`030000003oool0oooo02X0oooo2000
00000`2HZ^<000000000000209VSg0/0000000<0UXo;0000002FS/P00P0000001P2FRlD0000009J9
``2FRL<0000009N8`P80000000D0UhFn0000002GQKd0000009R4_00600000080YX^h00@000000:R=
^@00000000000P2[T;X00`000000[9:k0000000200000080/9Jl0P0000020;>K_P030000002fWKl0
]Yfo00<000000P2jXl400`000000_JK200000002000000040<:/a0000000a:k400000080ak;500<0
00000<bgaP3<]lH00`0000000`3MhML0000000000002000000040=SRgP00000000000=;Nh@<00000
00@0bmWT000000000000`m?W0P000000102nc^H000000000002janD200000080];gP0P0000000`2`
]mh000000000000200000080Zj_G1000001:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT03@2IVIT00`00
0000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00h0c<c<0P00000H0>KViP030000003<c<`0c<c<
00h0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo
00d0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c
00d0<c<c0P00000H01TI6@800000400c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV
00d0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001V0?ooo`03
0000003oool0oooo02T0oooo00<0000009BjlP2D^_802`0000001P2DW]X000000000002EV=@00000
09JFdP8000000P2FTLd010000000UXo;0000002FS/P20000000309J;a@000000000000/0000000H0
W8Fj0000002UR[P0YHZh0000002VRkP3000000030:Z?^@000000Zi2j00<000000P2_U;/300000004
0;:I_@000000000000000080]Yfo00<000000;VQ`02iXL001@0000020<6Y``0500000034[/@00000
00000037//D00P0000001@3<]lH00000000000000000gN7G0080000000D0fnGL0000000000000000
0=?Th`03000000030<cOi`000000000000<0000000@0_m?Y000000000000^/gX1P0000001@2`_>80
0000000000000000[;;M00@00000CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00`0VIVI00<000000;>c
/`2c/k<03@2c/k<00`000000c<c<0<c<c00=0<c<c08000006`3Vi^H2000000l0c<c<00<000000;>c
/`2c/k<03@2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IV
IP1VIVH0301VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI
6@0I6AT06P0I6AT2000000l0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0=06IV
IP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00I`3oool00`000000
oooo0?ooo`0Y0?ooo`80000000<0S;Oc0000000000006P0000000`2CQl@0000009B6`P0200000005
09B4_`000000UH>n0000002FPk`00P00000209b5^P030000002UR[P000000080000000<0ZHjh0000
002ZSkT00`0000020:jC^P030000002_U;/000000080/INl0P0000020;FL_P<000000P2iXL001@00
0000_:C10;bT`@000000_jO10080000000D0`j_200000036/<@0a[34000000020<Zea@<0000000@0
gnCH000000000000fnGL0P000000103Fj>8000000000003?i>H3000000040<SOj@00000000000;oI
k080000000H0^m;/000000000000]/c[0000002aaNT4000000040:bji00000000000000005<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo
201oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0
3@3<c<`00`000000i^KV0>KViP0M0>KViP8000003P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000
002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0=06IVIP030000
001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<2000001l06ATI00<0000003<c<`0c<c<0
3@0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0
1@1oOgl50?ooo`030000003oool0oooo02d0oooo001X0?ooo`030000003oool0oooo02T0oooo0`00
00001P26/?4000000000002:Z>T0000008bUi@80000000<0SYkN0000002?Vm/00P0000000`2AU]D0
0000096DdP020000000509:?cP000000TXk;0000002BS<T00P00000209>9a@040000002CQl@00000
09B6`P80000000D0U8Bo0000002EPkh0000009J3_0020000000609b5^P00000000000000002XS;P0
00000P2YS[P200000080[I6j00<000000:jC^P0000000P0000020;6G_0030000002dV[d000000080
00000P2hWkh3000000030;bT`@00000000000080000000@0`j_2000000000000a[340P0000000`3:
]LD000000=K9cP04000000040=cZgP00000000000=KXhPD0000000L0b>G/00000000000000000;oN
k`000000^mS_0080000000<0]]7^0000000000000P0000000`2/a>/0000000000002000005L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`8000000`3oool807moO`030000
002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c0800000
8P3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0
2`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0
301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI02006ATI00<0000003<c<`0c<c<0
3@0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0
1@1oOgl30?ooo`<00000;`3oool006T0oooo00<000000?ooo`3oool0:@3oool/000000060:J;^000
0000Z8bh0:R<^0000000ZHjh0P0000020:fA^P<000000P2`U[/3000000040;BJ_@000000]ifm0;NM
_@<000000P2kX[l01P000000_ZG00;jU`0000000`ZW100000080aJk200D000000<Vca039/l@00000
0=K9cP02000000030=oXf@00000000000080000000<0e^gS0000000000000P0000001@37jnh00000
000000000000_^Cb00T0000000<0[<W_000000000000F`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00/0
VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00d0
i^KV1P00000@0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000
VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000
C4a<04a<C00<04a<C0030000000c<c<0<c<c00/0<c<c0P00000@01TI6@H000003P0I6AT2000000h0
<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00D0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00JP3oool2000002X0oooo300000001P29VM`00000
0000002<U=H0000008bAd`80000000D0SXg>0000002>S<`0000008n:bP02000000050927aP000000
T8K40000002AQ<800P0000001@2BPkl0000009>2_P000000U8:m0080000000H0VhBj0000002VRkP0
YX^h0000002XS;P3000000040:b@^@000000000000000080/9Bj0`0000020;>H_08000000P2gWKd0
0`000000^Z2n0;ZP_P03000000030;jU`000000000000080000000H0aJk2000000000000bK?40000
003FbLh2000000040=oXf@00000000000=Wah@D0000000D0bo3/00000000000000000;gZl`050000
00040:kLm`00000000000:WDmP<00000GP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01<0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00P3oool7
07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00;
0<c<c0030000003Vi^H0i^KV00`0i^KV0P0000060?ooo`8000003`3Vi^H00`000000c<c<0<c<c00<
0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0;
07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;
03<c<`030000000I6AT06ATI00h06ATI2P00000>01TI6@030000000c<c<0<c<c00/0<c<c00<00000
04a<C01<C4`02`1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00K03oool00`000000oooo0?ooo`0X0?ooo`L0000000<0OIkX0000
00000000300000000`2>S<`0000008n:bP02000000050927aP000000T8K40000002AQ<800P000000
1@2BPkl0000009>2_P000000U8:m0080000000<0VhBj0000002VRkP00`0000020:^>^08000000P2^
T[T00`000000/9Bj000000020;:G^`040000002cV;`000000;JK_0<000000P2jX;h010000000_J>o
0;fS_`0000020<6W`00300000034[<4000000080b;7300D000000=K9cP00000000000>3]fP060000
00030<kdj@00000000000080000000D0^^od00000000000000000:oXn@0700000680oooo00D00000
0?ooo`3oool0oooo0000000D0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000
/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00X0c<c<0P00000>0>KViP8000002@3oool2000000h0
i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0
VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00X0
C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0;01TI6@d000003`0I6AT2000000`0
<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00@0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00K@3oool00`000000oooo0?ooo`0X0?ooo`h00000
00<0QY7G00000027Sm@00P0000000`29Rll000000000000F00000080ZHfh00@000000:^>^0000000
00000P2^T[T300000080/YNk0`000000102fVk`000000;VN_@2iW[d3000000040;fS_`0000000000
0<6W`0@0000000<0b;730000003FbLh00P0000001@3PkMX00000000000000000eOOS01000000IP3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0:09VI
V@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0<0>KV
iP8000003@3oool2000000d0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:0;>c
/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0:06IV
IP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02`0c<c<2000000d06ATI4000000?01TI
6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0;06IV
IP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000
oooo0?ooo`0Y0?ooo`P0000000<0NYKR0000000000001`0000001029Rll000000000002;R</20000
000508b5aP000000SHC50000002>Pl<00P0000001@2?PL0000000921_P000000TX2m0080000000H0
VhBj0000002WRkL0Yh^g0000002YSKP3000000040:fA^@000000000000000080/IFj0`0000020;FI
^`80000000<0^Ijm0000000000000P2lX[h010000000_jFo0;nU_`0000020<>Y`00400000037[l80
00000=K9cP80000000<0h?3J0000000000001`0000000`2gn>l0000000000006000006X0oooo00@0
00000?ooo`3oool00000503oool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`03
0000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0?0?ooo`03
0000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0;0;>c/`03
0000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP03
0000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0<01TI6A80
00003P0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1V
IVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool006l0oooo
00<000000?ooo`3oool0:@3oool<00000003082>f0000000PXcE00T0000000<0S8G60000002=Q<D0
0P0000000`2>P/40000008n1`0020000000309:0_@00000000000080VhBj00<000000:N;]`000000
0P000000102/SkP000000:fA^@0000020;2C^@030000002aUKX000000080]9Rj0`000000102hW;`0
00000;^P_@2kX;d3000000040;nU_`00000000000<>Y`0<0000000@0e/W>000000000000h?3J1`00
00000`2hn^T0000000000005000006l0oooo00<000000?ooo`000000503oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool707moO`03
0000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c0090<c<c080
0000303Vi^H2000001<0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c003
0000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07moO`03
0000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0;03<c<`03
0000000I6AT06ATI00/06ATI5@00000=01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<
C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00L03oool00`000000oooo0?ooo`0Y0?ooo`T0000000<0MY3O000000000000
1P0000000`25Qld0000008J6b`0;000000030921_P000000TX2m0080000000@0VhBj000000000000
00000P2[S[L400000080/9>i0`0000020;BH^P030000002gVk/0]i^k008000000P2kX;d010000000
_Z>n0;jS_P0000020<:X_`0300000036[/80aZk200<0000000<0h?CJ0000000000002`00001b0?oo
o`030000003oool0000001D0oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`H0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<
00T0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0D0?ooo`800000303Vi^H00`00
0000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02P2IVIT00`00
0000Ogmo07moO`0:07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02P1<C4`00`00
0000<c<c03<c<`0;03<c<`030000000I6AT06ATI00X06ATI6@00000<01TI6@030000000c<c<0<c<c
00T0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00L@3oool00`000000oooo0?ooo`0Y0?ooo`/0
000000<0NXcI0000001lRMH01P0000001@26Q//00000000000000000RH;50080000000<0Rh320000
002<Ol0020000000102XS;L000000:^>]`2[S[L200000080[i:h0`0000020;>F^@<000000P2gVk/0
0`000000^Yjl00000002000000040;jS_P00000000000<:X_`80000000D0aZk20000000000000000
0>3dfP0<000007D0oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`020?ooo`H0Ogmo
00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00X0c<c<
00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0G0?ooo`030000003Vi^H0i^KV00X0i^KV
00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00X0VIVI
00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00X0C4a<
00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0:01TI6A/00000300I6AT00`000000<c<c
03<c<`0903<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo
07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00780oooo00<000000?ooo`3oool0:@3o
ool?0000000307n6d0000000PHG>00H0000000@0RH;5000000000000Rh320P0000000`2>Okl00000
08mo_@020000000409Z4^P000000Z8bg0:R<]`<0000000@0[Y2h0000002_T[P000000P2bU;T00`00
0000/iJi000000020;JI^P<0000000D0^Yjl0000002mX[d0_J:m000000020<6V_P0300000035[<40
aJc10080000000<0h_3H0000000000002000001j0?ooo`8000009P3oool00`000000oooo0?ooo`02
0?ooo`H0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0
c<c<00X0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0G0?ooo`030000003Vi^H0
i^KV00X0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0
VIVI00X0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0
C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0:01TI6A/00000300I6AT0
0`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02@1VIVH0
0`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool007<0oooo0P00000Z0?oo
o``0000000<0MXKF0000000000000P0000001@21QLh00000000000000000Q87700H0000000D0S7o0
0000002>Okl0000008mo_@020000000709Z4^P000000Z8bg0000002/SkL000000:j@^00300000080
/YBi0`0000020;JI^P030000002iW;/0^Ibk0080000000@0_J:m000000000000`JJn0P0000000`35
[<4000000=G9cP0:000007`0oooo0P00000V0?ooo`030000003oool0oooo0080oooo1P1oOgl00`00
0000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<c<`00`00
0000i^KV0>KViP0:0>KViP030000003oool0oooo01L0oooo00<000000>KViP3Vi^H02P3Vi^H00`00
0000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02P2IVIT00`00
0000Ogmo07moO`0907moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02P1<C4`00`00
0000<c<c03<c<`0:03<c<`030000000I6AT06ATI00X06ATI6`00000<01TI6@030000000c<c<0<c<c
00T0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00M@3oool00`000000oooo0?ooo`0X0?ooo``0
000000<0MXKF0000001jQ=401P0000001@24PLL00000000000000000R7k200`000000P2/SkL20000
0080/I>h0`0000020;FG^@<000000P2iW;/00`000000_:2l000000020;nT_@0700000034Z/00a:[0
0000003EbLh000000>;cf007000007h0oooo0P00000V0?ooo`030000003oool0oooo0080oooo1P1o
Ogl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<
c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo01L0oooo00<000000>KViP3Vi^H02P3V
i^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02P2I
VIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02P1<
C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00X06ATI6`00000<01TI6@030000000c
<c<0<c<c00T0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0906IVIP030000001o
Ogl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00MP3oool00`000000oooo0?ooo`0Y
0?ooo`d0000000@0NXCA000000000000OH7<1`0000001P28O/8000000000002;O[l0000008en_P80
000000/0VHBk0000002YSKL0ZHfg0000002/SkL000000:nA^0000000/I>h000000020;>F^@<00000
0P2hVkX5000000080;nT_@00000000000<BZ`0000000eLW>0000003RlmP6000007`0oooo1000000X
0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0
/k>c00X0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0
oooo01D0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0
/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0
IVIV00T0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT0
6ATI00X06ATI6@00000<01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`0
0`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00M`3oool00`000000oooo0?ooo`0Y0?oooa00000000D0OH7<00000020OlP00000089naP04
0000000308Un`@000000Rgjo0080000000D0T7nl0000002IQ;/000000:V=]`03000000040:nA^000
0000000000000080/iJi00<000000;NI^@2gVKT00`0000001@2kW[/000000;jS_@2nXkd000000080
`jVo0`0000000`3QmmP0000000000003000007/0oooo0`00000/0?ooo`030000003oool0oooo0080
oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<
c<`02P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo01@0oooo00<000000>KViP3V
i^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2I
VIT02P2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<
C4`02P1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00/06ATI5`00000<01TI6@03
0000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP03
0000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00N03oool00`000000oooo
0?ooo`0Y0?ooo`d0000000<0MWo?0000000000000P0000001@20OlP00000089naP000000QGg300`0
00000P2]T;L200000080/YBh0`0000020;NI^@030000002jWKX0^Yfj0080000000<0_Z>m00000000
00000P33ZKl00`000000eLW>00000005000007P0oooo1000000_0?ooo`030000003oool0oooo0080
oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<
c<`02P3<c<`00`000000i^KV0>KViP0:0>KViP8000004`3oool00`000000i^KV0>KViP0;0>KViP03
0000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@03
0000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:04a<C003
0000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT02`0I6ATE000000d06ATI00<0000003<c<`0c
<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1o
Ogl0101oOgl50?ooo`030000003oool0oooo02d0oooo001i0?ooo`030000003oool0oooo02T0oooo
3@0000000`1fOll00000000000060000000408Em``000000000008Ql`080000000@0SWjm0000002I
Q;/000000P2[S[L01`000000[I2g0000002aTkP000000;:D^00000000P2eUkT300000080^Yfj00<0
00000;fQ_00000000P32Ykh2000000030=G9cP000000000000<00000M`3oool3000003<0oooo0P00
00030?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<
c<`0c<c<00/0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0?0?ooo`030000003V
i^H0i^KV00/0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002I
VIT0VIVI00X0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<
C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0<01TI6A8000003P0I
6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02P1V
IVH00`000000Ogmo07moO`0407moO`@0oooo0P00000_0?ooo`00NP3oool00`000000oooo0?ooo`0Y
0?oooa80000000<0OGc70000000000000P0000000`26O<40000008Ql`00300000080VHBk00<00000
0:^>]`0000000P000000102aTkP000000000000000020;FG^@030000002iVkX0^I^j00D000000P32
Ykh00`000000eLW>00000004000007@0oooo1000000f0?ooo`030000003oool0oooo0080oooo1`1o
Ogl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`02`3<
c<`00`000000i^KV0>KViP0;0>KViP8000003@3oool2000000d0i^KV00<000000<c<c03<c<`02`3<
c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl02`1o
Ogl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02`0c
<c<2000000d06ATI4000000>01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02P1<
C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00N`3oool2000002X0oooo3@0000000`1bO<h00000000000020000000307ela`000000
PG_400H0000000<0SWjm0000002IQ;/00`0000020:nA]`8000000P2dU[P300000080^I^j00D00000
0;bO^`2lWk/000000<6V_P02000000030=G9cP000000000000800000L`3oool3000003X0oooo00<0
00000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02`2c
/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00`0i^KV0P0000090?ooo`8000003P3V
i^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02`2I
VIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02P1<
C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00/06ATI3P00000>01TI6@030000000c
<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0;06IVIP030000001o
Ogl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00O@3oool00`000000oooo0?ooo`0X
0?ooo`d0000000<0LWc>0000001fNlX0100000001021Nl@0000000000025Nl4600000080[8ng00L0
00000:nA]`000000/YBh0000002dU[P000000080]iVi0`0000001P2lWk/0000000000031Y[h00000
0=G9cP@00000L03oool4000003d0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0
VIVI00/0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0
i^KV00d0i^KV0P0000050?ooo`8000003`3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0
/k>c00/0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0
IVIV00/0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT0
6ATI00d06ATI2P00000?01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<C4`0
0`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00OP3oool00`000000oooo0?ooo`0X0?ooo`l0000000<0MW_:0000000000000`0000002023
Nl80000008Ek`@000000S7fn0000002HQ;`000000P2/SkL3000000040;:D^0000000000000000080
]iVi00@000000;^N^`2kW[/000000P30Y;d00`000000e<W?00000003000006d0oooo100000110?oo
o`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c
00/0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0>0>KViPD00000403Vi^H00`00
0000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02`2IVIT00`00
0000Ogmo07moO`0<07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0301<C4`00`00
0000<c<c03<c<`0;03<c<`800000400I6AT5000001006ATI00<0000003<c<`0c<c<0300c<c<00`00
0000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl01@1oOgl50?oo
o`030000003oool0oooo02d0oooo001o0?ooo`030000003oool0oooo02P0oooo400000000`1hN/P0
000007eja@060000000308am_P000000V8Bl00<000000P2`T[P200000080]YRi0`0000000`2kW[/0
0000000000020<2T_@D00000J`3oool3000004D0oooo00<000000?ooo`3oool00P3oool807moO`03
0000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c003
0000003Vi^H0i^KV0240i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0<0;>c/`03
0000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0<06IVIP03
0000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0P01TI6@80
00003P0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1o
Ogl01@1oOgl50?ooo`030000003oool0oooo02d0oooo00200?ooo`030000003oool0oooo02P0oooo
4P000000101mN/D0000000000022N/86000000090:f@^0000000/9:h0;2B^0000000]9Jh0000002f
V;T000000080^Ybj00<000000;nS_@2oXkd00P000000103DbLl0000000000000001X0?ooo`@00000
B03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c
0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<0P00000O0>KViP8000003P3<c<`00`000000/k>c
0;>c/`0<0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV
06IVIP0=06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<2000001l06ATI
00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV
00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo00210?ooo`030000003o
ool0oooo02P0oooo3@0000000`1`NL`00000000000030000000807mj``000000PW[200000029O;l0
000009R4_00000020:f@^0<0000000D0]9Jh00000000000000000;ZL^P0200000080_j>m00<00000
0=C9c`0000000P00001V0?ooo`<00000C03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<00000
09VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00d0c<c<0P00000L
0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0<
09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00=
04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT06P0I6AT2000000l0<c<c00<00000
04a<C01<C4`0301<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00PP3oool00`000000oooo0?ooo`0X0?oooaL0000000H0RGbo0000
002HQ;`000000:f@^00000020;:D^08000000P2hVkX00`000000_J6l0;fQ_002000000030=?9d000
0000000006@0oooo1000001?0?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VI
V@0=09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KV
iP0G0>KViP8000003`3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00d0VIVI00<0
000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0C4a<00<0
000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0G01TI6@800000400c<c<00`000000C4a<04a<
C00=04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003o
ool0oooo02d0oooo00230?ooo`800000:@3oool=0000000406agc0000000000007QhaP80000000<0
OWW30000000000001P0000020;:D^0030000002gVKT00000008000000P2mXK`010000000dlW@0000
0000001R0?ooo`<00000D`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0
3P2IVIT00`000000/k>c0;>c/`0=0;>c/`8000003`3<c<`2000001D0i^KV0P00000@0<c<c0030000
002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0=07moO`030000
001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`<00000
500I6AT200000100<c<c0P00000?04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0
1P1oOgl50?ooo`030000003oool0oooo02d0oooo00250?ooo`030000003oool0oooo02L0oooo00<0
000009^ll00000000`0000000`2NbOH00000000000040000000<06agc000000000000000001kNLD0
000007ii``000000Qgc10000002GQKh000000P2_T[T3000000040;NI^@000000_9nl0;bO_0800000
00<0dlW@000000000000G`3oool4000005H0oooo00<000000?ooo`3oool00P3oool907moO`030000
002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<0<c<c00>0<c<c0800000
4@3Vi^H200000100c<c<0P00000@0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl0
3P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<0
3`0c<c<2000001006ATI0P00000A03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0
3P1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool008H0oooo00<0
00000?ooo`3oool09`3oool00`000000X[k]00000003000000<0oooo300000001P27O<40000009N5
_P000000[i:i00000080]9Ni0P0000020;bO_0040000003CbM000000000005d0oooo0`00001J0?oo
o`030000003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c
00l0/k>c00<000000<c<c03<c<`03`3<c<`2000000`0i^KV0`00000A0<c<c0030000002c/k<0/k>c
00l0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV
00l0IVIV00<0000004a<C01<C4`03P1<C4`200000140<c<c0`00000<01TI6@030000000c<c<0<c<c
0100<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo
00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Q`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00L0oooo1`0000000`1iNLH000000000000600000080]9Ni00D000000;ZN_000
000000000=;9dP02000005X0oooo1000001M0?ooo`030000003oool0oooo0080oooo2@1oOgl00`00
0000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00l0/k>c00<000000<c<c03<c<`0403<c<`30000
00H0i^KV0`00000B0<c<c08000004@2c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo
00h0Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c
0140<c<c0`00000601TI6@<000004@0c<c<200000100C4a<0P00000A06IVIP030000001oOgl0Ogmo
00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00R03oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00P0oooo0`0000002P1YMlh00000000000000000NGW600000024OL<0000009N7
`00000020;6E^P<0000000<0^Yjl0000003BbM800P00001H0?ooo`<00000H@3oool00`000000oooo
0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0?0;>c/`800000
4`3<c<`6000001@0c<c<00<000000;>c/`2c/k<0402c/k<00`000000VIVI09VIV@0?09VIV@030000
001oOgl0Ogmo0100Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00@04a<C0030000
000c<c<0<c<c01<0<c<c1P00000C03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH0
401VIVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool008T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`80000000<0JGO>0000000000000`00
00001P24OL<0000009N7`0000000/IFj00000080^9bl00@000000=39d`0000000000E@3oool40000
06@0oooo0P0000030?ooo`X0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0@0;>c
/`800000:03<c<`300000180/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0@07mo
O`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`0401<C4`3000002T0<c<c0P00000B04a<
C0030000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl01`1oOgl40?ooo`800000;`3oool008X0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`80000000<0KGS<00000000
00001`0000000`2hW;`000000<k9eP02000005<0oooo0`00001X0?ooo`030000003oool0oooo0080
oooo2P1oOgl00`000000VIVI09VIV@0A09VIV@030000002c/k<0/k>c0140/k>c0P00000U0<c<c003
0000002c/k<0/k>c0180/k>c00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07moO`0A07moO`03
0000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`04P1<C4`2000002@0<c<c0`00000B04a<C080
00004P1VIVH00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool008/0oooo
0P00000T0?ooo`030000003oool0oooo00d0oooo0`0000001P1bNL/0000007mnb0000000UX[50000
0080]9Zm00@000000<k9eP0000000000D03oool4000006/0oooo00<000000?ooo`3oool00P3oool;
07moO`030000002IVIT0VIVI0140VIVI0P00000C0;>c/`8000008@3<c<`2000001<0/k>c0P00000C
09VIV@030000001oOgl0Ogmo0180Ogmo00<0000006IVIP1VIVH04@1VIVH2000001@0C4a<0P00000P
03<c<`800000501<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00S@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00l0oooo100000000`1oO/P0000009J:a@02000000030<W9fP000000000004d0oooo1000001_0?oo
o`030000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VIV@0C09VIV@030000002c/k<0/k>c
0180/k>c0P00000L0<c<c0<00000502c/k<00`000000VIVI09VIV@0C09VIV@030000001oOgl0Ogmo
01<0Ogmo00<0000006IVIP1VIVH04P1VIVH00`000000C4a<04a<C00C04a<C0<00000700c<c<20000
01@0C4a<00<0000006IVIP1VIVH04P1VIVH00`000000Ogmo07moO`0907moO`D0oooo00<000000?oo
o`3oool0;@3oool008h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0C0?ooo`@0
000000<0bLWJ0000003oool0B`3oool3000007<0oooo00<000000?ooo`3oool00P3oool;07moO`03
0000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<04`2c/k<2000001L0c<c<0`00000F0;>c/`03
0000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl0501oOgl00`000000IVIV06IVIP0C06IVIP80
00005P1<C4`2000001L0<c<c0`00000E04a<C0030000001VIVH0IVIV01<0IVIV00<0000007moO`1o
Ogl02@1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0503oool4000004T0oooo1000001f0?ooo`030000003oool0oooo0080oooo
301oOgl00`000000VIVI09VIV@0D09VIV@8000005@2c/k<400000100c<c<0`00000G0;>c/`800000
5P2IVIT00`000000Ogmo07moO`0E07moO`030000001VIVH0IVIV01@0IVIV00<0000004a<C01<C4`0
5@1<C4`300000140<c<c0`00000F04a<C08000005P1VIVH00`000000Ogmo07moO`0907moO`D0oooo
00<000000?ooo`3oool0;@3oool00900oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1N0?ooo`<00000NP3oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT05@2I
VIT00`000000/k>c0;>c/`0F0;>c/`800000303<c<`2000001T0/k>c00<0000009VIV@2IVIT05@2I
VIT00`000000Ogmo07moO`0F07moO`030000001VIVH0IVIV01D0IVIV0P00000H04a<C0<00000300c
<c<2000001P0C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0:07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00940oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1J
0?ooo`@00000O@3oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT05P2IVIT2
000001P0/k>c3000000I0;>c/`800000602IVIT00`000000Ogmo07moO`0G07moO`030000001VIVH0
IVIV01H0IVIV00<0000004a<C01<C4`0601<C4`<000001P0C4a<0P00000H06IVIP030000001oOgl0
Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00TP3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo05L0oooo0`0000210?ooo`030000003oool0oooo0080oooo3P1oOgl00`00
0000VIVI09VIV@0G09VIV@800000>@2c/k<2000001T0VIVI00<0000007moO`1oOgl0601oOgl00`00
0000IVIV06IVIP0G06IVIP<00000>@1<C4`2000001T0IVIV00<0000007moO`1oOgl02`1oOgl50?oo
o`030000003oool0oooo02d0oooo002C0?ooo`800000703oool00`000000oooo0?ooo`1C0?ooo`@0
0000Q03oool00`000000oooo0?ooo`020?ooo`h0Ogmo00<0000009VIV@2IVIT06@2IVIT2000003D0
/k>c0P00000J09VIV@030000001oOgl0Ogmo01X0Ogmo00<0000006IVIP1VIVH06@1VIVH2000003@0
C4a<0`00000J06IVIP030000001oOgl0Ogmo00`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
U@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0500oooo0`0000280?ooo`030000
003oool0oooo0080oooo3`1oOgl00`000000VIVI09VIV@0J09VIV@<00000<02c/k<2000001`0VIVI
00<0000007moO`1oOgl06P1oOgl00`000000IVIV06IVIP0K06IVIP030000001<C4`0C4a<02l0C4a<
0P00000L06IVIP030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00UP3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04`0oooo1000002;0?ooo`030000003o
ool0oooo0080oooo401oOgl00`000000VIVI09VIV@0L09VIV@<00000:P2c/k<3000001d0VIVI00<0
000007moO`1oOgl0701oOgl2000001`0IVIV0`00000[04a<C0<000007P1VIVH00`000000Ogmo07mo
O`0=07moO`D0oooo00<000000?ooo`3oool0;@3oool009L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`190?ooo`<00000S`3oool00`000000oooo0?ooo`020?oooa40Ogmo00<00000
09VIV@2IVIT07P2IVIT300000280/k>c1@00000O09VIV@030000001oOgl0Ogmo01l0Ogmo00<00000
06IVIP1VIVH0701VIVH600000280C4a<0`00000P06IVIP030000001oOgl0Ogmo00h0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00V03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
04D0oooo1000002B0?ooo`030000003oool0oooo0080oooo4P1oOgl00`000000VIVI09VIV@0P09VI
V@<00000702c/k<3000002<0VIVI00<0000007moO`1oOgl08@1oOgl00`000000IVIV06IVIP0Q06IV
IP<00000701<C4`300000280IVIV00<0000007moO`1oOgl03`1oOgl50?ooo`030000003oool0oooo
02d0oooo002I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@P3oool3000009H0
oooo0P0000030?oooa<0Ogmo0P00000S09VIV@D000004@2c/k<6000002D0VIVI00<0000007moO`1o
Ogl08`1oOgl00`000000IVIV06IVIP0S06IVIPD000004@1<C4`6000002<0IVIV0P00000B07moO`@0
oooo0P00000_0?ooo`00VP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03h0oooo
1000002I0?ooo`030000003oool0oooo0080oooo5@1oOgl2000002H0VIVI1P0000060;>c/`D00000
:@2IVIT2000002L0Ogmo0P00000X06IVIPH000001P1<C4`5000002L0IVIV0P00000D07moO`D0oooo
00<000000?ooo`3oool0;@3oool009/0oooo0P00000D0?ooo`030000003oool0oooo03X0oooo1000
002M0?ooo`030000003oool0oooo0080oooo5`1oOgl00`000000VIVI09VIV@0Y09VIV@H00000;02I
VIT2000002/0Ogmo00<0000006IVIP1VIVH0:`1VIVH6000002/0IVIV00<0000007moO`1oOgl0501o
Ogl50?ooo`030000003oool0oooo02d0oooo002M0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0>03oool300000:40oooo00<000000?ooo`3oool00P3ooolH07moO`030000002IVIT0
VIVI05P0VIVI0P00000^07moO`<00000FP1VIVH00`000000Ogmo07moO`0E07moO`D0oooo00<00000
0?ooo`3oool0;@3oool009h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?oo
o`@00000Y03oool00`000000oooo0?ooo`020?oooaT0Ogmo0P00001E09VIV@<00000<`1oOgl20000
05D0IVIV0`00000H07moO`D0oooo00<000000?ooo`3oool0;@3oool009l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0a0?ooo`<00000Z03oool00`000000oooo0?ooo`020?oooa/0
Ogmo1@00001>09VIV@800000>01oOgl2000004h0IVIV1@00000K07moO`D0oooo00<000000?ooo`3o
ool0;@3oool00:00oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`@00000
Z`3oool00`000000oooo0?ooo`020?ooob00Ogmo1000001709VIV@<00000?01oOgl4000004L0IVIV
1000000O07moO`D0oooo00<000000?ooo`3oool0;@3oool00:40oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0Z0?ooo`<00000[`3oool00`000000oooo0?ooo`020?ooob@0Ogmo1P00
000k09VIV@H00000@`1oOgl6000003/0IVIV1P00000S07moO`D0oooo00<000000?ooo`3oool0;@3o
ool00:80oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`@00000/P3oool0
0`000000oooo0?ooo`020?ooobX0Ogmo1`00000[09VIV@T00000C`1oOgl8000002`0IVIV1`00000Y
07moO`D0oooo00<000000?ooo`3oool0;@3oool00:<0oooo0P00000;0?ooo`030000003oool0oooo
02<0oooo0`00002f0?ooo`030000003oool0oooo0080oooo<01oOgl:000001L0VIVI2`00001P07mo
O``000005P1VIVH;000002l0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Y@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo1000002i0?ooo`030000003oool0oooo0080
oooo>P1oOglG000007L0Ogmo5P00000j07moO`D0oooo00<000000?ooo`3oool0;@3oool00:H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`<00000_@3oool00`000000oooo
0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo002W0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0603oool400000<00oooo00<000000?ooo`3oool00P3o
oooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Z03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01D0oooo0`0000340?ooo`030000003oool0oooo0080ooooo`1oOglI
07moO`D0oooo00<000000?ooo`3oool0;@3oool00:T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0A0?ooo`@00000a`3oool2000000<0ooooo`1oOglI07moO`<0oooo0`00000_0?oo
o`00ZP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1000003;0?ooo`03
0000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00Z`3oool2000000<0oooo
00<000000?ooo`3oool02P3oool300000<P0oooo1@0000020?ooo`030000003oool0oooo0?l0oooo
803oool00`000000oooo0?ooo`0]0?ooo`00[@3oool010000000oooo0?ooo`0000080?ooo`@00000
c@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo
0?ooo`0]0?ooo`00[P3oool00`000000oooo000000050?ooo`<00000d@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00:l0oooo0P000000
0`3oool000000000000200000=@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02d0oooo002`0?ooo`800000f03oool00`000000oooo0?ooo`020?oo
ool000009000000_0?ooo`00o`3ooon:0?ooo`800000o`3ooomG0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooofP0oooo
0`00003o0?ooogP0oooo003o0?ooofT0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`00o`3ooomY
0?ooo`<000000`3oool4000000<0oooo0P00003o0?ooof/0oooo003o0?ooofT0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00003o0?ooofX0oooo003o0?ooofT0oooo00@00000
0?ooo`3oool000000P3oool4000000D0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`00o`3ooomX
0?ooo`@000002P3oool200000?l0ooooJ`3oool00?l0ooooMP3oool00`000000oooo0?ooo`3o0?oo
ofX0oooo003o0?ooogH0oooo0`00003o0?ooofX0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.178, \
-13.4814, 0.910052, 0.837523}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -11 0 ]
[.5 .5125 11 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333477 0.0238095 0.00362287 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08275 .41569 m
.68737 .15849 L
s
.08275 .41569 m
.08721 .42021 L
s
gsave
.0578 .38585 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22047 .3571 m
.2247 .36186 L
s
gsave
.13715 .32608 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3666 .29493 m
.37058 .29995 L
s
gsave
.30621 .26341 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52194 .22886 m
.52561 .23414 L
s
gsave
.44728 .19681 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68737 .15849 m
.6907 .16402 L
s
gsave
.66536 .12591 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10966 .40424 m
.11231 .40698 L
s
.13688 .39267 m
.1395 .39543 L
s
.16442 .38095 m
.16702 .38375 L
s
.19228 .3691 m
.19485 .37192 L
s
.24901 .34497 m
.25151 .34785 L
s
.27787 .33269 m
.28036 .3356 L
s
.3071 .32026 m
.30954 .3232 L
s
.33667 .30768 m
.33909 .31065 L
s
.39691 .28205 m
.39926 .28509 L
s
.42759 .269 m
.4299 .27206 L
s
.45864 .25579 m
.46092 .25889 L
s
.49009 .2424 m
.49234 .24554 L
s
.55418 .21514 m
.55635 .21834 L
s
.58685 .20125 m
.58897 .20448 L
s
.61992 .18718 m
.622 .19044 L
s
.65342 .17293 m
.65547 .17622 L
s
.25 Mabswid
.68737 .15849 m
.94775 .5912 L
s
.68737 .15849 m
.6817 .1609 L
s
gsave
.69516 .13864 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76351 .28504 m
.7578 .2873 L
s
gsave
.77141 .26605 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8315 .39802 m
.82574 .40016 L
s
gsave
.83949 .37958 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89259 .49953 m
.88679 .50153 L
s
gsave
.90064 .48155 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94775 .5912 m
.94192 .59311 L
s
gsave
.9544 .57332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70332 .185 m
.69991 .18642 L
s
.7189 .21089 m
.71548 .2123 L
s
.73412 .23617 m
.73069 .23757 L
s
.74898 .26089 m
.74556 .26226 L
s
.77772 .30864 m
.77429 .30999 L
s
.79161 .33173 m
.78817 .33306 L
s
.8052 .35431 m
.80175 .35562 L
s
.8185 .37641 m
.81504 .3777 L
s
.84424 .41918 m
.84078 .42045 L
s
.8567 .4399 m
.85324 .44115 L
s
.86891 .46019 m
.86545 .46142 L
s
.88087 .48006 m
.87739 .48128 L
s
.90407 .5186 m
.90057 .51979 L
s
.91531 .53729 m
.91182 .53847 L
s
.92634 .55562 m
.92284 .55678 L
s
.93714 .57358 m
.93366 .57474 L
s
.25 Mabswid
.08275 .41569 m
.04827 .65208 L
s
.0752 .46745 m
.08089 .46509 L
s
gsave
.02631 .46536 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06614 .52955 m
.07185 .52725 L
s
gsave
.03868 .52722 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05672 .59414 m
.06245 .59191 L
s
gsave
.02775 .59155 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.07342 .47968 m
.07683 .47827 L
s
.07162 .492 m
.07504 .4906 L
s
.06981 .50442 m
.07323 .50303 L
s
.06798 .51694 m
.0714 .51555 L
s
.06429 .54226 m
.06772 .54089 L
s
.06242 .55508 m
.06585 .55371 L
s
.06054 .56799 m
.06397 .56665 L
s
.05863 .58102 m
.06207 .57967 L
s
.07697 .45531 m
.08038 .45389 L
s
.07872 .44328 m
.08214 .44184 L
s
.08047 .43133 m
.08387 .42989 L
s
.0822 .41946 m
.0856 .41802 L
s
.05479 .60737 m
.05824 .60604 L
s
.05284 .62071 m
.05629 .61939 L
s
.05089 .63416 m
.05433 .63285 L
s
.04891 .64772 m
.05235 .6464 L
s
.25 Mabswid
.08275 .41569 m
.04827 .65208 L
s
.04827 .65208 m
.41746 .97619 L
s
.41746 .97619 m
.42435 .76229 L
s
.42435 .76229 m
.08275 .41569 L
s
.68737 .15849 m
.94775 .5912 L
s
.94775 .5912 m
.97619 .81728 L
s
.97619 .81728 m
.70058 .40591 L
s
.70058 .40591 m
.68737 .15849 L
s
.08275 .41569 m
.04827 .65208 L
s
.04827 .65208 m
.70058 .40591 L
s
.70058 .40591 m
.68737 .15849 L
s
.68737 .15849 m
.08275 .41569 L
s
.42435 .76229 m
.94775 .5912 L
s
.94775 .5912 m
.97619 .81728 L
s
.97619 .81728 m
.41746 .97619 L
s
.41746 .97619 m
.42435 .76229 L
s
.295 .183 0 .071 k
.42299 .86199 m
.42594 .8645 L
.42101 .86602 L
.41807 .86323 L
.42299 .86199 L
F
0 g
.5 Mabswid
.42299 .86199 m
.42594 .8645 L
.42101 .86602 L
.41807 .86323 L
.42299 .86199 L
s
.315 .179 0 .056 k
.42793 .86075 m
.43088 .86299 L
.42594 .8645 L
.42299 .86199 L
.42793 .86075 L
F
0 g
.42793 .86075 m
.43088 .86299 L
.42594 .8645 L
.42299 .86199 L
.42793 .86075 L
s
.337 .175 0 .041 k
.43288 .85952 m
.43583 .86148 L
.43088 .86299 L
.42793 .86075 L
.43288 .85952 L
F
0 g
.43288 .85952 m
.43583 .86148 L
.43088 .86299 L
.42793 .86075 L
.43288 .85952 L
s
.36 .169 0 .027 k
.43784 .85827 m
.44079 .85996 L
.43583 .86148 L
.43288 .85952 L
.43784 .85827 L
F
0 g
.43784 .85827 m
.44079 .85996 L
.43583 .86148 L
.43288 .85952 L
.43784 .85827 L
s
.385 .161 0 .015 k
.44281 .85702 m
.44576 .85844 L
.44079 .85996 L
.43784 .85827 L
.44281 .85702 L
F
0 g
.44281 .85702 m
.44576 .85844 L
.44079 .85996 L
.43784 .85827 L
.44281 .85702 L
s
.413 .152 0 .006 k
.4478 .85577 m
.45074 .85691 L
.44576 .85844 L
.44281 .85702 L
.4478 .85577 L
F
0 g
.4478 .85577 m
.45074 .85691 L
.44576 .85844 L
.44281 .85702 L
.4478 .85577 L
s
.441 .141 0 .003 k
.45278 .85452 m
.45573 .85538 L
.45074 .85691 L
.4478 .85577 L
.45278 .85452 L
F
0 g
.45278 .85452 m
.45573 .85538 L
.45074 .85691 L
.4478 .85577 L
.45278 .85452 L
s
.469 .127 0 .008 k
.45779 .85327 m
.46073 .85385 L
.45573 .85538 L
.45278 .85452 L
.45779 .85327 L
F
0 g
.45779 .85327 m
.46073 .85385 L
.45573 .85538 L
.45278 .85452 L
.45779 .85327 L
s
.495 .11 0 .024 k
.4628 .85202 m
.46574 .85232 L
.46073 .85385 L
.45779 .85327 L
.4628 .85202 L
F
0 g
.4628 .85202 m
.46574 .85232 L
.46073 .85385 L
.45779 .85327 L
.4628 .85202 L
s
.517 .09 0 .055 k
.46782 .85076 m
.47076 .85078 L
.46574 .85232 L
.4628 .85202 L
.46782 .85076 L
F
0 g
.46782 .85076 m
.47076 .85078 L
.46574 .85232 L
.4628 .85202 L
.46782 .85076 L
s
.532 .066 0 .103 k
.47286 .84948 m
.47579 .84924 L
.47076 .85078 L
.46782 .85076 L
.47286 .84948 L
F
0 g
.47286 .84948 m
.47579 .84924 L
.47076 .85078 L
.46782 .85076 L
.47286 .84948 L
s
.539 .041 0 .167 k
.47791 .84822 m
.48083 .8477 L
.47579 .84924 L
.47286 .84948 L
.47791 .84822 L
F
0 g
.47791 .84822 m
.48083 .8477 L
.47579 .84924 L
.47286 .84948 L
.47791 .84822 L
s
.537 .015 0 .246 k
.48296 .84696 m
.48588 .84615 L
.48083 .8477 L
.47791 .84822 L
.48296 .84696 L
F
0 g
.48296 .84696 m
.48588 .84615 L
.48083 .8477 L
.47791 .84822 L
.48296 .84696 L
s
.48803 .84568 m
.49093 .8446 L
.48588 .84615 L
.48296 .84696 L
.48803 .84568 L
F
.48803 .84568 m
.49093 .8446 L
.48588 .84615 L
.48296 .84696 L
.48803 .84568 L
s
.49311 .8444 m
.49601 .84304 L
.49093 .8446 L
.48803 .84568 L
.49311 .8444 L
F
.49311 .8444 m
.49601 .84304 L
.49093 .8446 L
.48803 .84568 L
.49311 .8444 L
s
0 .006 .006 .994 k
.4982 .84312 m
.50109 .84149 L
.49601 .84304 L
.49311 .8444 L
.4982 .84312 L
F
0 g
.4982 .84312 m
.50109 .84149 L
.49601 .84304 L
.49311 .8444 L
.4982 .84312 L
s
0 .068 .068 .932 k
.5033 .84184 m
.50618 .83993 L
.50109 .84149 L
.4982 .84312 L
.5033 .84184 L
F
0 g
.5033 .84184 m
.50618 .83993 L
.50109 .84149 L
.4982 .84312 L
.5033 .84184 L
s
0 .122 .122 .878 k
.50841 .84055 m
.51128 .83837 L
.50618 .83993 L
.5033 .84184 L
.50841 .84055 L
F
0 g
.50841 .84055 m
.51128 .83837 L
.50618 .83993 L
.5033 .84184 L
.50841 .84055 L
s
0 .169 .169 .831 k
.51353 .83925 m
.51639 .8368 L
.51128 .83837 L
.50841 .84055 L
.51353 .83925 L
F
0 g
.51353 .83925 m
.51639 .8368 L
.51128 .83837 L
.50841 .84055 L
.51353 .83925 L
s
0 .209 .209 .791 k
.51867 .83795 m
.52151 .83524 L
.51639 .8368 L
.51353 .83925 L
.51867 .83795 L
F
0 g
.51867 .83795 m
.52151 .83524 L
.51639 .8368 L
.51353 .83925 L
.51867 .83795 L
s
0 .242 .242 .758 k
.52381 .83664 m
.52664 .83367 L
.52151 .83524 L
.51867 .83795 L
.52381 .83664 L
F
0 g
.52381 .83664 m
.52664 .83367 L
.52151 .83524 L
.51867 .83795 L
.52381 .83664 L
s
0 .27 .27 .73 k
.52897 .83531 m
.53178 .83208 L
.52664 .83367 L
.52381 .83664 L
.52897 .83531 L
F
0 g
.52897 .83531 m
.53178 .83208 L
.52664 .83367 L
.52381 .83664 L
.52897 .83531 L
s
0 .293 .293 .707 k
.53414 .83397 m
.53693 .83051 L
.53178 .83208 L
.52897 .83531 L
.53414 .83397 L
F
0 g
.53414 .83397 m
.53693 .83051 L
.53178 .83208 L
.52897 .83531 L
.53414 .83397 L
s
0 .31 .305 .69 k
.53932 .8326 m
.5421 .82893 L
.53693 .83051 L
.53414 .83397 L
.53932 .8326 L
F
0 g
.53932 .8326 m
.5421 .82893 L
.53693 .83051 L
.53414 .83397 L
.53932 .8326 L
s
0 .313 .288 .687 k
.5445 .83111 m
.54727 .82735 L
.5421 .82893 L
.53932 .8326 L
.5445 .83111 L
F
0 g
.5445 .83111 m
.54727 .82735 L
.5421 .82893 L
.53932 .8326 L
.5445 .83111 L
s
0 .286 .269 .714 k
.54971 .82932 m
.55246 .82575 L
.54727 .82735 L
.5445 .83111 L
.54971 .82932 L
F
0 g
.54971 .82932 m
.55246 .82575 L
.54727 .82735 L
.5445 .83111 L
.54971 .82932 L
s
0 .265 .265 .735 k
.55492 .8275 m
.55765 .82417 L
.55246 .82575 L
.54971 .82932 L
.55492 .8275 L
F
0 g
.55492 .8275 m
.55765 .82417 L
.55246 .82575 L
.54971 .82932 L
.55492 .8275 L
s
0 .239 .239 .761 k
.56014 .82565 m
.56285 .82257 L
.55765 .82417 L
.55492 .8275 L
.56014 .82565 L
F
0 g
.56014 .82565 m
.56285 .82257 L
.55765 .82417 L
.55492 .8275 L
.56014 .82565 L
s
0 .21 .21 .79 k
.56536 .8238 m
.56806 .82098 L
.56285 .82257 L
.56014 .82565 L
.56536 .8238 L
F
0 g
.56536 .8238 m
.56806 .82098 L
.56285 .82257 L
.56014 .82565 L
.56536 .8238 L
s
0 .175 .175 .825 k
.57061 .82193 m
.5733 .81937 L
.56806 .82098 L
.56536 .8238 L
.57061 .82193 L
F
0 g
.57061 .82193 m
.5733 .81937 L
.56806 .82098 L
.56536 .8238 L
.57061 .82193 L
s
0 .135 .135 .865 k
.57585 .82005 m
.57853 .81777 L
.5733 .81937 L
.57061 .82193 L
.57585 .82005 L
F
0 g
.57585 .82005 m
.57853 .81777 L
.5733 .81937 L
.57061 .82193 L
.57585 .82005 L
s
0 .088 .088 .912 k
.58111 .81816 m
.58377 .81617 L
.57853 .81777 L
.57585 .82005 L
.58111 .81816 L
F
0 g
.58111 .81816 m
.58377 .81617 L
.57853 .81777 L
.57585 .82005 L
.58111 .81816 L
s
0 .034 .034 .966 k
.58638 .81627 m
.58903 .81455 L
.58377 .81617 L
.58111 .81816 L
.58638 .81627 L
F
0 g
.58638 .81627 m
.58903 .81455 L
.58377 .81617 L
.58111 .81816 L
.58638 .81627 L
s
.59166 .81437 m
.59431 .81294 L
.58903 .81455 L
.58638 .81627 L
.59166 .81437 L
F
.59166 .81437 m
.59431 .81294 L
.58903 .81455 L
.58638 .81627 L
.59166 .81437 L
s
.59695 .81247 m
.59958 .81132 L
.59431 .81294 L
.59166 .81437 L
.59695 .81247 L
F
.59695 .81247 m
.59958 .81132 L
.59431 .81294 L
.59166 .81437 L
.59695 .81247 L
s
.60225 .81056 m
.60487 .8097 L
.59958 .81132 L
.59695 .81247 L
.60225 .81056 L
F
.60225 .81056 m
.60487 .8097 L
.59958 .81132 L
.59695 .81247 L
.60225 .81056 L
s
.503 0 .051 .25 k
.60755 .80865 m
.61017 .80808 L
.60487 .8097 L
.60225 .81056 L
.60755 .80865 L
F
0 g
.60755 .80865 m
.61017 .80808 L
.60487 .8097 L
.60225 .81056 L
.60755 .80865 L
s
.484 0 .027 .192 k
.61287 .80673 m
.61549 .80645 L
.61017 .80808 L
.60755 .80865 L
.61287 .80673 L
F
0 g
.61287 .80673 m
.61549 .80645 L
.61017 .80808 L
.60755 .80865 L
.61287 .80673 L
s
.457 0 .002 .146 k
.6182 .80481 m
.62081 .80482 L
.61549 .80645 L
.61287 .80673 L
.6182 .80481 L
F
0 g
.6182 .80481 m
.62081 .80482 L
.61549 .80645 L
.61287 .80673 L
.6182 .80481 L
s
.445 .022 0 .092 k
.62353 .80288 m
.62614 .80318 L
.62081 .80482 L
.6182 .80481 L
.62353 .80288 L
F
0 g
.62353 .80288 m
.62614 .80318 L
.62081 .80482 L
.6182 .80481 L
.62353 .80288 L
s
.43 .045 0 .052 k
.62889 .80096 m
.63149 .80155 L
.62614 .80318 L
.62353 .80288 L
.62889 .80096 L
F
0 g
.62889 .80096 m
.63149 .80155 L
.62614 .80318 L
.62353 .80288 L
.62889 .80096 L
s
.41 .066 0 .027 k
.63424 .79902 m
.63684 .79991 L
.63149 .80155 L
.62889 .80096 L
.63424 .79902 L
F
0 g
.63424 .79902 m
.63684 .79991 L
.63149 .80155 L
.62889 .80096 L
.63424 .79902 L
s
.388 .085 0 .014 k
.63962 .79708 m
.64221 .79826 L
.63684 .79991 L
.63424 .79902 L
.63962 .79708 L
F
0 g
.63962 .79708 m
.64221 .79826 L
.63684 .79991 L
.63424 .79902 L
.63962 .79708 L
s
.365 .1 0 .012 k
.645 .79515 m
.64759 .79662 L
.64221 .79826 L
.63962 .79708 L
.645 .79515 L
F
0 g
.645 .79515 m
.64759 .79662 L
.64221 .79826 L
.63962 .79708 L
.645 .79515 L
s
.342 .114 0 .016 k
.65038 .7932 m
.65298 .79497 L
.64759 .79662 L
.645 .79515 L
.65038 .7932 L
F
0 g
.65038 .7932 m
.65298 .79497 L
.64759 .79662 L
.645 .79515 L
.65038 .7932 L
s
.32 .125 0 .025 k
.65578 .79126 m
.65838 .79332 L
.65298 .79497 L
.65038 .7932 L
.65578 .79126 L
F
0 g
.65578 .79126 m
.65838 .79332 L
.65298 .79497 L
.65038 .7932 L
.65578 .79126 L
s
.299 .134 0 .037 k
.66119 .7893 m
.66379 .79166 L
.65838 .79332 L
.65578 .79126 L
.66119 .7893 L
F
0 g
.66119 .7893 m
.66379 .79166 L
.65838 .79332 L
.65578 .79126 L
.66119 .7893 L
s
.28 .142 0 .051 k
.66661 .78736 m
.66921 .79 L
.66379 .79166 L
.66119 .7893 L
.66661 .78736 L
F
0 g
.66661 .78736 m
.66921 .79 L
.66379 .79166 L
.66119 .7893 L
.66661 .78736 L
s
.262 .148 0 .065 k
.67205 .78539 m
.67464 .78833 L
.66921 .79 L
.66661 .78736 L
.67205 .78539 L
F
0 g
.67205 .78539 m
.67464 .78833 L
.66921 .79 L
.66661 .78736 L
.67205 .78539 L
s
.246 .153 0 .08 k
.67748 .78344 m
.68009 .78666 L
.67464 .78833 L
.67205 .78539 L
.67748 .78344 L
F
0 g
.67748 .78344 m
.68009 .78666 L
.67464 .78833 L
.67205 .78539 L
.67748 .78344 L
s
.231 .158 0 .094 k
.68294 .78147 m
.68555 .785 L
.68009 .78666 L
.67748 .78344 L
.68294 .78147 L
F
0 g
.68294 .78147 m
.68555 .785 L
.68009 .78666 L
.67748 .78344 L
.68294 .78147 L
s
.218 .161 0 .108 k
.6884 .77949 m
.69101 .78331 L
.68555 .785 L
.68294 .78147 L
.6884 .77949 L
F
0 g
.6884 .77949 m
.69101 .78331 L
.68555 .785 L
.68294 .78147 L
.6884 .77949 L
s
.206 .165 0 .121 k
.69387 .77753 m
.6965 .78164 L
.69101 .78331 L
.6884 .77949 L
.69387 .77753 L
F
0 g
.69387 .77753 m
.6965 .78164 L
.69101 .78331 L
.6884 .77949 L
.69387 .77753 L
s
.195 .168 0 .133 k
.69935 .77554 m
.70198 .77996 L
.6965 .78164 L
.69387 .77753 L
.69935 .77554 L
F
0 g
.69935 .77554 m
.70198 .77996 L
.6965 .78164 L
.69387 .77753 L
.69935 .77554 L
s
.185 .171 0 .145 k
.70485 .77357 m
.70748 .77827 L
.70198 .77996 L
.69935 .77554 L
.70485 .77357 L
F
0 g
.70485 .77357 m
.70748 .77827 L
.70198 .77996 L
.69935 .77554 L
.70485 .77357 L
s
.176 .173 0 .156 k
.71035 .77158 m
.713 .77658 L
.70748 .77827 L
.70485 .77357 L
.71035 .77158 L
F
0 g
.71035 .77158 m
.713 .77658 L
.70748 .77827 L
.70485 .77357 L
.71035 .77158 L
s
.167 .174 0 .167 k
.71587 .76959 m
.71853 .7749 L
.713 .77658 L
.71035 .77158 L
.71587 .76959 L
F
0 g
.71587 .76959 m
.71853 .7749 L
.713 .77658 L
.71035 .77158 L
.71587 .76959 L
s
.159 .176 0 .177 k
.72139 .7676 m
.72406 .77319 L
.71853 .7749 L
.71587 .76959 L
.72139 .7676 L
F
0 g
.72139 .7676 m
.72406 .77319 L
.71853 .7749 L
.71587 .76959 L
.72139 .7676 L
s
.152 .177 0 .186 k
.72693 .7656 m
.72961 .7715 L
.72406 .77319 L
.72139 .7676 L
.72693 .7656 L
F
0 g
.72693 .7656 m
.72961 .7715 L
.72406 .77319 L
.72139 .7676 L
.72693 .7656 L
s
.145 .178 0 .195 k
.73247 .7636 m
.73517 .7698 L
.72961 .7715 L
.72693 .7656 L
.73247 .7636 L
F
0 g
.73247 .7636 m
.73517 .7698 L
.72961 .7715 L
.72693 .7656 L
.73247 .7636 L
s
.139 .18 0 .203 k
.73803 .7616 m
.74074 .76809 L
.73517 .7698 L
.73247 .7636 L
.73803 .7616 L
F
0 g
.73803 .7616 m
.74074 .76809 L
.73517 .7698 L
.73247 .7636 L
.73803 .7616 L
s
.133 .181 0 .211 k
.7436 .75959 m
.74633 .76638 L
.74074 .76809 L
.73803 .7616 L
.7436 .75959 L
F
0 g
.7436 .75959 m
.74633 .76638 L
.74074 .76809 L
.73803 .7616 L
.7436 .75959 L
s
.128 .182 0 .218 k
.74919 .75758 m
.75192 .76467 L
.74633 .76638 L
.7436 .75959 L
.74919 .75758 L
F
0 g
.74919 .75758 m
.75192 .76467 L
.74633 .76638 L
.7436 .75959 L
.74919 .75758 L
s
.123 .182 0 .225 k
.75477 .75557 m
.75753 .76295 L
.75192 .76467 L
.74919 .75758 L
.75477 .75557 L
F
0 g
.75477 .75557 m
.75753 .76295 L
.75192 .76467 L
.74919 .75758 L
.75477 .75557 L
s
.119 .184 0 .231 k
.76038 .75355 m
.76314 .76123 L
.75753 .76295 L
.75477 .75557 L
.76038 .75355 L
F
0 g
.76038 .75355 m
.76314 .76123 L
.75753 .76295 L
.75477 .75557 L
.76038 .75355 L
s
.115 .184 0 .237 k
.76599 .75153 m
.76877 .7595 L
.76314 .76123 L
.76038 .75355 L
.76599 .75153 L
F
0 g
.76599 .75153 m
.76877 .7595 L
.76314 .76123 L
.76038 .75355 L
.76599 .75153 L
s
.11 .185 0 .243 k
.77161 .74951 m
.77442 .75777 L
.76877 .7595 L
.76599 .75153 L
.77161 .74951 L
F
0 g
.77161 .74951 m
.77442 .75777 L
.76877 .7595 L
.76599 .75153 L
.77161 .74951 L
s
.107 .186 0 .248 k
.77724 .74749 m
.78008 .75604 L
.77442 .75777 L
.77161 .74951 L
.77724 .74749 L
F
0 g
.77724 .74749 m
.78008 .75604 L
.77442 .75777 L
.77161 .74951 L
.77724 .74749 L
s
.104 .186 0 .253 k
.78289 .74547 m
.78573 .7543 L
.78008 .75604 L
.77724 .74749 L
.78289 .74547 L
F
0 g
.78289 .74547 m
.78573 .7543 L
.78008 .75604 L
.77724 .74749 L
.78289 .74547 L
s
.1 .187 0 .258 k
.78855 .74345 m
.79141 .75256 L
.78573 .7543 L
.78289 .74547 L
.78855 .74345 L
F
0 g
.78855 .74345 m
.79141 .75256 L
.78573 .7543 L
.78289 .74547 L
.78855 .74345 L
s
.098 .188 0 .262 k
.79422 .74144 m
.7971 .75082 L
.79141 .75256 L
.78855 .74345 L
.79422 .74144 L
F
0 g
.79422 .74144 m
.7971 .75082 L
.79141 .75256 L
.78855 .74345 L
.79422 .74144 L
s
.096 .188 0 .266 k
.79989 .73943 m
.80281 .74908 L
.7971 .75082 L
.79422 .74144 L
.79989 .73943 L
F
0 g
.79989 .73943 m
.80281 .74908 L
.7971 .75082 L
.79422 .74144 L
.79989 .73943 L
s
.093 .188 0 .27 k
.80559 .73744 m
.80852 .74733 L
.80281 .74908 L
.79989 .73943 L
.80559 .73744 L
F
0 g
.80559 .73744 m
.80852 .74733 L
.80281 .74908 L
.79989 .73943 L
.80559 .73744 L
s
.092 .19 0 .273 k
.8113 .73547 m
.81425 .74557 L
.80852 .74733 L
.80559 .73744 L
.8113 .73547 L
F
0 g
.8113 .73547 m
.81425 .74557 L
.80852 .74733 L
.80559 .73744 L
.8113 .73547 L
s
.098 .195 0 .275 k
.81705 .73379 m
.82 .74382 L
.81425 .74557 L
.8113 .73547 L
.81705 .73379 L
F
0 g
.81705 .73379 m
.82 .74382 L
.81425 .74557 L
.8113 .73547 L
.81705 .73379 L
s
.103 .197 0 .273 k
.82281 .73224 m
.82574 .74205 L
.82 .74382 L
.81705 .73379 L
.82281 .73224 L
F
0 g
.82281 .73224 m
.82574 .74205 L
.82 .74382 L
.81705 .73379 L
.82281 .73224 L
s
.106 .197 0 .27 k
.82859 .73071 m
.8315 .74029 L
.82574 .74205 L
.82281 .73224 L
.82859 .73071 L
F
0 g
.82859 .73071 m
.8315 .74029 L
.82574 .74205 L
.82281 .73224 L
.82859 .73071 L
s
.109 .198 0 .266 k
.83439 .72919 m
.83728 .73852 L
.8315 .74029 L
.82859 .73071 L
.83439 .72919 L
F
0 g
.83439 .72919 m
.83728 .73852 L
.8315 .74029 L
.82859 .73071 L
.83439 .72919 L
s
.113 .198 0 .262 k
.8402 .72767 m
.84307 .73674 L
.83728 .73852 L
.83439 .72919 L
.8402 .72767 L
F
0 g
.8402 .72767 m
.84307 .73674 L
.83728 .73852 L
.83439 .72919 L
.8402 .72767 L
s
.117 .198 0 .257 k
.84602 .72615 m
.84887 .73497 L
.84307 .73674 L
.8402 .72767 L
.84602 .72615 L
F
0 g
.84602 .72615 m
.84887 .73497 L
.84307 .73674 L
.8402 .72767 L
.84602 .72615 L
s
.12 .198 0 .253 k
.85186 .72465 m
.85468 .73319 L
.84887 .73497 L
.84602 .72615 L
.85186 .72465 L
F
0 g
.85186 .72465 m
.85468 .73319 L
.84887 .73497 L
.84602 .72615 L
.85186 .72465 L
s
.125 .199 0 .247 k
.85772 .72314 m
.86051 .73141 L
.85468 .73319 L
.85186 .72465 L
.85772 .72314 L
F
0 g
.85772 .72314 m
.86051 .73141 L
.85468 .73319 L
.85186 .72465 L
.85772 .72314 L
s
.129 .198 0 .242 k
.86358 .72163 m
.86634 .72961 L
.86051 .73141 L
.85772 .72314 L
.86358 .72163 L
F
0 g
.86358 .72163 m
.86634 .72961 L
.86051 .73141 L
.85772 .72314 L
.86358 .72163 L
s
.134 .198 0 .236 k
.86945 .72011 m
.8722 .72782 L
.86634 .72961 L
.86358 .72163 L
.86945 .72011 L
F
0 g
.86945 .72011 m
.8722 .72782 L
.86634 .72961 L
.86358 .72163 L
.86945 .72011 L
s
.139 .198 0 .23 k
.87535 .71859 m
.87806 .72602 L
.8722 .72782 L
.86945 .72011 L
.87535 .71859 L
F
0 g
.87535 .71859 m
.87806 .72602 L
.8722 .72782 L
.86945 .72011 L
.87535 .71859 L
s
.144 .197 0 .224 k
.88126 .71708 m
.88394 .72423 L
.87806 .72602 L
.87535 .71859 L
.88126 .71708 L
F
0 g
.88126 .71708 m
.88394 .72423 L
.87806 .72602 L
.87535 .71859 L
.88126 .71708 L
s
.15 .197 0 .217 k
.88718 .71556 m
.88983 .72243 L
.88394 .72423 L
.88126 .71708 L
.88718 .71556 L
F
0 g
.88718 .71556 m
.88983 .72243 L
.88394 .72423 L
.88126 .71708 L
.88718 .71556 L
s
.156 .197 0 .209 k
.89311 .71404 m
.89573 .72061 L
.88983 .72243 L
.88718 .71556 L
.89311 .71404 L
F
0 g
.89311 .71404 m
.89573 .72061 L
.88983 .72243 L
.88718 .71556 L
.89311 .71404 L
s
.163 .197 0 .201 k
.89906 .71251 m
.90164 .71881 L
.89573 .72061 L
.89311 .71404 L
.89906 .71251 L
F
0 g
.89906 .71251 m
.90164 .71881 L
.89573 .72061 L
.89311 .71404 L
.89906 .71251 L
s
.17 .196 0 .193 k
.90503 .71098 m
.90757 .71699 L
.90164 .71881 L
.89906 .71251 L
.90503 .71098 L
F
0 g
.90503 .71098 m
.90757 .71699 L
.90164 .71881 L
.89906 .71251 L
.90503 .71098 L
s
.178 .196 0 .184 k
.91101 .70944 m
.91351 .71517 L
.90757 .71699 L
.90503 .71098 L
.91101 .70944 L
F
0 g
.91101 .70944 m
.91351 .71517 L
.90757 .71699 L
.90503 .71098 L
.91101 .70944 L
s
.186 .195 0 .175 k
.91699 .70791 m
.91946 .71334 L
.91351 .71517 L
.91101 .70944 L
.91699 .70791 L
F
0 g
.91699 .70791 m
.91946 .71334 L
.91351 .71517 L
.91101 .70944 L
.91699 .70791 L
s
.195 .194 0 .165 k
.923 .70637 m
.92543 .71152 L
.91946 .71334 L
.91699 .70791 L
.923 .70637 L
F
0 g
.923 .70637 m
.92543 .71152 L
.91946 .71334 L
.91699 .70791 L
.923 .70637 L
s
.205 .193 0 .154 k
.92902 .70482 m
.93141 .70968 L
.92543 .71152 L
.923 .70637 L
.92902 .70482 L
F
0 g
.92902 .70482 m
.93141 .70968 L
.92543 .71152 L
.923 .70637 L
.92902 .70482 L
s
.217 .193 0 .142 k
.93505 .70327 m
.9374 .70785 L
.93141 .70968 L
.92902 .70482 L
.93505 .70327 L
F
0 g
.93505 .70327 m
.9374 .70785 L
.93141 .70968 L
.92902 .70482 L
.93505 .70327 L
s
.228 .191 0 .13 k
.9411 .70172 m
.9434 .70601 L
.9374 .70785 L
.93505 .70327 L
.9411 .70172 L
F
0 g
.9411 .70172 m
.9434 .70601 L
.9374 .70785 L
.93505 .70327 L
.9411 .70172 L
s
.241 .19 0 .117 k
.94716 .70017 m
.94942 .70417 L
.9434 .70601 L
.9411 .70172 L
.94716 .70017 L
F
0 g
.94716 .70017 m
.94942 .70417 L
.9434 .70601 L
.9411 .70172 L
.94716 .70017 L
s
.255 .187 0 .104 k
.95323 .6986 m
.95545 .70232 L
.94942 .70417 L
.94716 .70017 L
.95323 .6986 L
F
0 g
.95323 .6986 m
.95545 .70232 L
.94942 .70417 L
.94716 .70017 L
.95323 .6986 L
s
.272 .186 0 .089 k
.95933 .69704 m
.96149 .70047 L
.95545 .70232 L
.95323 .6986 L
.95933 .69704 L
F
0 g
.95933 .69704 m
.96149 .70047 L
.95545 .70232 L
.95323 .6986 L
.95933 .69704 L
s
.328 .198 0 .063 k
.42003 .85947 m
.42299 .86199 L
.41807 .86323 L
.41512 .86043 L
.42003 .85947 L
F
0 g
.42003 .85947 m
.42299 .86199 L
.41807 .86323 L
.41512 .86043 L
.42003 .85947 L
s
.351 .196 0 .047 k
.42497 .85851 m
.42793 .86075 L
.42299 .86199 L
.42003 .85947 L
.42497 .85851 L
F
0 g
.42497 .85851 m
.42793 .86075 L
.42299 .86199 L
.42003 .85947 L
.42497 .85851 L
s
.375 .192 0 .032 k
.42992 .85754 m
.43288 .85952 L
.42793 .86075 L
.42497 .85851 L
.42992 .85754 L
F
0 g
.42992 .85754 m
.43288 .85952 L
.42793 .86075 L
.42497 .85851 L
.42992 .85754 L
s
.401 .186 0 .019 k
.43488 .85657 m
.43784 .85827 L
.43288 .85952 L
.42992 .85754 L
.43488 .85657 L
F
0 g
.43488 .85657 m
.43784 .85827 L
.43288 .85952 L
.42992 .85754 L
.43488 .85657 L
s
.43 .179 0 .008 k
.43985 .8556 m
.44281 .85702 L
.43784 .85827 L
.43488 .85657 L
.43985 .8556 L
F
0 g
.43985 .8556 m
.44281 .85702 L
.43784 .85827 L
.43488 .85657 L
.43985 .8556 L
s
.46 .171 0 .001 k
.44483 .85464 m
.4478 .85577 L
.44281 .85702 L
.43985 .8556 L
.44483 .85464 L
F
0 g
.44483 .85464 m
.4478 .85577 L
.44281 .85702 L
.43985 .8556 L
.44483 .85464 L
s
.49 .159 0 .002 k
.44983 .85366 m
.45278 .85452 L
.4478 .85577 L
.44483 .85464 L
.44983 .85366 L
F
0 g
.44983 .85366 m
.45278 .85452 L
.4478 .85577 L
.44483 .85464 L
.44983 .85366 L
s
.519 .145 0 .012 k
.45483 .85268 m
.45779 .85327 L
.45278 .85452 L
.44983 .85366 L
.45483 .85268 L
F
0 g
.45483 .85268 m
.45779 .85327 L
.45278 .85452 L
.44983 .85366 L
.45483 .85268 L
s
.546 .127 0 .035 k
.45985 .8517 m
.4628 .85202 L
.45779 .85327 L
.45483 .85268 L
.45985 .8517 L
F
0 g
.45985 .8517 m
.4628 .85202 L
.45779 .85327 L
.45483 .85268 L
.45985 .8517 L
s
.566 .106 0 .075 k
.46487 .85072 m
.46782 .85076 L
.4628 .85202 L
.45985 .8517 L
.46487 .85072 L
F
0 g
.46487 .85072 m
.46782 .85076 L
.4628 .85202 L
.45985 .8517 L
.46487 .85072 L
s
.578 .081 0 .132 k
.46992 .84974 m
.47286 .84948 L
.46782 .85076 L
.46487 .85072 L
.46992 .84974 L
F
0 g
.46992 .84974 m
.47286 .84948 L
.46782 .85076 L
.46487 .85072 L
.46992 .84974 L
s
.581 .056 0 .204 k
.47496 .84875 m
.47791 .84822 L
.47286 .84948 L
.46992 .84974 L
.47496 .84875 L
F
0 g
.47496 .84875 m
.47791 .84822 L
.47286 .84948 L
.46992 .84974 L
.47496 .84875 L
s
.572 .029 0 .29 k
.48003 .84776 m
.48296 .84696 L
.47791 .84822 L
.47496 .84875 L
.48003 .84776 L
F
0 g
.48003 .84776 m
.48296 .84696 L
.47791 .84822 L
.47496 .84875 L
.48003 .84776 L
s
.48511 .84677 m
.48803 .84568 L
.48296 .84696 L
.48003 .84776 L
.48511 .84677 L
F
.48511 .84677 m
.48803 .84568 L
.48296 .84696 L
.48003 .84776 L
.48511 .84677 L
s
0 .01 .01 .99 k
.49019 .84577 m
.49311 .8444 L
.48803 .84568 L
.48511 .84677 L
.49019 .84577 L
F
0 g
.49019 .84577 m
.49311 .8444 L
.48803 .84568 L
.48511 .84677 L
.49019 .84577 L
s
0 .074 .074 .926 k
.49529 .84477 m
.4982 .84312 L
.49311 .8444 L
.49019 .84577 L
.49529 .84477 L
F
0 g
.49529 .84477 m
.4982 .84312 L
.49311 .8444 L
.49019 .84577 L
.49529 .84477 L
s
0 .13 .13 .87 k
.5004 .84376 m
.5033 .84184 L
.4982 .84312 L
.49529 .84477 L
.5004 .84376 L
F
0 g
.5004 .84376 m
.5033 .84184 L
.4982 .84312 L
.49529 .84477 L
.5004 .84376 L
s
0 .178 .178 .822 k
.50552 .84275 m
.50841 .84055 L
.5033 .84184 L
.5004 .84376 L
.50552 .84275 L
F
0 g
.50552 .84275 m
.50841 .84055 L
.5033 .84184 L
.5004 .84376 L
.50552 .84275 L
s
0 .219 .219 .781 k
.51066 .84172 m
.51353 .83925 L
.50841 .84055 L
.50552 .84275 L
.51066 .84172 L
F
0 g
.51066 .84172 m
.51353 .83925 L
.50841 .84055 L
.50552 .84275 L
.51066 .84172 L
s
0 .253 .253 .747 k
.5158 .84068 m
.51867 .83795 L
.51353 .83925 L
.51066 .84172 L
.5158 .84068 L
F
0 g
.5158 .84068 m
.51867 .83795 L
.51353 .83925 L
.51066 .84172 L
.5158 .84068 L
s
0 .282 .282 .718 k
.52096 .83964 m
.52381 .83664 L
.51867 .83795 L
.5158 .84068 L
.52096 .83964 L
F
0 g
.52096 .83964 m
.52381 .83664 L
.51867 .83795 L
.5158 .84068 L
.52096 .83964 L
s
0 .305 .305 .695 k
.52614 .83856 m
.52897 .83531 L
.52381 .83664 L
.52096 .83964 L
.52614 .83856 L
F
0 g
.52614 .83856 m
.52897 .83531 L
.52381 .83664 L
.52096 .83964 L
.52614 .83856 L
s
0 .323 .323 .677 k
.53132 .83746 m
.53414 .83397 L
.52897 .83531 L
.52614 .83856 L
.53132 .83746 L
F
0 g
.53132 .83746 m
.53414 .83397 L
.52897 .83531 L
.52614 .83856 L
.53132 .83746 L
s
0 .336 .315 .664 k
.53651 .8363 m
.53932 .8326 L
.53414 .83397 L
.53132 .83746 L
.53651 .8363 L
F
0 g
.53651 .8363 m
.53932 .8326 L
.53414 .83397 L
.53132 .83746 L
.53651 .8363 L
s
0 .323 .291 .677 k
.54172 .83489 m
.5445 .83111 L
.53932 .8326 L
.53651 .8363 L
.54172 .83489 L
F
0 g
.54172 .83489 m
.5445 .83111 L
.53932 .8326 L
.53651 .8363 L
.54172 .83489 L
s
0 .262 .26 .738 k
.54694 .83291 m
.54971 .82932 L
.5445 .83111 L
.54172 .83489 L
.54694 .83291 L
F
0 g
.54694 .83291 m
.54971 .82932 L
.5445 .83111 L
.54172 .83489 L
.54694 .83291 L
s
0 .235 .235 .765 k
.55216 .83086 m
.55492 .8275 L
.54971 .82932 L
.54694 .83291 L
.55216 .83086 L
F
0 g
.55216 .83086 m
.55492 .8275 L
.54971 .82932 L
.54694 .83291 L
.55216 .83086 L
s
0 .205 .205 .795 k
.5574 .82876 m
.56014 .82565 L
.55492 .8275 L
.55216 .83086 L
.5574 .82876 L
F
0 g
.5574 .82876 m
.56014 .82565 L
.55492 .8275 L
.55216 .83086 L
.5574 .82876 L
s
0 .17 .17 .83 k
.56265 .82664 m
.56536 .8238 L
.56014 .82565 L
.5574 .82876 L
.56265 .82664 L
F
0 g
.56265 .82664 m
.56536 .8238 L
.56014 .82565 L
.5574 .82876 L
.56265 .82664 L
s
0 .131 .131 .869 k
.5679 .8245 m
.57061 .82193 L
.56536 .8238 L
.56265 .82664 L
.5679 .8245 L
F
0 g
.5679 .8245 m
.57061 .82193 L
.56536 .8238 L
.56265 .82664 L
.5679 .8245 L
s
0 .086 .086 .914 k
.57316 .82235 m
.57585 .82005 L
.57061 .82193 L
.5679 .8245 L
.57316 .82235 L
F
0 g
.57316 .82235 m
.57585 .82005 L
.57061 .82193 L
.5679 .8245 L
.57316 .82235 L
s
0 .035 .035 .965 k
.57843 .82018 m
.58111 .81816 L
.57585 .82005 L
.57316 .82235 L
.57843 .82018 L
F
0 g
.57843 .82018 m
.58111 .81816 L
.57585 .82005 L
.57316 .82235 L
.57843 .82018 L
s
.58371 .818 m
.58638 .81627 L
.58111 .81816 L
.57843 .82018 L
.58371 .818 L
F
.58371 .818 m
.58638 .81627 L
.58111 .81816 L
.57843 .82018 L
.58371 .818 L
s
.589 .81581 m
.59166 .81437 L
.58638 .81627 L
.58371 .818 L
.589 .81581 L
F
.589 .81581 m
.59166 .81437 L
.58638 .81627 L
.58371 .818 L
.589 .81581 L
s
.59429 .81362 m
.59695 .81247 L
.59166 .81437 L
.589 .81581 L
.59429 .81362 L
F
.59429 .81362 m
.59695 .81247 L
.59166 .81437 L
.589 .81581 L
.59429 .81362 L
s
.59959 .81142 m
.60225 .81056 L
.59695 .81247 L
.59429 .81362 L
.59959 .81142 L
F
.59959 .81142 m
.60225 .81056 L
.59695 .81247 L
.59429 .81362 L
.59959 .81142 L
s
.481 0 .067 .204 k
.60491 .80922 m
.60755 .80865 L
.60225 .81056 L
.59959 .81142 L
.60491 .80922 L
F
0 g
.60491 .80922 m
.60755 .80865 L
.60225 .81056 L
.59959 .81142 L
.60491 .80922 L
s
.458 0 .042 .152 k
.61024 .80701 m
.61287 .80673 L
.60755 .80865 L
.60491 .80922 L
.61024 .80701 L
F
0 g
.61024 .80701 m
.61287 .80673 L
.60755 .80865 L
.60491 .80922 L
.61024 .80701 L
s
.429 0 .017 .113 k
.61557 .8048 m
.6182 .80481 L
.61287 .80673 L
.61024 .80701 L
.61557 .8048 L
F
0 g
.61557 .8048 m
.6182 .80481 L
.61287 .80673 L
.61024 .80701 L
.61557 .8048 L
s
.401 .007 0 .081 k
.62092 .80258 m
.62353 .80288 L
.6182 .80481 L
.61557 .8048 L
.62092 .80258 L
F
0 g
.62092 .80258 m
.62353 .80288 L
.6182 .80481 L
.61557 .8048 L
.62092 .80258 L
s
.386 .03 0 .047 k
.62627 .80036 m
.62889 .80096 L
.62353 .80288 L
.62092 .80258 L
.62627 .80036 L
F
0 g
.62627 .80036 m
.62889 .80096 L
.62353 .80288 L
.62092 .80258 L
.62627 .80036 L
s
.367 .051 0 .027 k
.63164 .79813 m
.63424 .79902 L
.62889 .80096 L
.62627 .80036 L
.63164 .79813 L
F
0 g
.63164 .79813 m
.63424 .79902 L
.62889 .80096 L
.62627 .80036 L
.63164 .79813 L
s
.346 .069 0 .019 k
.63701 .79591 m
.63962 .79708 L
.63424 .79902 L
.63164 .79813 L
.63701 .79591 L
F
0 g
.63701 .79591 m
.63962 .79708 L
.63424 .79902 L
.63164 .79813 L
.63701 .79591 L
s
.325 .084 0 .019 k
.64239 .79367 m
.645 .79515 L
.63962 .79708 L
.63701 .79591 L
.64239 .79367 L
F
0 g
.64239 .79367 m
.645 .79515 L
.63962 .79708 L
.63701 .79591 L
.64239 .79367 L
s
.305 .099 0 .024 k
.64778 .79143 m
.65038 .7932 L
.645 .79515 L
.64239 .79367 L
.64778 .79143 L
F
0 g
.64778 .79143 m
.65038 .7932 L
.645 .79515 L
.64239 .79367 L
.64778 .79143 L
s
.285 .11 0 .034 k
.65317 .78919 m
.65578 .79126 L
.65038 .7932 L
.64778 .79143 L
.65317 .78919 L
F
0 g
.65317 .78919 m
.65578 .79126 L
.65038 .7932 L
.64778 .79143 L
.65317 .78919 L
s
.267 .12 0 .046 k
.65858 .78694 m
.66119 .7893 L
.65578 .79126 L
.65317 .78919 L
.65858 .78694 L
F
0 g
.65858 .78694 m
.66119 .7893 L
.65578 .79126 L
.65317 .78919 L
.65858 .78694 L
s
.249 .127 0 .06 k
.664 .7847 m
.66661 .78736 L
.66119 .7893 L
.65858 .78694 L
.664 .7847 L
F
0 g
.664 .7847 m
.66661 .78736 L
.66119 .7893 L
.65858 .78694 L
.664 .7847 L
s
.235 .135 0 .073 k
.66943 .78245 m
.67205 .78539 L
.66661 .78736 L
.664 .7847 L
.66943 .78245 L
F
0 g
.66943 .78245 m
.67205 .78539 L
.66661 .78736 L
.664 .7847 L
.66943 .78245 L
s
.22 .141 0 .087 k
.67487 .78019 m
.67748 .78344 L
.67205 .78539 L
.66943 .78245 L
.67487 .78019 L
F
0 g
.67487 .78019 m
.67748 .78344 L
.67205 .78539 L
.66943 .78245 L
.67487 .78019 L
s
.207 .146 0 .101 k
.68032 .77793 m
.68294 .78147 L
.67748 .78344 L
.67487 .78019 L
.68032 .77793 L
F
0 g
.68032 .77793 m
.68294 .78147 L
.67748 .78344 L
.67487 .78019 L
.68032 .77793 L
s
.196 .15 0 .114 k
.68578 .77566 m
.6884 .77949 L
.68294 .78147 L
.68032 .77793 L
.68578 .77566 L
F
0 g
.68578 .77566 m
.6884 .77949 L
.68294 .78147 L
.68032 .77793 L
.68578 .77566 L
s
.185 .154 0 .127 k
.69124 .77339 m
.69387 .77753 L
.6884 .77949 L
.68578 .77566 L
.69124 .77339 L
F
0 g
.69124 .77339 m
.69387 .77753 L
.6884 .77949 L
.68578 .77566 L
.69124 .77339 L
s
.175 .157 0 .139 k
.69672 .77111 m
.69935 .77554 L
.69387 .77753 L
.69124 .77339 L
.69672 .77111 L
F
0 g
.69672 .77111 m
.69935 .77554 L
.69387 .77753 L
.69124 .77339 L
.69672 .77111 L
s
.166 .16 0 .15 k
.70221 .76885 m
.70485 .77357 L
.69935 .77554 L
.69672 .77111 L
.70221 .76885 L
F
0 g
.70221 .76885 m
.70485 .77357 L
.69935 .77554 L
.69672 .77111 L
.70221 .76885 L
s
.158 .163 0 .161 k
.7077 .76656 m
.71035 .77158 L
.70485 .77357 L
.70221 .76885 L
.7077 .76656 L
F
0 g
.7077 .76656 m
.71035 .77158 L
.70485 .77357 L
.70221 .76885 L
.7077 .76656 L
s
.15 .165 0 .171 k
.71321 .76428 m
.71587 .76959 L
.71035 .77158 L
.7077 .76656 L
.71321 .76428 L
F
0 g
.71321 .76428 m
.71587 .76959 L
.71035 .77158 L
.7077 .76656 L
.71321 .76428 L
s
.143 .167 0 .181 k
.71872 .76199 m
.72139 .7676 L
.71587 .76959 L
.71321 .76428 L
.71872 .76199 L
F
0 g
.71872 .76199 m
.72139 .7676 L
.71587 .76959 L
.71321 .76428 L
.71872 .76199 L
s
.137 .168 0 .19 k
.72424 .75969 m
.72693 .7656 L
.72139 .7676 L
.71872 .76199 L
.72424 .75969 L
F
0 g
.72424 .75969 m
.72693 .7656 L
.72139 .7676 L
.71872 .76199 L
.72424 .75969 L
s
.131 .17 0 .198 k
.72978 .75739 m
.73247 .7636 L
.72693 .7656 L
.72424 .75969 L
.72978 .75739 L
F
0 g
.72978 .75739 m
.73247 .7636 L
.72693 .7656 L
.72424 .75969 L
.72978 .75739 L
s
.126 .172 0 .206 k
.73532 .7551 m
.73803 .7616 L
.73247 .7636 L
.72978 .75739 L
.73532 .7551 L
F
0 g
.73532 .7551 m
.73803 .7616 L
.73247 .7636 L
.72978 .75739 L
.73532 .7551 L
s
.12 .173 0 .214 k
.74088 .7528 m
.7436 .75959 L
.73803 .7616 L
.73532 .7551 L
.74088 .7528 L
F
0 g
.74088 .7528 m
.7436 .75959 L
.73803 .7616 L
.73532 .7551 L
.74088 .7528 L
s
.115 .174 0 .221 k
.74644 .75049 m
.74919 .75758 L
.7436 .75959 L
.74088 .7528 L
.74644 .75049 L
F
0 g
.74644 .75049 m
.74919 .75758 L
.7436 .75959 L
.74088 .7528 L
.74644 .75049 L
s
.112 .176 0 .227 k
.75201 .74818 m
.75477 .75557 L
.74919 .75758 L
.74644 .75049 L
.75201 .74818 L
F
0 g
.75201 .74818 m
.75477 .75557 L
.74919 .75758 L
.74644 .75049 L
.75201 .74818 L
s
.107 .176 0 .234 k
.7576 .74587 m
.76038 .75355 L
.75477 .75557 L
.75201 .74818 L
.7576 .74587 L
F
0 g
.7576 .74587 m
.76038 .75355 L
.75477 .75557 L
.75201 .74818 L
.7576 .74587 L
s
.103 .177 0 .24 k
.7632 .74355 m
.76599 .75153 L
.76038 .75355 L
.7576 .74587 L
.7632 .74355 L
F
0 g
.7632 .74355 m
.76599 .75153 L
.76038 .75355 L
.7576 .74587 L
.7632 .74355 L
s
.1 .178 0 .245 k
.7688 .74125 m
.77161 .74951 L
.76599 .75153 L
.7632 .74355 L
.7688 .74125 L
F
0 g
.7688 .74125 m
.77161 .74951 L
.76599 .75153 L
.7632 .74355 L
.7688 .74125 L
s
.097 .179 0 .25 k
.77442 .73894 m
.77724 .74749 L
.77161 .74951 L
.7688 .74125 L
.77442 .73894 L
F
0 g
.77442 .73894 m
.77724 .74749 L
.77161 .74951 L
.7688 .74125 L
.77442 .73894 L
s
.094 .18 0 .255 k
.78004 .73663 m
.78289 .74547 L
.77724 .74749 L
.77442 .73894 L
.78004 .73663 L
F
0 g
.78004 .73663 m
.78289 .74547 L
.77724 .74749 L
.77442 .73894 L
.78004 .73663 L
s
.091 .181 0 .26 k
.78567 .73433 m
.78855 .74345 L
.78289 .74547 L
.78004 .73663 L
.78567 .73433 L
F
0 g
.78567 .73433 m
.78855 .74345 L
.78289 .74547 L
.78004 .73663 L
.78567 .73433 L
s
.089 .182 0 .264 k
.79132 .73204 m
.79422 .74144 L
.78855 .74345 L
.78567 .73433 L
.79132 .73204 L
F
0 g
.79132 .73204 m
.79422 .74144 L
.78855 .74345 L
.78567 .73433 L
.79132 .73204 L
s
.087 .183 0 .268 k
.79698 .72977 m
.79989 .73943 L
.79422 .74144 L
.79132 .73204 L
.79698 .72977 L
F
0 g
.79698 .72977 m
.79989 .73943 L
.79422 .74144 L
.79132 .73204 L
.79698 .72977 L
s
.086 .184 0 .271 k
.80265 .72755 m
.80559 .73744 L
.79989 .73943 L
.79698 .72977 L
.80265 .72755 L
F
0 g
.80265 .72755 m
.80559 .73744 L
.79989 .73943 L
.79698 .72977 L
.80265 .72755 L
s
.086 .186 0 .274 k
.80835 .72538 m
.8113 .73547 L
.80559 .73744 L
.80265 .72755 L
.80835 .72538 L
F
0 g
.80835 .72538 m
.8113 .73547 L
.80559 .73744 L
.80265 .72755 L
.80835 .72538 L
s
.101 .197 0 .274 k
.81409 .72377 m
.81705 .73379 L
.8113 .73547 L
.80835 .72538 L
.81409 .72377 L
F
0 g
.81409 .72377 m
.81705 .73379 L
.8113 .73547 L
.80835 .72538 L
.81409 .72377 L
s
.11 .201 0 .272 k
.81987 .72243 m
.82281 .73224 L
.81705 .73379 L
.81409 .72377 L
.81987 .72243 L
F
0 g
.81987 .72243 m
.82281 .73224 L
.81705 .73379 L
.81409 .72377 L
.81987 .72243 L
s
.114 .203 0 .268 k
.82567 .72113 m
.82859 .73071 L
.82281 .73224 L
.81987 .72243 L
.82567 .72113 L
F
0 g
.82567 .72113 m
.82859 .73071 L
.82281 .73224 L
.81987 .72243 L
.82567 .72113 L
s
.117 .203 0 .265 k
.83149 .71985 m
.83439 .72919 L
.82859 .73071 L
.82567 .72113 L
.83149 .71985 L
F
0 g
.83149 .71985 m
.83439 .72919 L
.82859 .73071 L
.82567 .72113 L
.83149 .71985 L
s
.122 .204 0 .26 k
.83732 .71859 m
.8402 .72767 L
.83439 .72919 L
.83149 .71985 L
.83732 .71859 L
F
0 g
.83732 .71859 m
.8402 .72767 L
.83439 .72919 L
.83149 .71985 L
.83732 .71859 L
s
.126 .204 0 .256 k
.84317 .71734 m
.84602 .72615 L
.8402 .72767 L
.83732 .71859 L
.84317 .71734 L
F
0 g
.84317 .71734 m
.84602 .72615 L
.8402 .72767 L
.83732 .71859 L
.84317 .71734 L
s
.13 .204 0 .251 k
.84903 .7161 m
.85186 .72465 L
.84602 .72615 L
.84317 .71734 L
.84903 .7161 L
F
0 g
.84903 .7161 m
.85186 .72465 L
.84602 .72615 L
.84317 .71734 L
.84903 .7161 L
s
.135 .204 0 .246 k
.85491 .71487 m
.85772 .72314 L
.85186 .72465 L
.84903 .7161 L
.85491 .71487 L
F
0 g
.85491 .71487 m
.85772 .72314 L
.85186 .72465 L
.84903 .7161 L
.85491 .71487 L
s
.14 .205 0 .24 k
.8608 .71363 m
.86358 .72163 L
.85772 .72314 L
.85491 .71487 L
.8608 .71363 L
F
0 g
.8608 .71363 m
.86358 .72163 L
.85772 .72314 L
.85491 .71487 L
.8608 .71363 L
s
.145 .205 0 .234 k
.86672 .71239 m
.86945 .72011 L
.86358 .72163 L
.8608 .71363 L
.86672 .71239 L
F
0 g
.86672 .71239 m
.86945 .72011 L
.86358 .72163 L
.8608 .71363 L
.86672 .71239 L
s
.15 .205 0 .228 k
.87264 .71116 m
.87535 .71859 L
.86945 .72011 L
.86672 .71239 L
.87264 .71116 L
F
0 g
.87264 .71116 m
.87535 .71859 L
.86945 .72011 L
.86672 .71239 L
.87264 .71116 L
s
.156 .204 0 .222 k
.87858 .70992 m
.88126 .71708 L
.87535 .71859 L
.87264 .71116 L
.87858 .70992 L
F
0 g
.87858 .70992 m
.88126 .71708 L
.87535 .71859 L
.87264 .71116 L
.87858 .70992 L
s
.163 .205 0 .214 k
.88452 .70868 m
.88718 .71556 L
.88126 .71708 L
.87858 .70992 L
.88452 .70868 L
F
0 g
.88452 .70868 m
.88718 .71556 L
.88126 .71708 L
.87858 .70992 L
.88452 .70868 L
s
.169 .205 0 .207 k
.8905 .70745 m
.89311 .71404 L
.88718 .71556 L
.88452 .70868 L
.8905 .70745 L
F
0 g
.8905 .70745 m
.89311 .71404 L
.88718 .71556 L
.88452 .70868 L
.8905 .70745 L
s
.176 .205 0 .199 k
.89647 .7062 m
.89906 .71251 L
.89311 .71404 L
.8905 .70745 L
.89647 .7062 L
F
0 g
.89647 .7062 m
.89906 .71251 L
.89311 .71404 L
.8905 .70745 L
.89647 .7062 L
s
.185 .205 0 .19 k
.90248 .70495 m
.90503 .71098 L
.89906 .71251 L
.89647 .7062 L
.90248 .70495 L
F
0 g
.90248 .70495 m
.90503 .71098 L
.89906 .71251 L
.89647 .7062 L
.90248 .70495 L
s
.193 .205 0 .181 k
.90849 .7037 m
.91101 .70944 L
.90503 .71098 L
.90248 .70495 L
.90849 .7037 L
F
0 g
.90849 .7037 m
.91101 .70944 L
.90503 .71098 L
.90248 .70495 L
.90849 .7037 L
s
.201 .204 0 .172 k
.91452 .70245 m
.91699 .70791 L
.91101 .70944 L
.90849 .7037 L
.91452 .70245 L
F
0 g
.91452 .70245 m
.91699 .70791 L
.91101 .70944 L
.90849 .7037 L
.91452 .70245 L
s
.212 .204 0 .161 k
.92056 .7012 m
.923 .70637 L
.91699 .70791 L
.91452 .70245 L
.92056 .7012 L
F
0 g
.92056 .7012 m
.923 .70637 L
.91699 .70791 L
.91452 .70245 L
.92056 .7012 L
s
.223 .204 0 .15 k
.92662 .69994 m
.92902 .70482 L
.923 .70637 L
.92056 .7012 L
.92662 .69994 L
F
0 g
.92662 .69994 m
.92902 .70482 L
.923 .70637 L
.92056 .7012 L
.92662 .69994 L
s
.234 .203 0 .139 k
.9327 .69867 m
.93505 .70327 L
.92902 .70482 L
.92662 .69994 L
.9327 .69867 L
F
0 g
.9327 .69867 m
.93505 .70327 L
.92902 .70482 L
.92662 .69994 L
.9327 .69867 L
s
.248 .202 0 .126 k
.93879 .69741 m
.9411 .70172 L
.93505 .70327 L
.9327 .69867 L
.93879 .69741 L
F
0 g
.93879 .69741 m
.9411 .70172 L
.93505 .70327 L
.9327 .69867 L
.93879 .69741 L
s
.262 .201 0 .113 k
.94489 .69614 m
.94716 .70017 L
.9411 .70172 L
.93879 .69741 L
.94489 .69614 L
F
0 g
.94489 .69614 m
.94716 .70017 L
.9411 .70172 L
.93879 .69741 L
.94489 .69614 L
s
.278 .2 0 .099 k
.95102 .69487 m
.95323 .6986 L
.94716 .70017 L
.94489 .69614 L
.95102 .69487 L
F
0 g
.95102 .69487 m
.95323 .6986 L
.94716 .70017 L
.94489 .69614 L
.95102 .69487 L
s
.294 .198 0 .085 k
.95715 .6936 m
.95933 .69704 L
.95323 .6986 L
.95102 .69487 L
.95715 .6936 L
F
0 g
.95715 .6936 m
.95933 .69704 L
.95323 .6986 L
.95102 .69487 L
.95715 .6936 L
s
.363 .215 0 .055 k
.41706 .85693 m
.42003 .85947 L
.41512 .86043 L
.41214 .85762 L
.41706 .85693 L
F
0 g
.41706 .85693 m
.42003 .85947 L
.41512 .86043 L
.41214 .85762 L
.41706 .85693 L
s
.388 .212 0 .04 k
.422 .85625 m
.42497 .85851 L
.42003 .85947 L
.41706 .85693 L
.422 .85625 L
F
0 g
.422 .85625 m
.42497 .85851 L
.42003 .85947 L
.41706 .85693 L
.422 .85625 L
s
.416 .209 0 .025 k
.42695 .85556 m
.42992 .85754 L
.42497 .85851 L
.422 .85625 L
.42695 .85556 L
F
0 g
.42695 .85556 m
.42992 .85754 L
.42497 .85851 L
.422 .85625 L
.42695 .85556 L
s
.445 .204 0 .013 k
.4319 .85487 m
.43488 .85657 L
.42992 .85754 L
.42695 .85556 L
.4319 .85487 L
F
0 g
.4319 .85487 m
.43488 .85657 L
.42992 .85754 L
.42695 .85556 L
.4319 .85487 L
s
.476 .197 0 .004 k
.43687 .85418 m
.43985 .8556 L
.43488 .85657 L
.4319 .85487 L
.43687 .85418 L
F
0 g
.43687 .85418 m
.43985 .8556 L
.43488 .85657 L
.4319 .85487 L
.43687 .85418 L
s
.509 .189 0 0 k
.44186 .85349 m
.44483 .85464 L
.43985 .8556 L
.43687 .85418 L
.44186 .85349 L
F
0 g
.44186 .85349 m
.44483 .85464 L
.43985 .8556 L
.43687 .85418 L
.44186 .85349 L
s
.541 .178 0 .005 k
.44685 .85279 m
.44983 .85366 L
.44483 .85464 L
.44186 .85349 L
.44685 .85279 L
F
0 g
.44685 .85279 m
.44983 .85366 L
.44483 .85464 L
.44186 .85349 L
.44685 .85279 L
s
.571 .162 0 .022 k
.45186 .8521 m
.45483 .85268 L
.44983 .85366 L
.44685 .85279 L
.45186 .8521 L
F
0 g
.45186 .8521 m
.45483 .85268 L
.44983 .85366 L
.44685 .85279 L
.45186 .8521 L
s
.596 .144 0 .053 k
.45688 .85139 m
.45985 .8517 L
.45483 .85268 L
.45186 .8521 L
.45688 .85139 L
F
0 g
.45688 .85139 m
.45985 .8517 L
.45483 .85268 L
.45186 .8521 L
.45688 .85139 L
s
.613 .122 0 .102 k
.46191 .85069 m
.46487 .85072 L
.45985 .8517 L
.45688 .85139 L
.46191 .85069 L
F
0 g
.46191 .85069 m
.46487 .85072 L
.45985 .8517 L
.45688 .85139 L
.46191 .85069 L
s
.622 .098 0 .167 k
.46695 .84999 m
.46992 .84974 L
.46487 .85072 L
.46191 .85069 L
.46695 .84999 L
F
0 g
.46695 .84999 m
.46992 .84974 L
.46487 .85072 L
.46191 .85069 L
.46695 .84999 L
s
.618 .07 0 .248 k
.47201 .84928 m
.47496 .84875 L
.46992 .84974 L
.46695 .84999 L
.47201 .84928 L
F
0 g
.47201 .84928 m
.47496 .84875 L
.46992 .84974 L
.46695 .84999 L
.47201 .84928 L
s
.47708 .84858 m
.48003 .84776 L
.47496 .84875 L
.47201 .84928 L
.47708 .84858 L
F
.47708 .84858 m
.48003 .84776 L
.47496 .84875 L
.47201 .84928 L
.47708 .84858 L
s
0 .015 .015 .985 k
.48216 .84786 m
.48511 .84677 L
.48003 .84776 L
.47708 .84858 L
.48216 .84786 L
F
0 g
.48216 .84786 m
.48511 .84677 L
.48003 .84776 L
.47708 .84858 L
.48216 .84786 L
s
0 .081 .081 .919 k
.48726 .84715 m
.49019 .84577 L
.48511 .84677 L
.48216 .84786 L
.48726 .84715 L
F
0 g
.48726 .84715 m
.49019 .84577 L
.48511 .84677 L
.48216 .84786 L
.48726 .84715 L
s
0 .139 .139 .861 k
.49237 .84643 m
.49529 .84477 L
.49019 .84577 L
.48726 .84715 L
.49237 .84643 L
F
0 g
.49237 .84643 m
.49529 .84477 L
.49019 .84577 L
.48726 .84715 L
.49237 .84643 L
s
0 .189 .189 .811 k
.49749 .84569 m
.5004 .84376 L
.49529 .84477 L
.49237 .84643 L
.49749 .84569 L
F
0 g
.49749 .84569 m
.5004 .84376 L
.49529 .84477 L
.49237 .84643 L
.49749 .84569 L
s
0 .231 .231 .769 k
.50262 .84496 m
.50552 .84275 L
.5004 .84376 L
.49749 .84569 L
.50262 .84496 L
F
0 g
.50262 .84496 m
.50552 .84275 L
.5004 .84376 L
.49749 .84569 L
.50262 .84496 L
s
0 .266 .266 .734 k
.50777 .84421 m
.51066 .84172 L
.50552 .84275 L
.50262 .84496 L
.50777 .84421 L
F
0 g
.50777 .84421 m
.51066 .84172 L
.50552 .84275 L
.50262 .84496 L
.50777 .84421 L
s
0 .295 .295 .705 k
.51293 .84344 m
.5158 .84068 L
.51066 .84172 L
.50777 .84421 L
.51293 .84344 L
F
0 g
.51293 .84344 m
.5158 .84068 L
.51066 .84172 L
.50777 .84421 L
.51293 .84344 L
s
0 .319 .319 .681 k
.5181 .84265 m
.52096 .83964 L
.5158 .84068 L
.51293 .84344 L
.5181 .84265 L
F
0 g
.5181 .84265 m
.52096 .83964 L
.5158 .84068 L
.51293 .84344 L
.5181 .84265 L
s
0 .338 .338 .662 k
.52328 .84183 m
.52614 .83856 L
.52096 .83964 L
.5181 .84265 L
.52328 .84183 L
F
0 g
.52328 .84183 m
.52614 .83856 L
.52096 .83964 L
.5181 .84265 L
.52328 .84183 L
s
0 .352 .342 .648 k
.52848 .84097 m
.53132 .83746 L
.52614 .83856 L
.52328 .84183 L
.52848 .84097 L
F
0 g
.52848 .84097 m
.53132 .83746 L
.52614 .83856 L
.52328 .84183 L
.52848 .84097 L
s
0 .36 .323 .64 k
.53369 .84002 m
.53651 .8363 L
.53132 .83746 L
.52848 .84097 L
.53369 .84002 L
F
0 g
.53369 .84002 m
.53651 .8363 L
.53132 .83746 L
.52848 .84097 L
.53369 .84002 L
s
0 .333 .295 .667 k
.53892 .83871 m
.54172 .83489 L
.53651 .8363 L
.53369 .84002 L
.53892 .83871 L
F
0 g
.53892 .83871 m
.54172 .83489 L
.53651 .8363 L
.53369 .84002 L
.53892 .83871 L
s
0 .238 .238 .762 k
.54415 .83652 m
.54694 .83291 L
.54172 .83489 L
.53892 .83871 L
.54415 .83652 L
F
0 g
.54415 .83652 m
.54694 .83291 L
.54172 .83489 L
.53892 .83871 L
.54415 .83652 L
s
0 .203 .203 .797 k
.54939 .83423 m
.55216 .83086 L
.54694 .83291 L
.54415 .83652 L
.54939 .83423 L
F
0 g
.54939 .83423 m
.55216 .83086 L
.54694 .83291 L
.54415 .83652 L
.54939 .83423 L
s
0 .168 .168 .832 k
.55464 .83189 m
.5574 .82876 L
.55216 .83086 L
.54939 .83423 L
.55464 .83189 L
F
0 g
.55464 .83189 m
.5574 .82876 L
.55216 .83086 L
.54939 .83423 L
.55464 .83189 L
s
0 .129 .129 .871 k
.5599 .8295 m
.56265 .82664 L
.5574 .82876 L
.55464 .83189 L
.5599 .8295 L
F
0 g
.5599 .8295 m
.56265 .82664 L
.5574 .82876 L
.55464 .83189 L
.5599 .8295 L
s
0 .085 .085 .915 k
.56517 .82709 m
.5679 .8245 L
.56265 .82664 L
.5599 .8295 L
.56517 .82709 L
F
0 g
.56517 .82709 m
.5679 .8245 L
.56265 .82664 L
.5599 .8295 L
.56517 .82709 L
s
0 .035 .035 .965 k
.57044 .82466 m
.57316 .82235 L
.5679 .8245 L
.56517 .82709 L
.57044 .82466 L
F
0 g
.57044 .82466 m
.57316 .82235 L
.5679 .8245 L
.56517 .82709 L
.57044 .82466 L
s
.57572 .8222 m
.57843 .82018 L
.57316 .82235 L
.57044 .82466 L
.57572 .8222 L
F
.57572 .8222 m
.57843 .82018 L
.57316 .82235 L
.57044 .82466 L
.57572 .8222 L
s
.58102 .81974 m
.58371 .818 L
.57843 .82018 L
.57572 .8222 L
.58102 .81974 L
F
.58102 .81974 m
.58371 .818 L
.57843 .82018 L
.57572 .8222 L
.58102 .81974 L
s
.58632 .81727 m
.589 .81581 L
.58371 .818 L
.58102 .81974 L
.58632 .81727 L
F
.58632 .81727 m
.589 .81581 L
.58371 .818 L
.58102 .81974 L
.58632 .81727 L
s
.59162 .81478 m
.59429 .81362 L
.589 .81581 L
.58632 .81727 L
.59162 .81478 L
F
.59162 .81478 m
.59429 .81362 L
.589 .81581 L
.58632 .81727 L
.59162 .81478 L
s
.475 0 .103 .221 k
.59694 .8123 m
.59959 .81142 L
.59429 .81362 L
.59162 .81478 L
.59694 .8123 L
F
0 g
.59694 .8123 m
.59959 .81142 L
.59429 .81362 L
.59162 .81478 L
.59694 .8123 L
s
.457 0 .081 .163 k
.60226 .8098 m
.60491 .80922 L
.59959 .81142 L
.59694 .8123 L
.60226 .8098 L
F
0 g
.60226 .8098 m
.60491 .80922 L
.59959 .81142 L
.59694 .8123 L
.60226 .8098 L
s
.432 0 .057 .117 k
.60759 .8073 m
.61024 .80701 L
.60491 .80922 L
.60226 .8098 L
.60759 .8073 L
F
0 g
.60759 .8073 m
.61024 .80701 L
.60491 .80922 L
.60226 .8098 L
.60759 .8073 L
s
.4 0 .032 .085 k
.61294 .80479 m
.61557 .8048 L
.61024 .80701 L
.60759 .8073 L
.61294 .80479 L
F
0 g
.61294 .80479 m
.61557 .8048 L
.61024 .80701 L
.60759 .8073 L
.61294 .80479 L
s
.364 0 .008 .067 k
.61828 .80227 m
.62092 .80258 L
.61557 .8048 L
.61294 .80479 L
.61828 .80227 L
F
0 g
.61828 .80227 m
.62092 .80258 L
.61557 .8048 L
.61294 .80479 L
.61828 .80227 L
s
.341 .015 0 .047 k
.62365 .79976 m
.62627 .80036 L
.62092 .80258 L
.61828 .80227 L
.62365 .79976 L
F
0 g
.62365 .79976 m
.62627 .80036 L
.62092 .80258 L
.61828 .80227 L
.62365 .79976 L
s
.324 .036 0 .031 k
.62901 .79724 m
.63164 .79813 L
.62627 .80036 L
.62365 .79976 L
.62901 .79724 L
F
0 g
.62901 .79724 m
.63164 .79813 L
.62627 .80036 L
.62365 .79976 L
.62901 .79724 L
s
.306 .054 0 .025 k
.63438 .79471 m
.63701 .79591 L
.63164 .79813 L
.62901 .79724 L
.63438 .79471 L
F
0 g
.63438 .79471 m
.63701 .79591 L
.63164 .79813 L
.62901 .79724 L
.63438 .79471 L
s
.287 .07 0 .027 k
.63977 .79218 m
.64239 .79367 L
.63701 .79591 L
.63438 .79471 L
.63977 .79218 L
F
0 g
.63977 .79218 m
.64239 .79367 L
.63701 .79591 L
.63438 .79471 L
.63977 .79218 L
s
.268 .083 0 .034 k
.64515 .78966 m
.64778 .79143 L
.64239 .79367 L
.63977 .79218 L
.64515 .78966 L
F
0 g
.64515 .78966 m
.64778 .79143 L
.64239 .79367 L
.63977 .79218 L
.64515 .78966 L
s
.251 .095 0 .044 k
.65056 .78711 m
.65317 .78919 L
.64778 .79143 L
.64515 .78966 L
.65056 .78711 L
F
0 g
.65056 .78711 m
.65317 .78919 L
.64778 .79143 L
.64515 .78966 L
.65056 .78711 L
s
.236 .106 0 .055 k
.65597 .78457 m
.65858 .78694 L
.65317 .78919 L
.65056 .78711 L
.65597 .78457 L
F
0 g
.65597 .78457 m
.65858 .78694 L
.65317 .78919 L
.65056 .78711 L
.65597 .78457 L
s
.222 .115 0 .068 k
.66138 .78203 m
.664 .7847 L
.65858 .78694 L
.65597 .78457 L
.66138 .78203 L
F
0 g
.66138 .78203 m
.664 .7847 L
.65858 .78694 L
.65597 .78457 L
.66138 .78203 L
s
.208 .122 0 .082 k
.66681 .77948 m
.66943 .78245 L
.664 .7847 L
.66138 .78203 L
.66681 .77948 L
F
0 g
.66681 .77948 m
.66943 .78245 L
.664 .7847 L
.66138 .78203 L
.66681 .77948 L
s
.196 .128 0 .095 k
.67225 .77693 m
.67487 .78019 L
.66943 .78245 L
.66681 .77948 L
.67225 .77693 L
F
0 g
.67225 .77693 m
.67487 .78019 L
.66943 .78245 L
.66681 .77948 L
.67225 .77693 L
s
.185 .134 0 .108 k
.67769 .77437 m
.68032 .77793 L
.67487 .78019 L
.67225 .77693 L
.67769 .77437 L
F
0 g
.67769 .77437 m
.68032 .77793 L
.67487 .78019 L
.67225 .77693 L
.67769 .77437 L
s
.174 .139 0 .121 k
.68314 .77181 m
.68578 .77566 L
.68032 .77793 L
.67769 .77437 L
.68314 .77181 L
F
0 g
.68314 .77181 m
.68578 .77566 L
.68032 .77793 L
.67769 .77437 L
.68314 .77181 L
s
.165 .143 0 .133 k
.6886 .76925 m
.69124 .77339 L
.68578 .77566 L
.68314 .77181 L
.6886 .76925 L
F
0 g
.6886 .76925 m
.69124 .77339 L
.68578 .77566 L
.68314 .77181 L
.6886 .76925 L
s
.156 .146 0 .145 k
.69408 .76668 m
.69672 .77111 L
.69124 .77339 L
.6886 .76925 L
.69408 .76668 L
F
0 g
.69408 .76668 m
.69672 .77111 L
.69124 .77339 L
.6886 .76925 L
.69408 .76668 L
s
.148 .15 0 .156 k
.69955 .76411 m
.70221 .76885 L
.69672 .77111 L
.69408 .76668 L
.69955 .76411 L
F
0 g
.69955 .76411 m
.70221 .76885 L
.69672 .77111 L
.69408 .76668 L
.69955 .76411 L
s
.141 .153 0 .166 k
.70503 .76153 m
.7077 .76656 L
.70221 .76885 L
.69955 .76411 L
.70503 .76153 L
F
0 g
.70503 .76153 m
.7077 .76656 L
.70221 .76885 L
.69955 .76411 L
.70503 .76153 L
s
.134 .155 0 .176 k
.71054 .75895 m
.71321 .76428 L
.7077 .76656 L
.70503 .76153 L
.71054 .75895 L
F
0 g
.71054 .75895 m
.71321 .76428 L
.7077 .76656 L
.70503 .76153 L
.71054 .75895 L
s
.128 .158 0 .185 k
.71604 .75637 m
.71872 .76199 L
.71321 .76428 L
.71054 .75895 L
.71604 .75637 L
F
0 g
.71604 .75637 m
.71872 .76199 L
.71321 .76428 L
.71054 .75895 L
.71604 .75637 L
s
.122 .16 0 .194 k
.72155 .75378 m
.72424 .75969 L
.71872 .76199 L
.71604 .75637 L
.72155 .75378 L
F
0 g
.72155 .75378 m
.72424 .75969 L
.71872 .76199 L
.71604 .75637 L
.72155 .75378 L
s
.117 .162 0 .202 k
.72707 .75118 m
.72978 .75739 L
.72424 .75969 L
.72155 .75378 L
.72707 .75118 L
F
0 g
.72707 .75118 m
.72978 .75739 L
.72424 .75969 L
.72155 .75378 L
.72707 .75118 L
s
.113 .164 0 .209 k
.7326 .74858 m
.73532 .7551 L
.72978 .75739 L
.72707 .75118 L
.7326 .74858 L
F
0 g
.7326 .74858 m
.73532 .7551 L
.72978 .75739 L
.72707 .75118 L
.7326 .74858 L
s
.108 .165 0 .217 k
.73814 .74598 m
.74088 .7528 L
.73532 .7551 L
.7326 .74858 L
.73814 .74598 L
F
0 g
.73814 .74598 m
.74088 .7528 L
.73532 .7551 L
.7326 .74858 L
.73814 .74598 L
s
.103 .166 0 .224 k
.74369 .74338 m
.74644 .75049 L
.74088 .7528 L
.73814 .74598 L
.74369 .74338 L
F
0 g
.74369 .74338 m
.74644 .75049 L
.74088 .7528 L
.73814 .74598 L
.74369 .74338 L
s
.1 .168 0 .23 k
.74925 .74078 m
.75201 .74818 L
.74644 .75049 L
.74369 .74338 L
.74925 .74078 L
F
0 g
.74925 .74078 m
.75201 .74818 L
.74644 .75049 L
.74369 .74338 L
.74925 .74078 L
s
.096 .17 0 .236 k
.75482 .73817 m
.7576 .74587 L
.75201 .74818 L
.74925 .74078 L
.75482 .73817 L
F
0 g
.75482 .73817 m
.7576 .74587 L
.75201 .74818 L
.74925 .74078 L
.75482 .73817 L
s
.093 .171 0 .242 k
.76039 .73557 m
.7632 .74355 L
.7576 .74587 L
.75482 .73817 L
.76039 .73557 L
F
0 g
.76039 .73557 m
.7632 .74355 L
.7576 .74587 L
.75482 .73817 L
.76039 .73557 L
s
.09 .172 0 .247 k
.76598 .73297 m
.7688 .74125 L
.7632 .74355 L
.76039 .73557 L
.76598 .73297 L
F
0 g
.76598 .73297 m
.7688 .74125 L
.7632 .74355 L
.76039 .73557 L
.76598 .73297 L
s
.087 .173 0 .252 k
.77158 .73037 m
.77442 .73894 L
.7688 .74125 L
.76598 .73297 L
.77158 .73037 L
F
0 g
.77158 .73037 m
.77442 .73894 L
.7688 .74125 L
.76598 .73297 L
.77158 .73037 L
s
.085 .174 0 .257 k
.77719 .72778 m
.78004 .73663 L
.77442 .73894 L
.77158 .73037 L
.77719 .72778 L
F
0 g
.77719 .72778 m
.78004 .73663 L
.77442 .73894 L
.77158 .73037 L
.77719 .72778 L
s
.083 .176 0 .261 k
.7828 .72521 m
.78567 .73433 L
.78004 .73663 L
.77719 .72778 L
.7828 .72521 L
F
0 g
.7828 .72521 m
.78567 .73433 L
.78004 .73663 L
.77719 .72778 L
.7828 .72521 L
s
.081 .177 0 .265 k
.78843 .72265 m
.79132 .73204 L
.78567 .73433 L
.7828 .72521 L
.78843 .72265 L
F
0 g
.78843 .72265 m
.79132 .73204 L
.78567 .73433 L
.7828 .72521 L
.78843 .72265 L
s
.08 .178 0 .269 k
.79407 .72013 m
.79698 .72977 L
.79132 .73204 L
.78843 .72265 L
.79407 .72013 L
F
0 g
.79407 .72013 m
.79698 .72977 L
.79132 .73204 L
.78843 .72265 L
.79407 .72013 L
s
.079 .179 0 .273 k
.79972 .71765 m
.80265 .72755 L
.79698 .72977 L
.79407 .72013 L
.79972 .71765 L
F
0 g
.79972 .71765 m
.80265 .72755 L
.79698 .72977 L
.79407 .72013 L
.79972 .71765 L
s
.081 .182 0 .275 k
.80539 .71528 m
.80835 .72538 L
.80265 .72755 L
.79972 .71765 L
.80539 .71528 L
F
0 g
.80539 .71528 m
.80835 .72538 L
.80265 .72755 L
.79972 .71765 L
.80539 .71528 L
s
.104 .198 0 .274 k
.81114 .71376 m
.81409 .72377 L
.80835 .72538 L
.80539 .71528 L
.81114 .71376 L
F
0 g
.81114 .71376 m
.81409 .72377 L
.80835 .72538 L
.80539 .71528 L
.81114 .71376 L
s
.116 .206 0 .271 k
.81694 .71262 m
.81987 .72243 L
.81409 .72377 L
.81114 .71376 L
.81694 .71262 L
F
0 g
.81694 .71262 m
.81987 .72243 L
.81409 .72377 L
.81114 .71376 L
.81694 .71262 L
s
.122 .208 0 .267 k
.82276 .71155 m
.82567 .72113 L
.81987 .72243 L
.81694 .71262 L
.82276 .71155 L
F
0 g
.82276 .71155 m
.82567 .72113 L
.81987 .72243 L
.81694 .71262 L
.82276 .71155 L
s
.126 .209 0 .263 k
.82859 .71052 m
.83149 .71985 L
.82567 .72113 L
.82276 .71155 L
.82859 .71052 L
F
0 g
.82859 .71052 m
.83149 .71985 L
.82567 .72113 L
.82276 .71155 L
.82859 .71052 L
s
.131 .209 0 .259 k
.83444 .70951 m
.83732 .71859 L
.83149 .71985 L
.82859 .71052 L
.83444 .70951 L
F
0 g
.83444 .70951 m
.83732 .71859 L
.83149 .71985 L
.82859 .71052 L
.83444 .70951 L
s
.135 .209 0 .255 k
.84032 .70852 m
.84317 .71734 L
.83732 .71859 L
.83444 .70951 L
.84032 .70852 L
F
0 g
.84032 .70852 m
.84317 .71734 L
.83732 .71859 L
.83444 .70951 L
.84032 .70852 L
s
.139 .21 0 .25 k
.8462 .70755 m
.84903 .7161 L
.84317 .71734 L
.84032 .70852 L
.8462 .70755 L
F
0 g
.8462 .70755 m
.84903 .7161 L
.84317 .71734 L
.84032 .70852 L
.8462 .70755 L
s
.145 .211 0 .244 k
.85211 .70659 m
.85491 .71487 L
.84903 .7161 L
.8462 .70755 L
.85211 .70659 L
F
0 g
.85211 .70659 m
.85491 .71487 L
.84903 .7161 L
.8462 .70755 L
.85211 .70659 L
s
.15 .211 0 .239 k
.85802 .70562 m
.8608 .71363 L
.85491 .71487 L
.85211 .70659 L
.85802 .70562 L
F
0 g
.85802 .70562 m
.8608 .71363 L
.85491 .71487 L
.85211 .70659 L
.85802 .70562 L
s
.156 .211 0 .233 k
.86396 .70466 m
.86672 .71239 L
.8608 .71363 L
.85802 .70562 L
.86396 .70466 L
F
0 g
.86396 .70466 m
.86672 .71239 L
.8608 .71363 L
.85802 .70562 L
.86396 .70466 L
s
.162 .212 0 .226 k
.86992 .7037 m
.87264 .71116 L
.86672 .71239 L
.86396 .70466 L
.86992 .7037 L
F
0 g
.86992 .7037 m
.87264 .71116 L
.86672 .71239 L
.86396 .70466 L
.86992 .7037 L
s
.168 .212 0 .22 k
.87588 .70276 m
.87858 .70992 L
.87264 .71116 L
.86992 .7037 L
.87588 .70276 L
F
0 g
.87588 .70276 m
.87858 .70992 L
.87264 .71116 L
.86992 .7037 L
.87588 .70276 L
s
.175 .213 0 .212 k
.88187 .7018 m
.88452 .70868 L
.87858 .70992 L
.87588 .70276 L
.88187 .7018 L
F
0 g
.88187 .7018 m
.88452 .70868 L
.87858 .70992 L
.87588 .70276 L
.88187 .7018 L
s
.182 .213 0 .205 k
.88787 .70084 m
.8905 .70745 L
.88452 .70868 L
.88187 .7018 L
.88787 .70084 L
F
0 g
.88787 .70084 m
.8905 .70745 L
.88452 .70868 L
.88187 .7018 L
.88787 .70084 L
s
.19 .213 0 .197 k
.89388 .69987 m
.89647 .7062 L
.8905 .70745 L
.88787 .70084 L
.89388 .69987 L
F
0 g
.89388 .69987 m
.89647 .7062 L
.8905 .70745 L
.88787 .70084 L
.89388 .69987 L
s
.199 .213 0 .188 k
.89992 .69892 m
.90248 .70495 L
.89647 .7062 L
.89388 .69987 L
.89992 .69892 L
F
0 g
.89992 .69892 m
.90248 .70495 L
.89647 .7062 L
.89388 .69987 L
.89992 .69892 L
s
.207 .213 0 .179 k
.90597 .69795 m
.90849 .7037 L
.90248 .70495 L
.89992 .69892 L
.90597 .69795 L
F
0 g
.90597 .69795 m
.90849 .7037 L
.90248 .70495 L
.89992 .69892 L
.90597 .69795 L
s
.218 .214 0 .169 k
.91204 .69698 m
.91452 .70245 L
.90849 .7037 L
.90597 .69795 L
.91204 .69698 L
F
0 g
.91204 .69698 m
.91452 .70245 L
.90849 .7037 L
.90597 .69795 L
.91204 .69698 L
s
.229 .214 0 .158 k
.91812 .69601 m
.92056 .7012 L
.91452 .70245 L
.91204 .69698 L
.91812 .69601 L
F
0 g
.91812 .69601 m
.92056 .7012 L
.91452 .70245 L
.91204 .69698 L
.91812 .69601 L
s
.24 .214 0 .147 k
.92422 .69504 m
.92662 .69994 L
.92056 .7012 L
.91812 .69601 L
.92422 .69504 L
F
0 g
.92422 .69504 m
.92662 .69994 L
.92056 .7012 L
.91812 .69601 L
.92422 .69504 L
s
.253 .214 0 .135 k
.93033 .69407 m
.9327 .69867 L
.92662 .69994 L
.92422 .69504 L
.93033 .69407 L
F
0 g
.93033 .69407 m
.9327 .69867 L
.92662 .69994 L
.92422 .69504 L
.93033 .69407 L
s
.267 .213 0 .123 k
.93647 .69309 m
.93879 .69741 L
.9327 .69867 L
.93033 .69407 L
.93647 .69309 L
F
0 g
.93647 .69309 m
.93879 .69741 L
.9327 .69867 L
.93033 .69407 L
.93647 .69309 L
s
.282 .213 0 .11 k
.94262 .69211 m
.94489 .69614 L
.93879 .69741 L
.93647 .69309 L
.94262 .69211 L
F
0 g
.94262 .69211 m
.94489 .69614 L
.93879 .69741 L
.93647 .69309 L
.94262 .69211 L
s
.299 .212 0 .096 k
.94878 .69112 m
.95102 .69487 L
.94489 .69614 L
.94262 .69211 L
.94878 .69112 L
F
0 g
.94878 .69112 m
.95102 .69487 L
.94489 .69614 L
.94262 .69211 L
.94878 .69112 L
s
.318 .211 0 .081 k
.95496 .69015 m
.95715 .6936 L
.95102 .69487 L
.94878 .69112 L
.95496 .69015 L
F
0 g
.95496 .69015 m
.95715 .6936 L
.95102 .69487 L
.94878 .69112 L
.95496 .69015 L
s
.4 .232 0 .048 k
.41408 .85438 m
.41706 .85693 L
.41214 .85762 L
.40918 .8548 L
.41408 .85438 L
F
0 g
.41408 .85438 m
.41706 .85693 L
.41214 .85762 L
.40918 .8548 L
.41408 .85438 L
s
.428 .23 0 .033 k
.41902 .85398 m
.422 .85625 L
.41706 .85693 L
.41408 .85438 L
.41902 .85398 L
F
0 g
.41902 .85398 m
.422 .85625 L
.41706 .85693 L
.41408 .85438 L
.41902 .85398 L
s
.458 .227 0 .02 k
.42396 .85357 m
.42695 .85556 L
.422 .85625 L
.41902 .85398 L
.42396 .85357 L
F
0 g
.42396 .85357 m
.42695 .85556 L
.422 .85625 L
.41902 .85398 L
.42396 .85357 L
s
.491 .223 0 .009 k
.42891 .85315 m
.4319 .85487 L
.42695 .85556 L
.42396 .85357 L
.42891 .85315 L
F
0 g
.42891 .85315 m
.4319 .85487 L
.42695 .85556 L
.42396 .85357 L
.42891 .85315 L
s
.525 .217 0 .002 k
.43389 .85274 m
.43687 .85418 L
.4319 .85487 L
.42891 .85315 L
.43389 .85274 L
F
0 g
.43389 .85274 m
.43687 .85418 L
.4319 .85487 L
.42891 .85315 L
.43389 .85274 L
s
.56 .208 0 .003 k
.43887 .85233 m
.44186 .85349 L
.43687 .85418 L
.43389 .85274 L
.43887 .85233 L
F
0 g
.43887 .85233 m
.44186 .85349 L
.43687 .85418 L
.43389 .85274 L
.43887 .85233 L
s
.593 .196 0 .014 k
.44386 .85192 m
.44685 .85279 L
.44186 .85349 L
.43887 .85233 L
.44386 .85192 L
F
0 g
.44386 .85192 m
.44685 .85279 L
.44186 .85349 L
.43887 .85233 L
.44386 .85192 L
s
.622 .181 0 .038 k
.44887 .8515 m
.45186 .8521 L
.44685 .85279 L
.44386 .85192 L
.44887 .8515 L
F
0 g
.44887 .8515 m
.45186 .8521 L
.44685 .85279 L
.44386 .85192 L
.44887 .8515 L
s
.645 .162 0 .078 k
.45389 .85109 m
.45688 .85139 L
.45186 .8521 L
.44887 .8515 L
.45389 .85109 L
F
0 g
.45389 .85109 m
.45688 .85139 L
.45186 .8521 L
.44887 .8515 L
.45389 .85109 L
s
.658 .138 0 .136 k
.45892 .85067 m
.46191 .85069 L
.45688 .85139 L
.45389 .85109 L
.45892 .85067 L
F
0 g
.45892 .85067 m
.46191 .85069 L
.45688 .85139 L
.45389 .85109 L
.45892 .85067 L
s
.66 .112 0 .21 k
.46398 .85024 m
.46695 .84999 L
.46191 .85069 L
.45892 .85067 L
.46398 .85024 L
F
0 g
.46398 .85024 m
.46695 .84999 L
.46191 .85069 L
.45892 .85067 L
.46398 .85024 L
s
.46903 .84982 m
.47201 .84928 L
.46695 .84999 L
.46398 .85024 L
.46903 .84982 L
F
.46903 .84982 m
.47201 .84928 L
.46695 .84999 L
.46398 .85024 L
.46903 .84982 L
s
0 .021 .021 .979 k
.47411 .84939 m
.47708 .84858 L
.47201 .84928 L
.46903 .84982 L
.47411 .84939 L
F
0 g
.47411 .84939 m
.47708 .84858 L
.47201 .84928 L
.46903 .84982 L
.47411 .84939 L
s
0 .088 .088 .912 k
.4792 .84897 m
.48216 .84786 L
.47708 .84858 L
.47411 .84939 L
.4792 .84897 L
F
0 g
.4792 .84897 m
.48216 .84786 L
.47708 .84858 L
.47411 .84939 L
.4792 .84897 L
s
0 .148 .148 .852 k
.4843 .84854 m
.48726 .84715 L
.48216 .84786 L
.4792 .84897 L
.4843 .84854 L
F
0 g
.4843 .84854 m
.48726 .84715 L
.48216 .84786 L
.4792 .84897 L
.4843 .84854 L
s
0 .2 .2 .8 k
.48942 .84809 m
.49237 .84643 L
.48726 .84715 L
.4843 .84854 L
.48942 .84809 L
F
0 g
.48942 .84809 m
.49237 .84643 L
.48726 .84715 L
.4843 .84854 L
.48942 .84809 L
s
0 .243 .243 .757 k
.49455 .84764 m
.49749 .84569 L
.49237 .84643 L
.48942 .84809 L
.49455 .84764 L
F
0 g
.49455 .84764 m
.49749 .84569 L
.49237 .84643 L
.48942 .84809 L
.49455 .84764 L
s
0 .28 .28 .72 k
.49969 .84719 m
.50262 .84496 L
.49749 .84569 L
.49455 .84764 L
.49969 .84719 L
F
0 g
.49969 .84719 m
.50262 .84496 L
.49749 .84569 L
.49455 .84764 L
.49969 .84719 L
s
0 .31 .31 .69 k
.50485 .84671 m
.50777 .84421 L
.50262 .84496 L
.49969 .84719 L
.50485 .84671 L
F
0 g
.50485 .84671 m
.50777 .84421 L
.50262 .84496 L
.49969 .84719 L
.50485 .84671 L
s
0 .334 .334 .666 k
.51002 .84621 m
.51293 .84344 L
.50777 .84421 L
.50485 .84671 L
.51002 .84621 L
F
0 g
.51002 .84621 m
.51293 .84344 L
.50777 .84421 L
.50485 .84671 L
.51002 .84621 L
s
0 .354 .354 .646 k
.51521 .84568 m
.5181 .84265 L
.51293 .84344 L
.51002 .84621 L
.51521 .84568 L
F
0 g
.51521 .84568 m
.5181 .84265 L
.51293 .84344 L
.51002 .84621 L
.51521 .84568 L
s
0 .369 .369 .631 k
.52041 .84512 m
.52328 .84183 L
.5181 .84265 L
.51521 .84568 L
.52041 .84512 L
F
0 g
.52041 .84512 m
.52328 .84183 L
.5181 .84265 L
.51521 .84568 L
.52041 .84512 L
s
0 .379 .351 .621 k
.52562 .8445 m
.52848 .84097 L
.52328 .84183 L
.52041 .84512 L
.52562 .8445 L
F
0 g
.52562 .8445 m
.52848 .84097 L
.52328 .84183 L
.52041 .84512 L
.52562 .8445 L
s
0 .383 .331 .617 k
.53084 .84378 m
.53369 .84002 L
.52848 .84097 L
.52562 .8445 L
.53084 .84378 L
F
0 g
.53084 .84378 m
.53369 .84002 L
.52848 .84097 L
.52562 .8445 L
.53084 .84378 L
s
0 .343 .298 .657 k
.53609 .84255 m
.53892 .83871 L
.53369 .84002 L
.53084 .84378 L
.53609 .84255 L
F
0 g
.53609 .84255 m
.53892 .83871 L
.53369 .84002 L
.53084 .84378 L
.53609 .84255 L
s
0 .212 .212 .788 k
.54134 .84017 m
.54415 .83652 L
.53892 .83871 L
.53609 .84255 L
.54134 .84017 L
F
0 g
.54134 .84017 m
.54415 .83652 L
.53892 .83871 L
.53609 .84255 L
.54134 .84017 L
s
0 .17 .17 .83 k
.5466 .83764 m
.54939 .83423 L
.54415 .83652 L
.54134 .84017 L
.5466 .83764 L
F
0 g
.5466 .83764 m
.54939 .83423 L
.54415 .83652 L
.54134 .84017 L
.5466 .83764 L
s
0 .13 .13 .87 k
.55186 .83504 m
.55464 .83189 L
.54939 .83423 L
.5466 .83764 L
.55186 .83504 L
F
0 g
.55186 .83504 m
.55464 .83189 L
.54939 .83423 L
.5466 .83764 L
.55186 .83504 L
s
0 .086 .086 .914 k
.55713 .83239 m
.5599 .8295 L
.55464 .83189 L
.55186 .83504 L
.55713 .83239 L
F
0 g
.55713 .83239 m
.5599 .8295 L
.55464 .83189 L
.55186 .83504 L
.55713 .83239 L
s
0 .037 .037 .963 k
.56241 .8297 m
.56517 .82709 L
.5599 .8295 L
.55713 .83239 L
.56241 .8297 L
F
0 g
.56241 .8297 m
.56517 .82709 L
.5599 .8295 L
.55713 .83239 L
.56241 .8297 L
s
.5677 .82698 m
.57044 .82466 L
.56517 .82709 L
.56241 .8297 L
.5677 .82698 L
F
.5677 .82698 m
.57044 .82466 L
.56517 .82709 L
.56241 .8297 L
.5677 .82698 L
s
.573 .82424 m
.57572 .8222 L
.57044 .82466 L
.5677 .82698 L
.573 .82424 L
F
.573 .82424 m
.57572 .8222 L
.57044 .82466 L
.5677 .82698 L
.573 .82424 L
s
.57831 .82149 m
.58102 .81974 L
.57572 .8222 L
.573 .82424 L
.57831 .82149 L
F
.57831 .82149 m
.58102 .81974 L
.57572 .8222 L
.573 .82424 L
.57831 .82149 L
s
.58361 .81873 m
.58632 .81727 L
.58102 .81974 L
.57831 .82149 L
.58361 .81873 L
F
.58361 .81873 m
.58632 .81727 L
.58102 .81974 L
.57831 .82149 L
.58361 .81873 L
s
.58893 .81594 m
.59162 .81478 L
.58632 .81727 L
.58361 .81873 L
.58893 .81594 L
F
.58893 .81594 m
.59162 .81478 L
.58632 .81727 L
.58361 .81873 L
.58893 .81594 L
s
.452 0 .116 .18 k
.59426 .81316 m
.59694 .8123 L
.59162 .81478 L
.58893 .81594 L
.59426 .81316 L
F
0 g
.59426 .81316 m
.59694 .8123 L
.59162 .81478 L
.58893 .81594 L
.59426 .81316 L
s
.43 0 .094 .128 k
.59959 .81037 m
.60226 .8098 L
.59694 .8123 L
.59426 .81316 L
.59959 .81037 L
F
0 g
.59959 .81037 m
.60226 .8098 L
.59694 .8123 L
.59426 .81316 L
.59959 .81037 L
s
.403 0 .07 .088 k
.60493 .80758 m
.60759 .8073 L
.60226 .8098 L
.59959 .81037 L
.60493 .80758 L
F
0 g
.60493 .80758 m
.60759 .8073 L
.60226 .8098 L
.59959 .81037 L
.60493 .80758 L
s
.37 0 .045 .063 k
.61029 .80477 m
.61294 .80479 L
.60759 .8073 L
.60493 .80758 L
.61029 .80477 L
F
0 g
.61029 .80477 m
.61294 .80479 L
.60759 .8073 L
.60493 .80758 L
.61029 .80477 L
s
.335 0 .021 .051 k
.61564 .80196 m
.61828 .80227 L
.61294 .80479 L
.61029 .80477 L
.61564 .80196 L
F
0 g
.61564 .80196 m
.61828 .80227 L
.61294 .80479 L
.61029 .80477 L
.61564 .80196 L
s
.299 .001 0 .049 k
.621 .79915 m
.62365 .79976 L
.61828 .80227 L
.61564 .80196 L
.621 .79915 L
F
0 g
.621 .79915 m
.62365 .79976 L
.61828 .80227 L
.61564 .80196 L
.621 .79915 L
s
.284 .021 0 .037 k
.62637 .79634 m
.62901 .79724 L
.62365 .79976 L
.621 .79915 L
.62637 .79634 L
F
0 g
.62637 .79634 m
.62901 .79724 L
.62365 .79976 L
.621 .79915 L
.62637 .79634 L
s
.268 .04 0 .033 k
.63175 .79351 m
.63438 .79471 L
.62901 .79724 L
.62637 .79634 L
.63175 .79351 L
F
0 g
.63175 .79351 m
.63438 .79471 L
.62901 .79724 L
.62637 .79634 L
.63175 .79351 L
s
.251 .056 0 .036 k
.63714 .79069 m
.63977 .79218 L
.63438 .79471 L
.63175 .79351 L
.63714 .79069 L
F
0 g
.63714 .79069 m
.63977 .79218 L
.63438 .79471 L
.63175 .79351 L
.63714 .79069 L
s
.236 .07 0 .043 k
.64253 .78787 m
.64515 .78966 L
.63977 .79218 L
.63714 .79069 L
.64253 .78787 L
F
0 g
.64253 .78787 m
.64515 .78966 L
.63977 .79218 L
.63714 .79069 L
.64253 .78787 L
s
.221 .082 0 .053 k
.64793 .78504 m
.65056 .78711 L
.64515 .78966 L
.64253 .78787 L
.64793 .78504 L
F
0 g
.64793 .78504 m
.65056 .78711 L
.64515 .78966 L
.64253 .78787 L
.64793 .78504 L
s
.207 .093 0 .065 k
.65334 .78219 m
.65597 .78457 L
.65056 .78711 L
.64793 .78504 L
.65334 .78219 L
F
0 g
.65334 .78219 m
.65597 .78457 L
.65056 .78711 L
.64793 .78504 L
.65334 .78219 L
s
.194 .101 0 .078 k
.65876 .77935 m
.66138 .78203 L
.65597 .78457 L
.65334 .78219 L
.65876 .77935 L
F
0 g
.65876 .77935 m
.66138 .78203 L
.65597 .78457 L
.65334 .78219 L
.65876 .77935 L
s
.183 .11 0 .09 k
.66418 .77651 m
.66681 .77948 L
.66138 .78203 L
.65876 .77935 L
.66418 .77651 L
F
0 g
.66418 .77651 m
.66681 .77948 L
.66138 .78203 L
.65876 .77935 L
.66418 .77651 L
s
.172 .117 0 .103 k
.66961 .77366 m
.67225 .77693 L
.66681 .77948 L
.66418 .77651 L
.66961 .77366 L
F
0 g
.66961 .77366 m
.67225 .77693 L
.66681 .77948 L
.66418 .77651 L
.66961 .77366 L
s
.162 .122 0 .116 k
.67505 .77081 m
.67769 .77437 L
.67225 .77693 L
.66961 .77366 L
.67505 .77081 L
F
0 g
.67505 .77081 m
.67769 .77437 L
.67225 .77693 L
.66961 .77366 L
.67505 .77081 L
s
.153 .128 0 .128 k
.6805 .76795 m
.68314 .77181 L
.67769 .77437 L
.67505 .77081 L
.6805 .76795 L
F
0 g
.6805 .76795 m
.68314 .77181 L
.67769 .77437 L
.67505 .77081 L
.6805 .76795 L
s
.145 .132 0 .14 k
.68596 .76509 m
.6886 .76925 L
.68314 .77181 L
.6805 .76795 L
.68596 .76509 L
F
0 g
.68596 .76509 m
.6886 .76925 L
.68314 .77181 L
.6805 .76795 L
.68596 .76509 L
s
.137 .136 0 .151 k
.69142 .76222 m
.69408 .76668 L
.6886 .76925 L
.68596 .76509 L
.69142 .76222 L
F
0 g
.69142 .76222 m
.69408 .76668 L
.6886 .76925 L
.68596 .76509 L
.69142 .76222 L
s
.131 .14 0 .161 k
.69689 .75936 m
.69955 .76411 L
.69408 .76668 L
.69142 .76222 L
.69689 .75936 L
F
0 g
.69689 .75936 m
.69955 .76411 L
.69408 .76668 L
.69142 .76222 L
.69689 .75936 L
s
.125 .144 0 .171 k
.70237 .75649 m
.70503 .76153 L
.69955 .76411 L
.69689 .75936 L
.70237 .75649 L
F
0 g
.70237 .75649 m
.70503 .76153 L
.69955 .76411 L
.69689 .75936 L
.70237 .75649 L
s
.119 .147 0 .18 k
.70785 .7536 m
.71054 .75895 L
.70503 .76153 L
.70237 .75649 L
.70785 .7536 L
F
0 g
.70785 .7536 m
.71054 .75895 L
.70503 .76153 L
.70237 .75649 L
.70785 .7536 L
s
.114 .149 0 .189 k
.71335 .75072 m
.71604 .75637 L
.71054 .75895 L
.70785 .7536 L
.71335 .75072 L
F
0 g
.71335 .75072 m
.71604 .75637 L
.71054 .75895 L
.70785 .7536 L
.71335 .75072 L
s
.108 .151 0 .198 k
.71885 .74784 m
.72155 .75378 L
.71604 .75637 L
.71335 .75072 L
.71885 .74784 L
F
0 g
.71885 .74784 m
.72155 .75378 L
.71604 .75637 L
.71335 .75072 L
.71885 .74784 L
s
.104 .154 0 .205 k
.72436 .74496 m
.72707 .75118 L
.72155 .75378 L
.71885 .74784 L
.72436 .74496 L
F
0 g
.72436 .74496 m
.72707 .75118 L
.72155 .75378 L
.71885 .74784 L
.72436 .74496 L
s
.099 .156 0 .213 k
.72988 .74206 m
.7326 .74858 L
.72707 .75118 L
.72436 .74496 L
.72988 .74206 L
F
0 g
.72988 .74206 m
.7326 .74858 L
.72707 .75118 L
.72436 .74496 L
.72988 .74206 L
s
.095 .158 0 .22 k
.73541 .73917 m
.73814 .74598 L
.7326 .74858 L
.72988 .74206 L
.73541 .73917 L
F
0 g
.73541 .73917 m
.73814 .74598 L
.7326 .74858 L
.72988 .74206 L
.73541 .73917 L
s
.092 .16 0 .226 k
.74095 .73627 m
.74369 .74338 L
.73814 .74598 L
.73541 .73917 L
.74095 .73627 L
F
0 g
.74095 .73627 m
.74369 .74338 L
.73814 .74598 L
.73541 .73917 L
.74095 .73627 L
s
.088 .161 0 .233 k
.74648 .73337 m
.74925 .74078 L
.74369 .74338 L
.74095 .73627 L
.74648 .73337 L
F
0 g
.74648 .73337 m
.74925 .74078 L
.74369 .74338 L
.74095 .73627 L
.74648 .73337 L
s
.085 .162 0 .239 k
.75204 .73047 m
.75482 .73817 L
.74925 .74078 L
.74648 .73337 L
.75204 .73047 L
F
0 g
.75204 .73047 m
.75482 .73817 L
.74925 .74078 L
.74648 .73337 L
.75204 .73047 L
s
.083 .164 0 .244 k
.7576 .72758 m
.76039 .73557 L
.75482 .73817 L
.75204 .73047 L
.7576 .72758 L
F
0 g
.7576 .72758 m
.76039 .73557 L
.75482 .73817 L
.75204 .73047 L
.7576 .72758 L
s
.08 .166 0 .249 k
.76317 .72468 m
.76598 .73297 L
.76039 .73557 L
.7576 .72758 L
.76317 .72468 L
F
0 g
.76317 .72468 m
.76598 .73297 L
.76039 .73557 L
.7576 .72758 L
.76317 .72468 L
s
.078 .167 0 .254 k
.76874 .7218 m
.77158 .73037 L
.76598 .73297 L
.76317 .72468 L
.76874 .7218 L
F
0 g
.76874 .7218 m
.77158 .73037 L
.76598 .73297 L
.76317 .72468 L
.76874 .7218 L
s
.076 .168 0 .259 k
.77433 .71893 m
.77719 .72778 L
.77158 .73037 L
.76874 .7218 L
.77433 .71893 L
F
0 g
.77433 .71893 m
.77719 .72778 L
.77158 .73037 L
.76874 .7218 L
.77433 .71893 L
s
.074 .17 0 .263 k
.77993 .71608 m
.7828 .72521 L
.77719 .72778 L
.77433 .71893 L
.77993 .71608 L
F
0 g
.77993 .71608 m
.7828 .72521 L
.77719 .72778 L
.77433 .71893 L
.77993 .71608 L
s
.073 .171 0 .267 k
.78553 .71325 m
.78843 .72265 L
.7828 .72521 L
.77993 .71608 L
.78553 .71325 L
F
0 g
.78553 .71325 m
.78843 .72265 L
.7828 .72521 L
.77993 .71608 L
.78553 .71325 L
s
.072 .173 0 .271 k
.79115 .71047 m
.79407 .72013 L
.78843 .72265 L
.78553 .71325 L
.79115 .71047 L
F
0 g
.79115 .71047 m
.79407 .72013 L
.78843 .72265 L
.78553 .71325 L
.79115 .71047 L
s
.072 .175 0 .274 k
.79679 .70776 m
.79972 .71765 L
.79407 .72013 L
.79115 .71047 L
.79679 .70776 L
F
0 g
.79679 .70776 m
.79972 .71765 L
.79407 .72013 L
.79115 .71047 L
.79679 .70776 L
s
.075 .178 0 .276 k
.80244 .70519 m
.80539 .71528 L
.79972 .71765 L
.79679 .70776 L
.80244 .70519 L
F
0 g
.80244 .70519 m
.80539 .71528 L
.79972 .71765 L
.79679 .70776 L
.80244 .70519 L
s
.107 .201 0 .273 k
.80819 .70375 m
.81114 .71376 L
.80539 .71528 L
.80244 .70519 L
.80819 .70375 L
F
0 g
.80819 .70375 m
.81114 .71376 L
.80539 .71528 L
.80244 .70519 L
.80819 .70375 L
s
.123 .21 0 .27 k
.81401 .70281 m
.81694 .71262 L
.81114 .71376 L
.80819 .70375 L
.81401 .70281 L
F
0 g
.81401 .70281 m
.81694 .71262 L
.81114 .71376 L
.80819 .70375 L
.81401 .70281 L
s
.129 .213 0 .266 k
.81984 .70196 m
.82276 .71155 L
.81694 .71262 L
.81401 .70281 L
.81984 .70196 L
F
0 g
.81984 .70196 m
.82276 .71155 L
.81694 .71262 L
.81401 .70281 L
.81984 .70196 L
s
.135 .214 0 .262 k
.82569 .70117 m
.82859 .71052 L
.82276 .71155 L
.81984 .70196 L
.82569 .70117 L
F
0 g
.82569 .70117 m
.82859 .71052 L
.82276 .71155 L
.81984 .70196 L
.82569 .70117 L
s
.139 .215 0 .258 k
.83156 .70043 m
.83444 .70951 L
.82859 .71052 L
.82569 .70117 L
.83156 .70043 L
F
0 g
.83156 .70043 m
.83444 .70951 L
.82859 .71052 L
.82569 .70117 L
.83156 .70043 L
s
.145 .216 0 .253 k
.83746 .6997 m
.84032 .70852 L
.83444 .70951 L
.83156 .70043 L
.83746 .6997 L
F
0 g
.83746 .6997 m
.84032 .70852 L
.83444 .70951 L
.83156 .70043 L
.83746 .6997 L
s
.15 .217 0 .248 k
.84337 .69899 m
.8462 .70755 L
.84032 .70852 L
.83746 .6997 L
.84337 .69899 L
F
0 g
.84337 .69899 m
.8462 .70755 L
.84032 .70852 L
.83746 .6997 L
.84337 .69899 L
s
.155 .217 0 .243 k
.8493 .69829 m
.85211 .70659 L
.8462 .70755 L
.84337 .69899 L
.8493 .69829 L
F
0 g
.8493 .69829 m
.85211 .70659 L
.8462 .70755 L
.84337 .69899 L
.8493 .69829 L
s
.161 .218 0 .237 k
.85524 .69761 m
.85802 .70562 L
.85211 .70659 L
.8493 .69829 L
.85524 .69761 L
F
0 g
.85524 .69761 m
.85802 .70562 L
.85211 .70659 L
.8493 .69829 L
.85524 .69761 L
s
.167 .219 0 .231 k
.86121 .69693 m
.86396 .70466 L
.85802 .70562 L
.85524 .69761 L
.86121 .69693 L
F
0 g
.86121 .69693 m
.86396 .70466 L
.85802 .70562 L
.85524 .69761 L
.86121 .69693 L
s
.173 .219 0 .225 k
.86719 .69624 m
.86992 .7037 L
.86396 .70466 L
.86121 .69693 L
.86719 .69624 L
F
0 g
.86719 .69624 m
.86992 .7037 L
.86396 .70466 L
.86121 .69693 L
.86719 .69624 L
s
.18 .22 0 .218 k
.87319 .69557 m
.87588 .70276 L
.86992 .7037 L
.86719 .69624 L
.87319 .69557 L
F
0 g
.87319 .69557 m
.87588 .70276 L
.86992 .7037 L
.86719 .69624 L
.87319 .69557 L
s
.188 .221 0 .21 k
.87921 .69489 m
.88187 .7018 L
.87588 .70276 L
.87319 .69557 L
.87921 .69489 L
F
0 g
.87921 .69489 m
.88187 .7018 L
.87588 .70276 L
.87319 .69557 L
.87921 .69489 L
s
.195 .221 0 .203 k
.88524 .69422 m
.88787 .70084 L
.88187 .7018 L
.87921 .69489 L
.88524 .69422 L
F
0 g
.88524 .69422 m
.88787 .70084 L
.88187 .7018 L
.87921 .69489 L
.88524 .69422 L
s
.205 .222 0 .194 k
.89129 .69354 m
.89388 .69987 L
.88787 .70084 L
.88524 .69422 L
.89129 .69354 L
F
0 g
.89129 .69354 m
.89388 .69987 L
.88787 .70084 L
.88524 .69422 L
.89129 .69354 L
s
.213 .222 0 .186 k
.89736 .69286 m
.89992 .69892 L
.89388 .69987 L
.89129 .69354 L
.89736 .69286 L
F
0 g
.89736 .69286 m
.89992 .69892 L
.89388 .69987 L
.89129 .69354 L
.89736 .69286 L
s
.223 .223 0 .176 k
.90344 .69218 m
.90597 .69795 L
.89992 .69892 L
.89736 .69286 L
.90344 .69218 L
F
0 g
.90344 .69218 m
.90597 .69795 L
.89992 .69892 L
.89736 .69286 L
.90344 .69218 L
s
.234 .224 0 .166 k
.90955 .6915 m
.91204 .69698 L
.90597 .69795 L
.90344 .69218 L
.90955 .6915 L
F
0 g
.90955 .6915 m
.91204 .69698 L
.90597 .69795 L
.90344 .69218 L
.90955 .6915 L
s
.245 .224 0 .156 k
.91567 .69081 m
.91812 .69601 L
.91204 .69698 L
.90955 .6915 L
.91567 .69081 L
F
0 g
.91567 .69081 m
.91812 .69601 L
.91204 .69698 L
.90955 .6915 L
.91567 .69081 L
s
.259 .225 0 .144 k
.92181 .69012 m
.92422 .69504 L
.91812 .69601 L
.91567 .69081 L
.92181 .69012 L
F
0 g
.92181 .69012 m
.92422 .69504 L
.91812 .69601 L
.91567 .69081 L
.92181 .69012 L
s
.272 .225 0 .132 k
.92797 .68944 m
.93033 .69407 L
.92422 .69504 L
.92181 .69012 L
.92797 .68944 L
F
0 g
.92797 .68944 m
.93033 .69407 L
.92422 .69504 L
.92181 .69012 L
.92797 .68944 L
s
.287 .225 0 .12 k
.93414 .68876 m
.93647 .69309 L
.93033 .69407 L
.92797 .68944 L
.93414 .68876 L
F
0 g
.93414 .68876 m
.93647 .69309 L
.93033 .69407 L
.92797 .68944 L
.93414 .68876 L
s
.304 .225 0 .106 k
.94033 .68806 m
.94262 .69211 L
.93647 .69309 L
.93414 .68876 L
.94033 .68806 L
F
0 g
.94033 .68806 m
.94262 .69211 L
.93647 .69309 L
.93414 .68876 L
.94033 .68806 L
s
.322 .225 0 .092 k
.94654 .68736 m
.94878 .69112 L
.94262 .69211 L
.94033 .68806 L
.94654 .68736 L
F
0 g
.94654 .68736 m
.94878 .69112 L
.94262 .69211 L
.94033 .68806 L
.94654 .68736 L
s
.341 .224 0 .078 k
.95277 .68667 m
.95496 .69015 L
.94878 .69112 L
.94654 .68736 L
.95277 .68667 L
F
0 g
.95277 .68667 m
.95496 .69015 L
.94878 .69112 L
.94654 .68736 L
.95277 .68667 L
s
.439 .249 0 .043 k
.4111 .85183 m
.41408 .85438 L
.40918 .8548 L
.40619 .85197 L
.4111 .85183 L
F
0 g
.4111 .85183 m
.41408 .85438 L
.40918 .8548 L
.40619 .85197 L
.4111 .85183 L
s
.471 .249 0 .028 k
.41603 .8517 m
.41902 .85398 L
.41408 .85438 L
.4111 .85183 L
.41603 .8517 L
F
0 g
.41603 .8517 m
.41902 .85398 L
.41408 .85438 L
.4111 .85183 L
.41603 .8517 L
s
.504 .247 0 .016 k
.42096 .85157 m
.42396 .85357 L
.41902 .85398 L
.41603 .8517 L
.42096 .85157 L
F
0 g
.42096 .85157 m
.42396 .85357 L
.41902 .85398 L
.41603 .8517 L
.42096 .85157 L
s
.539 .242 0 .008 k
.42592 .85144 m
.42891 .85315 L
.42396 .85357 L
.42096 .85157 L
.42592 .85144 L
F
0 g
.42592 .85144 m
.42891 .85315 L
.42396 .85357 L
.42096 .85157 L
.42592 .85144 L
s
.575 .237 0 .005 k
.43088 .85131 m
.43389 .85274 L
.42891 .85315 L
.42592 .85144 L
.43088 .85131 L
F
0 g
.43088 .85131 m
.43389 .85274 L
.42891 .85315 L
.42592 .85144 L
.43088 .85131 L
s
.612 .229 0 .01 k
.43586 .85117 m
.43887 .85233 L
.43389 .85274 L
.43088 .85131 L
.43586 .85117 L
F
0 g
.43586 .85117 m
.43887 .85233 L
.43389 .85274 L
.43088 .85131 L
.43586 .85117 L
s
.645 .216 0 .028 k
.44086 .85104 m
.44386 .85192 L
.43887 .85233 L
.43586 .85117 L
.44086 .85104 L
F
0 g
.44086 .85104 m
.44386 .85192 L
.43887 .85233 L
.43586 .85117 L
.44086 .85104 L
s
.673 .199 0 .061 k
.44586 .8509 m
.44887 .8515 L
.44386 .85192 L
.44086 .85104 L
.44586 .8509 L
F
0 g
.44586 .8509 m
.44887 .8515 L
.44386 .85192 L
.44086 .85104 L
.44586 .8509 L
s
.691 .178 0 .111 k
.45089 .85077 m
.45389 .85109 L
.44887 .8515 L
.44586 .8509 L
.45089 .85077 L
F
0 g
.45089 .85077 m
.45389 .85109 L
.44887 .8515 L
.44586 .8509 L
.45089 .85077 L
s
.699 .154 0 .177 k
.45593 .85063 m
.45892 .85067 L
.45389 .85109 L
.45089 .85077 L
.45593 .85063 L
F
0 g
.45593 .85063 m
.45892 .85067 L
.45389 .85109 L
.45089 .85077 L
.45593 .85063 L
s
.694 .126 0 .259 k
.46098 .8505 m
.46398 .85024 L
.45892 .85067 L
.45593 .85063 L
.46098 .8505 L
F
0 g
.46098 .8505 m
.46398 .85024 L
.45892 .85067 L
.45593 .85063 L
.46098 .8505 L
s
0 .027 .027 .973 k
.46605 .85036 m
.46903 .84982 L
.46398 .85024 L
.46098 .8505 L
.46605 .85036 L
F
0 g
.46605 .85036 m
.46903 .84982 L
.46398 .85024 L
.46098 .8505 L
.46605 .85036 L
s
0 .096 .096 .904 k
.47112 .85022 m
.47411 .84939 L
.46903 .84982 L
.46605 .85036 L
.47112 .85022 L
F
0 g
.47112 .85022 m
.47411 .84939 L
.46903 .84982 L
.46605 .85036 L
.47112 .85022 L
s
0 .158 .158 .842 k
.47622 .85008 m
.4792 .84897 L
.47411 .84939 L
.47112 .85022 L
.47622 .85008 L
F
0 g
.47622 .85008 m
.4792 .84897 L
.47411 .84939 L
.47112 .85022 L
.47622 .85008 L
s
0 .211 .211 .789 k
.48133 .84993 m
.4843 .84854 L
.4792 .84897 L
.47622 .85008 L
.48133 .84993 L
F
0 g
.48133 .84993 m
.4843 .84854 L
.4792 .84897 L
.47622 .85008 L
.48133 .84993 L
s
0 .256 .256 .744 k
.48645 .84977 m
.48942 .84809 L
.4843 .84854 L
.48133 .84993 L
.48645 .84977 L
F
0 g
.48645 .84977 m
.48942 .84809 L
.4843 .84854 L
.48133 .84993 L
.48645 .84977 L
s
0 .294 .294 .706 k
.49159 .8496 m
.49455 .84764 L
.48942 .84809 L
.48645 .84977 L
.49159 .8496 L
F
0 g
.49159 .8496 m
.49455 .84764 L
.48942 .84809 L
.48645 .84977 L
.49159 .8496 L
s
0 .325 .325 .675 k
.49675 .84942 m
.49969 .84719 L
.49455 .84764 L
.49159 .8496 L
.49675 .84942 L
F
0 g
.49675 .84942 m
.49969 .84719 L
.49455 .84764 L
.49159 .8496 L
.49675 .84942 L
s
0 .35 .35 .65 k
.50192 .84922 m
.50485 .84671 L
.49969 .84719 L
.49675 .84942 L
.50192 .84922 L
F
0 g
.50192 .84922 m
.50485 .84671 L
.49969 .84719 L
.49675 .84942 L
.50192 .84922 L
s
0 .37 .37 .63 k
.5071 .849 m
.51002 .84621 L
.50485 .84671 L
.50192 .84922 L
.5071 .849 L
F
0 g
.5071 .849 m
.51002 .84621 L
.50485 .84671 L
.50192 .84922 L
.5071 .849 L
s
0 .386 .386 .614 k
.5123 .84875 m
.51521 .84568 L
.51002 .84621 L
.5071 .849 L
.5123 .84875 L
F
0 g
.5123 .84875 m
.51521 .84568 L
.51002 .84621 L
.5071 .849 L
.5123 .84875 L
s
0 .398 .381 .602 k
.51751 .84844 m
.52041 .84512 L
.51521 .84568 L
.5123 .84875 L
.51751 .84844 L
F
0 g
.51751 .84844 m
.52041 .84512 L
.51521 .84568 L
.5123 .84875 L
.51751 .84844 L
s
0 .405 .359 .595 k
.52274 .84806 m
.52562 .8445 L
.52041 .84512 L
.51751 .84844 L
.52274 .84806 L
F
0 g
.52274 .84806 m
.52562 .8445 L
.52041 .84512 L
.51751 .84844 L
.52274 .84806 L
s
0 .405 .338 .595 k
.52799 .84756 m
.53084 .84378 L
.52562 .8445 L
.52274 .84806 L
.52799 .84756 L
F
0 g
.52799 .84756 m
.53084 .84378 L
.52562 .8445 L
.52274 .84806 L
.52799 .84756 L
s
0 .353 .302 .647 k
.53324 .84642 m
.53609 .84255 L
.53084 .84378 L
.52799 .84756 L
.53324 .84642 L
F
0 g
.53324 .84642 m
.53609 .84255 L
.53084 .84378 L
.52799 .84756 L
.53324 .84642 L
s
0 .185 .185 .815 k
.53851 .84384 m
.54134 .84017 L
.53609 .84255 L
.53324 .84642 L
.53851 .84384 L
F
0 g
.53851 .84384 m
.54134 .84017 L
.53609 .84255 L
.53324 .84642 L
.53851 .84384 L
s
0 .136 .136 .864 k
.54378 .84108 m
.5466 .83764 L
.54134 .84017 L
.53851 .84384 L
.54378 .84108 L
F
0 g
.54378 .84108 m
.5466 .83764 L
.54134 .84017 L
.53851 .84384 L
.54378 .84108 L
s
0 .09 .09 .91 k
.54907 .83821 m
.55186 .83504 L
.5466 .83764 L
.54378 .84108 L
.54907 .83821 L
F
0 g
.54907 .83821 m
.55186 .83504 L
.5466 .83764 L
.54378 .84108 L
.54907 .83821 L
s
0 .041 .041 .959 k
.55436 .83529 m
.55713 .83239 L
.55186 .83504 L
.54907 .83821 L
.55436 .83529 L
F
0 g
.55436 .83529 m
.55713 .83239 L
.55186 .83504 L
.54907 .83821 L
.55436 .83529 L
s
.55965 .83233 m
.56241 .8297 L
.55713 .83239 L
.55436 .83529 L
.55965 .83233 L
F
.55965 .83233 m
.56241 .8297 L
.55713 .83239 L
.55436 .83529 L
.55965 .83233 L
s
.56496 .82932 m
.5677 .82698 L
.56241 .8297 L
.55965 .83233 L
.56496 .82932 L
F
.56496 .82932 m
.5677 .82698 L
.56241 .8297 L
.55965 .83233 L
.56496 .82932 L
s
.57026 .8263 m
.573 .82424 L
.5677 .82698 L
.56496 .82932 L
.57026 .8263 L
F
.57026 .8263 m
.573 .82424 L
.5677 .82698 L
.56496 .82932 L
.57026 .8263 L
s
.57558 .82325 m
.57831 .82149 L
.573 .82424 L
.57026 .8263 L
.57558 .82325 L
F
.57558 .82325 m
.57831 .82149 L
.573 .82424 L
.57026 .8263 L
.57558 .82325 L
s
.5809 .8202 m
.58361 .81873 L
.57831 .82149 L
.57558 .82325 L
.5809 .8202 L
F
.5809 .8202 m
.58361 .81873 L
.57831 .82149 L
.57558 .82325 L
.5809 .8202 L
s
.445 0 .15 .199 k
.58623 .81712 m
.58893 .81594 L
.58361 .81873 L
.5809 .8202 L
.58623 .81712 L
F
0 g
.58623 .81712 m
.58893 .81594 L
.58361 .81873 L
.5809 .8202 L
.58623 .81712 L
s
.427 0 .129 .143 k
.59157 .81404 m
.59426 .81316 L
.58893 .81594 L
.58623 .81712 L
.59157 .81404 L
F
0 g
.59157 .81404 m
.59426 .81316 L
.58893 .81594 L
.58623 .81712 L
.59157 .81404 L
s
.404 0 .106 .097 k
.5969 .81095 m
.59959 .81037 L
.59426 .81316 L
.59157 .81404 L
.5969 .81095 L
F
0 g
.5969 .81095 m
.59959 .81037 L
.59426 .81316 L
.59157 .81404 L
.5969 .81095 L
s
.375 0 .083 .064 k
.60226 .80786 m
.60493 .80758 L
.59959 .81037 L
.5969 .81095 L
.60226 .80786 L
F
0 g
.60226 .80786 m
.60493 .80758 L
.59959 .81037 L
.5969 .81095 L
.60226 .80786 L
s
.342 0 .058 .045 k
.60761 .80477 m
.61029 .80477 L
.60493 .80758 L
.60226 .80786 L
.60761 .80477 L
F
0 g
.60761 .80477 m
.61029 .80477 L
.60493 .80758 L
.60226 .80786 L
.60761 .80477 L
s
.307 0 .034 .038 k
.61297 .80166 m
.61564 .80196 L
.61029 .80477 L
.60761 .80477 L
.61297 .80166 L
F
0 g
.61297 .80166 m
.61564 .80196 L
.61029 .80477 L
.60761 .80477 L
.61297 .80166 L
s
.271 0 .012 .042 k
.61835 .79855 m
.621 .79915 L
.61564 .80196 L
.61297 .80166 L
.61835 .79855 L
F
0 g
.61835 .79855 m
.621 .79915 L
.61564 .80196 L
.61297 .80166 L
.61835 .79855 L
s
.246 .009 0 .044 k
.62372 .79543 m
.62637 .79634 L
.621 .79915 L
.61835 .79855 L
.62372 .79543 L
F
0 g
.62372 .79543 m
.62637 .79634 L
.621 .79915 L
.61835 .79855 L
.62372 .79543 L
s
.231 .026 0 .043 k
.6291 .79232 m
.63175 .79351 L
.62637 .79634 L
.62372 .79543 L
.6291 .79232 L
F
0 g
.6291 .79232 m
.63175 .79351 L
.62637 .79634 L
.62372 .79543 L
.6291 .79232 L
s
.218 .043 0 .046 k
.63449 .78919 m
.63714 .79069 L
.63175 .79351 L
.6291 .79232 L
.63449 .78919 L
F
0 g
.63449 .78919 m
.63714 .79069 L
.63175 .79351 L
.6291 .79232 L
.63449 .78919 L
s
.204 .057 0 .054 k
.63989 .78607 m
.64253 .78787 L
.63714 .79069 L
.63449 .78919 L
.63989 .78607 L
F
0 g
.63989 .78607 m
.64253 .78787 L
.63714 .79069 L
.63449 .78919 L
.63989 .78607 L
s
.191 .069 0 .064 k
.64529 .78294 m
.64793 .78504 L
.64253 .78787 L
.63989 .78607 L
.64529 .78294 L
F
0 g
.64529 .78294 m
.64793 .78504 L
.64253 .78787 L
.63989 .78607 L
.64529 .78294 L
s
.179 .08 0 .075 k
.6507 .77981 m
.65334 .78219 L
.64793 .78504 L
.64529 .78294 L
.6507 .77981 L
F
0 g
.6507 .77981 m
.65334 .78219 L
.64793 .78504 L
.64529 .78294 L
.6507 .77981 L
s
.169 .089 0 .087 k
.65612 .77667 m
.65876 .77935 L
.65334 .78219 L
.6507 .77981 L
.65612 .77667 L
F
0 g
.65612 .77667 m
.65876 .77935 L
.65334 .78219 L
.6507 .77981 L
.65612 .77667 L
s
.159 .098 0 .099 k
.66154 .77352 m
.66418 .77651 L
.65876 .77935 L
.65612 .77667 L
.66154 .77352 L
F
0 g
.66154 .77352 m
.66418 .77651 L
.65876 .77935 L
.65612 .77667 L
.66154 .77352 L
s
.15 .106 0 .111 k
.66697 .77038 m
.66961 .77366 L
.66418 .77651 L
.66154 .77352 L
.66697 .77038 L
F
0 g
.66697 .77038 m
.66961 .77366 L
.66418 .77651 L
.66154 .77352 L
.66697 .77038 L
s
.142 .112 0 .123 k
.67241 .76723 m
.67505 .77081 L
.66961 .77366 L
.66697 .77038 L
.67241 .76723 L
F
0 g
.67241 .76723 m
.67505 .77081 L
.66961 .77366 L
.66697 .77038 L
.67241 .76723 L
s
.133 .117 0 .135 k
.67785 .76408 m
.6805 .76795 L
.67505 .77081 L
.67241 .76723 L
.67785 .76408 L
F
0 g
.67785 .76408 m
.6805 .76795 L
.67505 .77081 L
.67241 .76723 L
.67785 .76408 L
s
.127 .122 0 .146 k
.6833 .76092 m
.68596 .76509 L
.6805 .76795 L
.67785 .76408 L
.6833 .76092 L
F
0 g
.6833 .76092 m
.68596 .76509 L
.6805 .76795 L
.67785 .76408 L
.6833 .76092 L
s
.121 .127 0 .156 k
.68876 .75776 m
.69142 .76222 L
.68596 .76509 L
.6833 .76092 L
.68876 .75776 L
F
0 g
.68876 .75776 m
.69142 .76222 L
.68596 .76509 L
.6833 .76092 L
.68876 .75776 L
s
.115 .131 0 .166 k
.69423 .75459 m
.69689 .75936 L
.69142 .76222 L
.68876 .75776 L
.69423 .75459 L
F
0 g
.69423 .75459 m
.69689 .75936 L
.69142 .76222 L
.68876 .75776 L
.69423 .75459 L
s
.109 .135 0 .176 k
.6997 .75143 m
.70237 .75649 L
.69689 .75936 L
.69423 .75459 L
.6997 .75143 L
F
0 g
.6997 .75143 m
.70237 .75649 L
.69689 .75936 L
.69423 .75459 L
.6997 .75143 L
s
.104 .138 0 .185 k
.70517 .74825 m
.70785 .7536 L
.70237 .75649 L
.6997 .75143 L
.70517 .74825 L
F
0 g
.70517 .74825 m
.70785 .7536 L
.70237 .75649 L
.6997 .75143 L
.70517 .74825 L
s
.1 .141 0 .193 k
.71066 .74508 m
.71335 .75072 L
.70785 .7536 L
.70517 .74825 L
.71066 .74508 L
F
0 g
.71066 .74508 m
.71335 .75072 L
.70785 .7536 L
.70517 .74825 L
.71066 .74508 L
s
.095 .144 0 .201 k
.71615 .74189 m
.71885 .74784 L
.71335 .75072 L
.71066 .74508 L
.71615 .74189 L
F
0 g
.71615 .74189 m
.71885 .74784 L
.71335 .75072 L
.71066 .74508 L
.71615 .74189 L
s
.091 .146 0 .209 k
.72165 .7387 m
.72436 .74496 L
.71885 .74784 L
.71615 .74189 L
.72165 .7387 L
F
0 g
.72165 .7387 m
.72436 .74496 L
.71885 .74784 L
.71615 .74189 L
.72165 .7387 L
s
.087 .149 0 .216 k
.72716 .73552 m
.72988 .74206 L
.72436 .74496 L
.72165 .7387 L
.72716 .73552 L
F
0 g
.72716 .73552 m
.72988 .74206 L
.72436 .74496 L
.72165 .7387 L
.72716 .73552 L
s
.084 .151 0 .223 k
.73267 .73233 m
.73541 .73917 L
.72988 .74206 L
.72716 .73552 L
.73267 .73233 L
F
0 g
.73267 .73233 m
.73541 .73917 L
.72988 .74206 L
.72716 .73552 L
.73267 .73233 L
s
.081 .153 0 .229 k
.73819 .72914 m
.74095 .73627 L
.73541 .73917 L
.73267 .73233 L
.73819 .72914 L
F
0 g
.73819 .72914 m
.74095 .73627 L
.73541 .73917 L
.73267 .73233 L
.73819 .72914 L
s
.078 .155 0 .235 k
.74372 .72595 m
.74648 .73337 L
.74095 .73627 L
.73819 .72914 L
.74372 .72595 L
F
0 g
.74372 .72595 m
.74648 .73337 L
.74095 .73627 L
.73819 .72914 L
.74372 .72595 L
s
.075 .156 0 .241 k
.74925 .72276 m
.75204 .73047 L
.74648 .73337 L
.74372 .72595 L
.74925 .72276 L
F
0 g
.74925 .72276 m
.75204 .73047 L
.74648 .73337 L
.74372 .72595 L
.74925 .72276 L
s
.073 .158 0 .246 k
.7548 .71957 m
.7576 .72758 L
.75204 .73047 L
.74925 .72276 L
.7548 .71957 L
F
0 g
.7548 .71957 m
.7576 .72758 L
.75204 .73047 L
.74925 .72276 L
.7548 .71957 L
s
.071 .16 0 .251 k
.76035 .7164 m
.76317 .72468 L
.7576 .72758 L
.7548 .71957 L
.76035 .7164 L
F
0 g
.76035 .7164 m
.76317 .72468 L
.7576 .72758 L
.7548 .71957 L
.76035 .7164 L
s
.069 .161 0 .256 k
.76591 .71322 m
.76874 .7218 L
.76317 .72468 L
.76035 .7164 L
.76591 .71322 L
F
0 g
.76591 .71322 m
.76874 .7218 L
.76317 .72468 L
.76035 .7164 L
.76591 .71322 L
s
.067 .162 0 .261 k
.77147 .71008 m
.77433 .71893 L
.76874 .7218 L
.76591 .71322 L
.77147 .71008 L
F
0 g
.77147 .71008 m
.77433 .71893 L
.76874 .7218 L
.76591 .71322 L
.77147 .71008 L
s
.066 .164 0 .265 k
.77705 .70695 m
.77993 .71608 L
.77433 .71893 L
.77147 .71008 L
.77705 .70695 L
F
0 g
.77705 .70695 m
.77993 .71608 L
.77433 .71893 L
.77147 .71008 L
.77705 .70695 L
s
.065 .166 0 .269 k
.78264 .70386 m
.78553 .71325 L
.77993 .71608 L
.77705 .70695 L
.78264 .70386 L
F
0 g
.78264 .70386 m
.78553 .71325 L
.77993 .71608 L
.77705 .70695 L
.78264 .70386 L
s
.065 .168 0 .272 k
.78824 .70082 m
.79115 .71047 L
.78553 .71325 L
.78264 .70386 L
.78824 .70082 L
F
0 g
.78824 .70082 m
.79115 .71047 L
.78553 .71325 L
.78264 .70386 L
.78824 .70082 L
s
.066 .171 0 .275 k
.79386 .69787 m
.79679 .70776 L
.79115 .71047 L
.78824 .70082 L
.79386 .69787 L
F
0 g
.79386 .69787 m
.79679 .70776 L
.79115 .71047 L
.78824 .70082 L
.79386 .69787 L
s
.069 .175 0 .277 k
.79949 .69508 m
.80244 .70519 L
.79679 .70776 L
.79386 .69787 L
.79949 .69508 L
F
0 g
.79949 .69508 m
.80244 .70519 L
.79679 .70776 L
.79386 .69787 L
.79949 .69508 L
s
.109 .202 0 .273 k
.80525 .69373 m
.80819 .70375 L
.80244 .70519 L
.79949 .69508 L
.80525 .69373 L
F
0 g
.80525 .69373 m
.80819 .70375 L
.80244 .70519 L
.79949 .69508 L
.80525 .69373 L
s
.13 .215 0 .269 k
.81107 .693 m
.81401 .70281 L
.80819 .70375 L
.80525 .69373 L
.81107 .693 L
F
0 g
.81107 .693 m
.81401 .70281 L
.80819 .70375 L
.80525 .69373 L
.81107 .693 L
s
.137 .218 0 .265 k
.81692 .69237 m
.81984 .70196 L
.81401 .70281 L
.81107 .693 L
.81692 .69237 L
F
0 g
.81692 .69237 m
.81984 .70196 L
.81401 .70281 L
.81107 .693 L
.81692 .69237 L
s
.143 .219 0 .261 k
.8228 .69183 m
.82569 .70117 L
.81984 .70196 L
.81692 .69237 L
.8228 .69183 L
F
0 g
.8228 .69183 m
.82569 .70117 L
.81984 .70196 L
.81692 .69237 L
.8228 .69183 L
s
.148 .22 0 .257 k
.82869 .69133 m
.83156 .70043 L
.82569 .70117 L
.8228 .69183 L
.82869 .69133 L
F
0 g
.82869 .69133 m
.83156 .70043 L
.82569 .70117 L
.8228 .69183 L
.82869 .69133 L
s
.154 .222 0 .252 k
.8346 .69087 m
.83746 .6997 L
.83156 .70043 L
.82869 .69133 L
.8346 .69087 L
F
0 g
.8346 .69087 m
.83746 .6997 L
.83156 .70043 L
.82869 .69133 L
.8346 .69087 L
s
.16 .223 0 .247 k
.84054 .69043 m
.84337 .69899 L
.83746 .6997 L
.8346 .69087 L
.84054 .69043 L
F
0 g
.84054 .69043 m
.84337 .69899 L
.83746 .6997 L
.8346 .69087 L
.84054 .69043 L
s
.166 .225 0 .241 k
.84649 .68999 m
.8493 .69829 L
.84337 .69899 L
.84054 .69043 L
.84649 .68999 L
F
0 g
.84649 .68999 m
.8493 .69829 L
.84337 .69899 L
.84054 .69043 L
.84649 .68999 L
s
.172 .225 0 .236 k
.85246 .68958 m
.85524 .69761 L
.8493 .69829 L
.84649 .68999 L
.85246 .68958 L
F
0 g
.85246 .68958 m
.85524 .69761 L
.8493 .69829 L
.84649 .68999 L
.85246 .68958 L
s
.179 .226 0 .229 k
.85845 .68918 m
.86121 .69693 L
.85524 .69761 L
.85246 .68958 L
.85845 .68918 L
F
0 g
.85845 .68918 m
.86121 .69693 L
.85524 .69761 L
.85246 .68958 L
.85845 .68918 L
s
.186 .227 0 .223 k
.86446 .68877 m
.86719 .69624 L
.86121 .69693 L
.85845 .68918 L
.86446 .68877 L
F
0 g
.86446 .68877 m
.86719 .69624 L
.86121 .69693 L
.85845 .68918 L
.86446 .68877 L
s
.193 .228 0 .216 k
.87049 .68837 m
.87319 .69557 L
.86719 .69624 L
.86446 .68877 L
.87049 .68837 L
F
0 g
.87049 .68837 m
.87319 .69557 L
.86719 .69624 L
.86446 .68877 L
.87049 .68837 L
s
.201 .228 0 .209 k
.87653 .68798 m
.87921 .69489 L
.87319 .69557 L
.87049 .68837 L
.87653 .68798 L
F
0 g
.87653 .68798 m
.87921 .69489 L
.87319 .69557 L
.87049 .68837 L
.87653 .68798 L
s
.209 .229 0 .201 k
.8826 .68759 m
.88524 .69422 L
.87921 .69489 L
.87653 .68798 L
.8826 .68759 L
F
0 g
.8826 .68759 m
.88524 .69422 L
.87921 .69489 L
.87653 .68798 L
.8826 .68759 L
s
.219 .231 0 .192 k
.88869 .68719 m
.89129 .69354 L
.88524 .69422 L
.8826 .68759 L
.88869 .68719 L
F
0 g
.88869 .68719 m
.89129 .69354 L
.88524 .69422 L
.8826 .68759 L
.88869 .68719 L
s
.229 .232 0 .183 k
.89479 .68679 m
.89736 .69286 L
.89129 .69354 L
.88869 .68719 L
.89479 .68679 L
F
0 g
.89479 .68679 m
.89736 .69286 L
.89129 .69354 L
.88869 .68719 L
.89479 .68679 L
s
.239 .232 0 .174 k
.90091 .6864 m
.90344 .69218 L
.89736 .69286 L
.89479 .68679 L
.90091 .6864 L
F
0 g
.90091 .6864 m
.90344 .69218 L
.89736 .69286 L
.89479 .68679 L
.90091 .6864 L
s
.25 .233 0 .164 k
.90705 .686 m
.90955 .6915 L
.90344 .69218 L
.90091 .6864 L
.90705 .686 L
F
0 g
.90705 .686 m
.90955 .6915 L
.90344 .69218 L
.90091 .6864 L
.90705 .686 L
s
.263 .234 0 .153 k
.91321 .6856 m
.91567 .69081 L
.90955 .6915 L
.90705 .686 L
.91321 .6856 L
F
0 g
.91321 .6856 m
.91567 .69081 L
.90955 .6915 L
.90705 .686 L
.91321 .6856 L
s
.276 .235 0 .142 k
.91939 .6852 m
.92181 .69012 L
.91567 .69081 L
.91321 .6856 L
.91939 .6852 L
F
0 g
.91939 .6852 m
.92181 .69012 L
.91567 .69081 L
.91321 .6856 L
.91939 .6852 L
s
.291 .236 0 .13 k
.92558 .6848 m
.92797 .68944 L
.92181 .69012 L
.91939 .6852 L
.92558 .6848 L
F
0 g
.92558 .6848 m
.92797 .68944 L
.92181 .69012 L
.91939 .6852 L
.92558 .6848 L
s
.307 .237 0 .117 k
.9318 .6844 m
.93414 .68876 L
.92797 .68944 L
.92558 .6848 L
.9318 .6844 L
F
0 g
.9318 .6844 m
.93414 .68876 L
.92797 .68944 L
.92558 .6848 L
.9318 .6844 L
s
.326 .238 0 .103 k
.93804 .68399 m
.94033 .68806 L
.93414 .68876 L
.9318 .6844 L
.93804 .68399 L
F
0 g
.93804 .68399 m
.94033 .68806 L
.93414 .68876 L
.9318 .6844 L
.93804 .68399 L
s
.345 .238 0 .089 k
.94429 .68359 m
.94654 .68736 L
.94033 .68806 L
.93804 .68399 L
.94429 .68359 L
F
0 g
.94429 .68359 m
.94654 .68736 L
.94033 .68806 L
.93804 .68399 L
.94429 .68359 L
s
.366 .238 0 .075 k
.95056 .68319 m
.95277 .68667 L
.94654 .68736 L
.94429 .68359 L
.95056 .68319 L
F
0 g
.95056 .68319 m
.95277 .68667 L
.94654 .68736 L
.94429 .68359 L
.95056 .68319 L
s
.481 .268 0 .039 k
.40809 .84927 m
.4111 .85183 L
.40619 .85197 L
.40319 .84912 L
.40809 .84927 L
F
0 g
.40809 .84927 m
.4111 .85183 L
.40619 .85197 L
.40319 .84912 L
.40809 .84927 L
s
.514 .268 0 .026 k
.41302 .84942 m
.41603 .8517 L
.4111 .85183 L
.40809 .84927 L
.41302 .84942 L
F
0 g
.41302 .84942 m
.41603 .8517 L
.4111 .85183 L
.40809 .84927 L
.41302 .84942 L
s
.551 .266 0 .016 k
.41795 .84956 m
.42096 .85157 L
.41603 .8517 L
.41302 .84942 L
.41795 .84956 L
F
0 g
.41795 .84956 m
.42096 .85157 L
.41603 .8517 L
.41302 .84942 L
.41795 .84956 L
s
.589 .263 0 .01 k
.4229 .84971 m
.42592 .85144 L
.42096 .85157 L
.41795 .84956 L
.4229 .84971 L
F
0 g
.4229 .84971 m
.42592 .85144 L
.42096 .85157 L
.41795 .84956 L
.4229 .84971 L
s
.627 .257 0 .012 k
.42786 .84986 m
.43088 .85131 L
.42592 .85144 L
.4229 .84971 L
.42786 .84986 L
F
0 g
.42786 .84986 m
.43088 .85131 L
.42592 .85144 L
.4229 .84971 L
.42786 .84986 L
s
.664 .248 0 .024 k
.43285 .85001 m
.43586 .85117 L
.43088 .85131 L
.42786 .84986 L
.43285 .85001 L
F
0 g
.43285 .85001 m
.43586 .85117 L
.43088 .85131 L
.42786 .84986 L
.43285 .85001 L
s
.695 .234 0 .05 k
.43784 .85016 m
.44086 .85104 L
.43586 .85117 L
.43285 .85001 L
.43784 .85016 L
F
0 g
.43784 .85016 m
.44086 .85104 L
.43586 .85117 L
.43285 .85001 L
.43784 .85016 L
s
.719 .216 0 .092 k
.44285 .8503 m
.44586 .8509 L
.44086 .85104 L
.43784 .85016 L
.44285 .8503 L
F
0 g
.44285 .8503 m
.44586 .8509 L
.44086 .85104 L
.43784 .85016 L
.44285 .8503 L
s
.733 .194 0 .151 k
.44788 .85045 m
.45089 .85077 L
.44586 .8509 L
.44285 .8503 L
.44788 .85045 L
F
0 g
.44788 .85045 m
.45089 .85077 L
.44586 .8509 L
.44285 .8503 L
.44788 .85045 L
s
.734 .168 0 .225 k
.45292 .8506 m
.45593 .85063 L
.45089 .85077 L
.44788 .85045 L
.45292 .8506 L
F
0 g
.45292 .8506 m
.45593 .85063 L
.45089 .85077 L
.44788 .85045 L
.45292 .8506 L
s
0 .034 .034 .966 k
.45797 .85076 m
.46098 .8505 L
.45593 .85063 L
.45292 .8506 L
.45797 .85076 L
F
0 g
.45797 .85076 m
.46098 .8505 L
.45593 .85063 L
.45292 .8506 L
.45797 .85076 L
s
0 .105 .105 .895 k
.46304 .8509 m
.46605 .85036 L
.46098 .8505 L
.45797 .85076 L
.46304 .8509 L
F
0 g
.46304 .8509 m
.46605 .85036 L
.46098 .8505 L
.45797 .85076 L
.46304 .8509 L
s
0 .168 .168 .832 k
.46813 .85105 m
.47112 .85022 L
.46605 .85036 L
.46304 .8509 L
.46813 .85105 L
F
0 g
.46813 .85105 m
.47112 .85022 L
.46605 .85036 L
.46304 .8509 L
.46813 .85105 L
s
0 .223 .223 .777 k
.47323 .85119 m
.47622 .85008 L
.47112 .85022 L
.46813 .85105 L
.47323 .85119 L
F
0 g
.47323 .85119 m
.47622 .85008 L
.47112 .85022 L
.46813 .85105 L
.47323 .85119 L
s
0 .27 .27 .73 k
.47834 .85133 m
.48133 .84993 L
.47622 .85008 L
.47323 .85119 L
.47834 .85133 L
F
0 g
.47834 .85133 m
.48133 .84993 L
.47622 .85008 L
.47323 .85119 L
.47834 .85133 L
s
0 .308 .308 .692 k
.48347 .85146 m
.48645 .84977 L
.48133 .84993 L
.47834 .85133 L
.48347 .85146 L
F
0 g
.48347 .85146 m
.48645 .84977 L
.48133 .84993 L
.47834 .85133 L
.48347 .85146 L
s
0 .34 .34 .66 k
.48862 .85157 m
.49159 .8496 L
.48645 .84977 L
.48347 .85146 L
.48862 .85157 L
F
0 g
.48862 .85157 m
.49159 .8496 L
.48645 .84977 L
.48347 .85146 L
.48862 .85157 L
s
0 .366 .366 .634 k
.49378 .85168 m
.49675 .84942 L
.49159 .8496 L
.48862 .85157 L
.49378 .85168 L
F
0 g
.49378 .85168 m
.49675 .84942 L
.49159 .8496 L
.48862 .85157 L
.49378 .85168 L
s
0 .387 .387 .613 k
.49896 .85176 m
.50192 .84922 L
.49675 .84942 L
.49378 .85168 L
.49896 .85176 L
F
0 g
.49896 .85176 m
.50192 .84922 L
.49675 .84942 L
.49378 .85168 L
.49896 .85176 L
s
0 .404 .404 .596 k
.50416 .85181 m
.5071 .849 L
.50192 .84922 L
.49896 .85176 L
.50416 .85181 L
F
0 g
.50416 .85181 m
.5071 .849 L
.50192 .84922 L
.49896 .85176 L
.50416 .85181 L
s
0 .416 .411 .584 k
.50937 .85182 m
.5123 .84875 L
.5071 .849 L
.50416 .85181 L
.50937 .85182 L
F
0 g
.50937 .85182 m
.5123 .84875 L
.5071 .849 L
.50416 .85181 L
.50937 .85182 L
s
0 .425 .389 .575 k
.5146 .85178 m
.51751 .84844 L
.5123 .84875 L
.50937 .85182 L
.5146 .85178 L
F
0 g
.5146 .85178 m
.51751 .84844 L
.5123 .84875 L
.50937 .85182 L
.5146 .85178 L
s
0 .429 .367 .571 k
.51984 .85165 m
.52274 .84806 L
.51751 .84844 L
.5146 .85178 L
.51984 .85165 L
F
0 g
.51984 .85165 m
.52274 .84806 L
.51751 .84844 L
.5146 .85178 L
.51984 .85165 L
s
0 .426 .345 .574 k
.52509 .85137 m
.52799 .84756 L
.52274 .84806 L
.51984 .85165 L
.52509 .85137 L
F
0 g
.52509 .85137 m
.52799 .84756 L
.52274 .84806 L
.51984 .85165 L
.52509 .85137 L
s
0 .363 .306 .637 k
.53037 .85032 m
.53324 .84642 L
.52799 .84756 L
.52509 .85137 L
.53037 .85032 L
F
0 g
.53037 .85032 m
.53324 .84642 L
.52799 .84756 L
.52509 .85137 L
.53037 .85032 L
s
0 .158 .158 .842 k
.53565 .84754 m
.53851 .84384 L
.53324 .84642 L
.53037 .85032 L
.53565 .84754 L
F
0 g
.53565 .84754 m
.53851 .84384 L
.53324 .84642 L
.53037 .85032 L
.53565 .84754 L
s
0 .101 .101 .899 k
.54095 .84454 m
.54378 .84108 L
.53851 .84384 L
.53565 .84754 L
.54095 .84454 L
F
0 g
.54095 .84454 m
.54378 .84108 L
.53851 .84384 L
.53565 .84754 L
.54095 .84454 L
s
0 .049 .049 .951 k
.54625 .84141 m
.54907 .83821 L
.54378 .84108 L
.54095 .84454 L
.54625 .84141 L
F
0 g
.54625 .84141 m
.54907 .83821 L
.54378 .84108 L
.54095 .84454 L
.54625 .84141 L
s
.55156 .83821 m
.55436 .83529 L
.54907 .83821 L
.54625 .84141 L
.55156 .83821 L
F
.55156 .83821 m
.55436 .83529 L
.54907 .83821 L
.54625 .84141 L
.55156 .83821 L
s
.55686 .83497 m
.55965 .83233 L
.55436 .83529 L
.55156 .83821 L
.55686 .83497 L
F
.55686 .83497 m
.55965 .83233 L
.55436 .83529 L
.55156 .83821 L
.55686 .83497 L
s
.56218 .83168 m
.56496 .82932 L
.55965 .83233 L
.55686 .83497 L
.56218 .83168 L
F
.56218 .83168 m
.56496 .82932 L
.55965 .83233 L
.55686 .83497 L
.56218 .83168 L
s
.56751 .82837 m
.57026 .8263 L
.56496 .82932 L
.56218 .83168 L
.56751 .82837 L
F
.56751 .82837 m
.57026 .8263 L
.56496 .82932 L
.56218 .83168 L
.56751 .82837 L
s
.57283 .82503 m
.57558 .82325 L
.57026 .8263 L
.56751 .82837 L
.57283 .82503 L
F
.57283 .82503 m
.57558 .82325 L
.57026 .8263 L
.56751 .82837 L
.57283 .82503 L
s
.57817 .82167 m
.5809 .8202 L
.57558 .82325 L
.57283 .82503 L
.57817 .82167 L
F
.57817 .82167 m
.5809 .8202 L
.57558 .82325 L
.57283 .82503 L
.57817 .82167 L
s
.422 0 .162 .161 k
.5835 .81831 m
.58623 .81712 L
.5809 .8202 L
.57817 .82167 L
.5835 .81831 L
F
0 g
.5835 .81831 m
.58623 .81712 L
.5809 .8202 L
.57817 .82167 L
.5835 .81831 L
s
.402 0 .141 .11 k
.58886 .81493 m
.59157 .81404 L
.58623 .81712 L
.5835 .81831 L
.58886 .81493 L
F
0 g
.58886 .81493 m
.59157 .81404 L
.58623 .81712 L
.5835 .81831 L
.58886 .81493 L
s
.376 0 .118 .071 k
.5942 .81154 m
.5969 .81095 L
.59157 .81404 L
.58886 .81493 L
.5942 .81154 L
F
0 g
.5942 .81154 m
.5969 .81095 L
.59157 .81404 L
.58886 .81493 L
.5942 .81154 L
s
.346 0 .094 .045 k
.59957 .80815 m
.60226 .80786 L
.5969 .81095 L
.5942 .81154 L
.59957 .80815 L
F
0 g
.59957 .80815 m
.60226 .80786 L
.5969 .81095 L
.5942 .81154 L
.59957 .80815 L
s
.314 0 .07 .031 k
.60493 .80475 m
.60761 .80477 L
.60226 .80786 L
.59957 .80815 L
.60493 .80475 L
F
0 g
.60493 .80475 m
.60761 .80477 L
.60226 .80786 L
.59957 .80815 L
.60493 .80475 L
s
.28 0 .046 .029 k
.61029 .80135 m
.61297 .80166 L
.60761 .80477 L
.60493 .80475 L
.61029 .80135 L
F
0 g
.61029 .80135 m
.61297 .80166 L
.60761 .80477 L
.60493 .80475 L
.61029 .80135 L
s
.246 0 .024 .036 k
.61567 .79794 m
.61835 .79855 L
.61297 .80166 L
.61029 .80135 L
.61567 .79794 L
F
0 g
.61567 .79794 m
.61835 .79855 L
.61297 .80166 L
.61029 .80135 L
.61567 .79794 L
s
.214 0 .004 .049 k
.62106 .79453 m
.62372 .79543 L
.61835 .79855 L
.61567 .79794 L
.62106 .79453 L
F
0 g
.62106 .79453 m
.62372 .79543 L
.61835 .79855 L
.61567 .79794 L
.62106 .79453 L
s
.197 .014 0 .053 k
.62644 .79111 m
.6291 .79232 L
.62372 .79543 L
.62106 .79453 L
.62644 .79111 L
F
0 g
.62644 .79111 m
.6291 .79232 L
.62372 .79543 L
.62106 .79453 L
.62644 .79111 L
s
.185 .03 0 .057 k
.63183 .78769 m
.63449 .78919 L
.6291 .79232 L
.62644 .79111 L
.63183 .78769 L
F
0 g
.63183 .78769 m
.63449 .78919 L
.6291 .79232 L
.62644 .79111 L
.63183 .78769 L
s
.175 .045 0 .064 k
.63723 .78426 m
.63989 .78607 L
.63449 .78919 L
.63183 .78769 L
.63723 .78426 L
F
0 g
.63723 .78426 m
.63989 .78607 L
.63449 .78919 L
.63183 .78769 L
.63723 .78426 L
s
.163 .057 0 .074 k
.64264 .78083 m
.64529 .78294 L
.63989 .78607 L
.63723 .78426 L
.64264 .78083 L
F
0 g
.64264 .78083 m
.64529 .78294 L
.63989 .78607 L
.63723 .78426 L
.64264 .78083 L
s
.153 .068 0 .085 k
.64805 .77741 m
.6507 .77981 L
.64529 .78294 L
.64264 .78083 L
.64805 .77741 L
F
0 g
.64805 .77741 m
.6507 .77981 L
.64529 .78294 L
.64264 .78083 L
.64805 .77741 L
s
.145 .078 0 .096 k
.65346 .77397 m
.65612 .77667 L
.6507 .77981 L
.64805 .77741 L
.65346 .77397 L
F
0 g
.65346 .77397 m
.65612 .77667 L
.6507 .77981 L
.64805 .77741 L
.65346 .77397 L
s
.136 .087 0 .108 k
.65889 .77053 m
.66154 .77352 L
.65612 .77667 L
.65346 .77397 L
.65889 .77053 L
F
0 g
.65889 .77053 m
.66154 .77352 L
.65612 .77667 L
.65346 .77397 L
.65889 .77053 L
s
.129 .095 0 .119 k
.66432 .76708 m
.66697 .77038 L
.66154 .77352 L
.65889 .77053 L
.66432 .76708 L
F
0 g
.66432 .76708 m
.66697 .77038 L
.66154 .77352 L
.65889 .77053 L
.66432 .76708 L
s
.121 .101 0 .131 k
.66974 .76364 m
.67241 .76723 L
.66697 .77038 L
.66432 .76708 L
.66974 .76364 L
F
0 g
.66974 .76364 m
.67241 .76723 L
.66697 .77038 L
.66432 .76708 L
.66974 .76364 L
s
.115 .107 0 .142 k
.67519 .76019 m
.67785 .76408 L
.67241 .76723 L
.66974 .76364 L
.67519 .76019 L
F
0 g
.67519 .76019 m
.67785 .76408 L
.67241 .76723 L
.66974 .76364 L
.67519 .76019 L
s
.109 .113 0 .152 k
.68064 .75674 m
.6833 .76092 L
.67785 .76408 L
.67519 .76019 L
.68064 .75674 L
F
0 g
.68064 .75674 m
.6833 .76092 L
.67785 .76408 L
.67519 .76019 L
.68064 .75674 L
s
.104 .118 0 .162 k
.68609 .75328 m
.68876 .75776 L
.6833 .76092 L
.68064 .75674 L
.68609 .75328 L
F
0 g
.68609 .75328 m
.68876 .75776 L
.6833 .76092 L
.68064 .75674 L
.68609 .75328 L
s
.098 .122 0 .172 k
.69155 .74982 m
.69423 .75459 L
.68876 .75776 L
.68609 .75328 L
.69155 .74982 L
F
0 g
.69155 .74982 m
.69423 .75459 L
.68876 .75776 L
.68609 .75328 L
.69155 .74982 L
s
.094 .126 0 .181 k
.69701 .74635 m
.6997 .75143 L
.69423 .75459 L
.69155 .74982 L
.69701 .74635 L
F
0 g
.69701 .74635 m
.6997 .75143 L
.69423 .75459 L
.69155 .74982 L
.69701 .74635 L
s
.09 .13 0 .189 k
.70248 .74288 m
.70517 .74825 L
.6997 .75143 L
.69701 .74635 L
.70248 .74288 L
F
0 g
.70248 .74288 m
.70517 .74825 L
.6997 .75143 L
.69701 .74635 L
.70248 .74288 L
s
.085 .132 0 .198 k
.70796 .73941 m
.71066 .74508 L
.70517 .74825 L
.70248 .74288 L
.70796 .73941 L
F
0 g
.70796 .73941 m
.71066 .74508 L
.70517 .74825 L
.70248 .74288 L
.70796 .73941 L
s
.082 .136 0 .205 k
.71344 .73593 m
.71615 .74189 L
.71066 .74508 L
.70796 .73941 L
.71344 .73593 L
F
0 g
.71344 .73593 m
.71615 .74189 L
.71066 .74508 L
.70796 .73941 L
.71344 .73593 L
s
.078 .138 0 .213 k
.71893 .73245 m
.72165 .7387 L
.71615 .74189 L
.71344 .73593 L
.71893 .73245 L
F
0 g
.71893 .73245 m
.72165 .7387 L
.71615 .74189 L
.71344 .73593 L
.71893 .73245 L
s
.076 .142 0 .219 k
.72443 .72897 m
.72716 .73552 L
.72165 .7387 L
.71893 .73245 L
.72443 .72897 L
F
0 g
.72443 .72897 m
.72716 .73552 L
.72165 .7387 L
.71893 .73245 L
.72443 .72897 L
s
.072 .144 0 .226 k
.72992 .72549 m
.73267 .73233 L
.72716 .73552 L
.72443 .72897 L
.72992 .72549 L
F
0 g
.72992 .72549 m
.73267 .73233 L
.72716 .73552 L
.72443 .72897 L
.72992 .72549 L
s
.07 .146 0 .232 k
.73543 .722 m
.73819 .72914 L
.73267 .73233 L
.72992 .72549 L
.73543 .722 L
F
0 g
.73543 .722 m
.73819 .72914 L
.73267 .73233 L
.72992 .72549 L
.73543 .722 L
s
.067 .148 0 .238 k
.74095 .71852 m
.74372 .72595 L
.73819 .72914 L
.73543 .722 L
.74095 .71852 L
F
0 g
.74095 .71852 m
.74372 .72595 L
.73819 .72914 L
.73543 .722 L
.74095 .71852 L
s
.064 .149 0 .244 k
.74646 .71504 m
.74925 .72276 L
.74372 .72595 L
.74095 .71852 L
.74646 .71504 L
F
0 g
.74646 .71504 m
.74925 .72276 L
.74372 .72595 L
.74095 .71852 L
.74646 .71504 L
s
.063 .151 0 .249 k
.75199 .71156 m
.7548 .71957 L
.74925 .72276 L
.74646 .71504 L
.75199 .71156 L
F
0 g
.75199 .71156 m
.7548 .71957 L
.74925 .72276 L
.74646 .71504 L
.75199 .71156 L
s
.061 .153 0 .254 k
.75753 .7081 m
.76035 .7164 L
.7548 .71957 L
.75199 .71156 L
.75753 .7081 L
F
0 g
.75753 .7081 m
.76035 .7164 L
.7548 .71957 L
.75199 .71156 L
.75753 .7081 L
s
.06 .156 0 .258 k
.76307 .70464 m
.76591 .71322 L
.76035 .7164 L
.75753 .7081 L
.76307 .70464 L
F
0 g
.76307 .70464 m
.76591 .71322 L
.76035 .7164 L
.75753 .7081 L
.76307 .70464 L
s
.058 .157 0 .263 k
.76861 .70121 m
.77147 .71008 L
.76591 .71322 L
.76307 .70464 L
.76861 .70121 L
F
0 g
.76861 .70121 m
.77147 .71008 L
.76591 .71322 L
.76307 .70464 L
.76861 .70121 L
s
.058 .16 0 .266 k
.77417 .69781 m
.77705 .70695 L
.77147 .71008 L
.76861 .70121 L
.77417 .69781 L
F
0 g
.77417 .69781 m
.77705 .70695 L
.77147 .71008 L
.76861 .70121 L
.77417 .69781 L
s
.058 .161 0 .27 k
.77974 .69445 m
.78264 .70386 L
.77705 .70695 L
.77417 .69781 L
.77974 .69445 L
F
0 g
.77974 .69445 m
.78264 .70386 L
.77705 .70695 L
.77417 .69781 L
.77974 .69445 L
s
.058 .164 0 .273 k
.78532 .69116 m
.78824 .70082 L
.78264 .70386 L
.77974 .69445 L
.78532 .69116 L
F
0 g
.78532 .69116 m
.78824 .70082 L
.78264 .70386 L
.77974 .69445 L
.78532 .69116 L
s
.059 .167 0 .276 k
.79091 .68798 m
.79386 .69787 L
.78824 .70082 L
.78532 .69116 L
.79091 .68798 L
F
0 g
.79091 .68798 m
.79386 .69787 L
.78824 .70082 L
.78532 .69116 L
.79091 .68798 L
s
.064 .171 0 .278 k
.79654 .68499 m
.79949 .69508 L
.79386 .69787 L
.79091 .68798 L
.79654 .68499 L
F
0 g
.79654 .68499 m
.79949 .69508 L
.79386 .69787 L
.79091 .68798 L
.79654 .68499 L
s
.112 .203 0 .273 k
.8023 .68372 m
.80525 .69373 L
.79949 .69508 L
.79654 .68499 L
.8023 .68372 L
F
0 g
.8023 .68372 m
.80525 .69373 L
.79949 .69508 L
.79654 .68499 L
.8023 .68372 L
s
.137 .219 0 .268 k
.80813 .68318 m
.81107 .693 L
.80525 .69373 L
.8023 .68372 L
.80813 .68318 L
F
0 g
.80813 .68318 m
.81107 .693 L
.80525 .69373 L
.8023 .68372 L
.80813 .68318 L
s
.145 .223 0 .264 k
.814 .68279 m
.81692 .69237 L
.81107 .693 L
.80813 .68318 L
.814 .68279 L
F
0 g
.814 .68279 m
.81692 .69237 L
.81107 .693 L
.80813 .68318 L
.814 .68279 L
s
.151 .225 0 .26 k
.81989 .68248 m
.8228 .69183 L
.81692 .69237 L
.814 .68279 L
.81989 .68248 L
F
0 g
.81989 .68248 m
.8228 .69183 L
.81692 .69237 L
.814 .68279 L
.81989 .68248 L
s
.157 .226 0 .256 k
.8258 .68224 m
.82869 .69133 L
.8228 .69183 L
.81989 .68248 L
.8258 .68224 L
F
0 g
.8258 .68224 m
.82869 .69133 L
.8228 .69183 L
.81989 .68248 L
.8258 .68224 L
s
.164 .228 0 .251 k
.83174 .68203 m
.8346 .69087 L
.82869 .69133 L
.8258 .68224 L
.83174 .68203 L
F
0 g
.83174 .68203 m
.8346 .69087 L
.82869 .69133 L
.8258 .68224 L
.83174 .68203 L
s
.17 .229 0 .246 k
.8377 .68185 m
.84054 .69043 L
.8346 .69087 L
.83174 .68203 L
.8377 .68185 L
F
0 g
.8377 .68185 m
.84054 .69043 L
.8346 .69087 L
.83174 .68203 L
.8377 .68185 L
s
.177 .231 0 .24 k
.84368 .68169 m
.84649 .68999 L
.84054 .69043 L
.8377 .68185 L
.84368 .68169 L
F
0 g
.84368 .68169 m
.84649 .68999 L
.84054 .69043 L
.8377 .68185 L
.84368 .68169 L
s
.184 .232 0 .234 k
.84967 .68155 m
.85246 .68958 L
.84649 .68999 L
.84368 .68169 L
.84967 .68155 L
F
0 g
.84967 .68155 m
.85246 .68958 L
.84649 .68999 L
.84368 .68169 L
.84967 .68155 L
s
.19 .233 0 .228 k
.85569 .68142 m
.85845 .68918 L
.85246 .68958 L
.84967 .68155 L
.85569 .68142 L
F
0 g
.85569 .68142 m
.85845 .68918 L
.85246 .68958 L
.84967 .68155 L
.85569 .68142 L
s
.198 .235 0 .221 k
.86173 .68128 m
.86446 .68877 L
.85845 .68918 L
.85569 .68142 L
.86173 .68128 L
F
0 g
.86173 .68128 m
.86446 .68877 L
.85845 .68918 L
.85569 .68142 L
.86173 .68128 L
s
.206 .236 0 .214 k
.86778 .68117 m
.87049 .68837 L
.86446 .68877 L
.86173 .68128 L
.86778 .68117 L
F
0 g
.86778 .68117 m
.87049 .68837 L
.86446 .68877 L
.86173 .68128 L
.86778 .68117 L
s
.214 .237 0 .207 k
.87386 .68105 m
.87653 .68798 L
.87049 .68837 L
.86778 .68117 L
.87386 .68105 L
F
0 g
.87386 .68105 m
.87653 .68798 L
.87049 .68837 L
.86778 .68117 L
.87386 .68105 L
s
.223 .238 0 .199 k
.87996 .68093 m
.8826 .68759 L
.87653 .68798 L
.87386 .68105 L
.87996 .68093 L
F
0 g
.87996 .68093 m
.8826 .68759 L
.87653 .68798 L
.87386 .68105 L
.87996 .68093 L
s
.234 .24 0 .19 k
.88608 .68082 m
.88869 .68719 L
.8826 .68759 L
.87996 .68093 L
.88608 .68082 L
F
0 g
.88608 .68082 m
.88869 .68719 L
.8826 .68759 L
.87996 .68093 L
.88608 .68082 L
s
.244 .241 0 .181 k
.89221 .68071 m
.89479 .68679 L
.88869 .68719 L
.88608 .68082 L
.89221 .68071 L
F
0 g
.89221 .68071 m
.89479 .68679 L
.88869 .68719 L
.88608 .68082 L
.89221 .68071 L
s
.255 .242 0 .172 k
.89838 .6806 m
.90091 .6864 L
.89479 .68679 L
.89221 .68071 L
.89838 .6806 L
F
0 g
.89838 .6806 m
.90091 .6864 L
.89479 .68679 L
.89221 .68071 L
.89838 .6806 L
s
.267 .243 0 .162 k
.90455 .68049 m
.90705 .686 L
.90091 .6864 L
.89838 .6806 L
.90455 .68049 L
F
0 g
.90455 .68049 m
.90705 .686 L
.90091 .6864 L
.89838 .6806 L
.90455 .68049 L
s
.28 .244 0 .151 k
.91075 .68038 m
.91321 .6856 L
.90705 .686 L
.90455 .68049 L
.91075 .68038 L
F
0 g
.91075 .68038 m
.91321 .6856 L
.90705 .686 L
.90455 .68049 L
.91075 .68038 L
s
.295 .246 0 .139 k
.91696 .68026 m
.91939 .6852 L
.91321 .6856 L
.91075 .68038 L
.91696 .68026 L
F
0 g
.91696 .68026 m
.91939 .6852 L
.91321 .6856 L
.91075 .68038 L
.91696 .68026 L
s
.311 .248 0 .127 k
.9232 .68015 m
.92558 .6848 L
.91939 .6852 L
.91696 .68026 L
.9232 .68015 L
F
0 g
.9232 .68015 m
.92558 .6848 L
.91939 .6852 L
.91696 .68026 L
.9232 .68015 L
s
.329 .249 0 .114 k
.92946 .68004 m
.9318 .6844 L
.92558 .6848 L
.9232 .68015 L
.92946 .68004 L
F
0 g
.92946 .68004 m
.9318 .6844 L
.92558 .6848 L
.9232 .68015 L
.92946 .68004 L
s
.347 .25 0 .101 k
.93573 .67992 m
.93804 .68399 L
.9318 .6844 L
.92946 .68004 L
.93573 .67992 L
F
0 g
.93573 .67992 m
.93804 .68399 L
.9318 .6844 L
.92946 .68004 L
.93573 .67992 L
s
.368 .251 0 .087 k
.94204 .6798 m
.94429 .68359 L
.93804 .68399 L
.93573 .67992 L
.94204 .6798 L
F
0 g
.94204 .6798 m
.94429 .68359 L
.93804 .68399 L
.93573 .67992 L
.94204 .6798 L
s
.391 .252 0 .072 k
.94836 .67969 m
.95056 .68319 L
.94429 .68359 L
.94204 .6798 L
.94836 .67969 L
F
0 g
.94836 .67969 m
.95056 .68319 L
.94429 .68359 L
.94204 .6798 L
.94836 .67969 L
s
.524 .288 0 .037 k
.40508 .84669 m
.40809 .84927 L
.40319 .84912 L
.40018 .84627 L
.40508 .84669 L
F
0 g
.40508 .84669 m
.40809 .84927 L
.40319 .84912 L
.40018 .84627 L
.40508 .84669 L
s
.561 .288 0 .026 k
.40999 .84711 m
.41302 .84942 L
.40809 .84927 L
.40508 .84669 L
.40999 .84711 L
F
0 g
.40999 .84711 m
.41302 .84942 L
.40809 .84927 L
.40508 .84669 L
.40999 .84711 L
s
.6 .288 0 .018 k
.41493 .84755 m
.41795 .84956 L
.41302 .84942 L
.40999 .84711 L
.41493 .84755 L
F
0 g
.41493 .84755 m
.41795 .84956 L
.41302 .84942 L
.40999 .84711 L
.41493 .84755 L
s
.64 .284 0 .017 k
.41987 .84797 m
.4229 .84971 L
.41795 .84956 L
.41493 .84755 L
.41987 .84797 L
F
0 g
.41987 .84797 m
.4229 .84971 L
.41795 .84956 L
.41493 .84755 L
.41987 .84797 L
s
.678 .277 0 .025 k
.42484 .8484 m
.42786 .84986 L
.4229 .84971 L
.41987 .84797 L
.42484 .8484 L
F
0 g
.42484 .8484 m
.42786 .84986 L
.4229 .84971 L
.41987 .84797 L
.42484 .8484 L
s
.715 .268 0 .044 k
.42981 .84884 m
.43285 .85001 L
.42786 .84986 L
.42484 .8484 L
.42981 .84884 L
F
0 g
.42981 .84884 m
.43285 .85001 L
.42786 .84986 L
.42484 .8484 L
.42981 .84884 L
s
.743 .252 0 .079 k
.4348 .84927 m
.43784 .85016 L
.43285 .85001 L
.42981 .84884 L
.4348 .84927 L
F
0 g
.4348 .84927 m
.43784 .85016 L
.43285 .85001 L
.42981 .84884 L
.4348 .84927 L
s
.762 .233 0 .13 k
.43982 .84971 m
.44285 .8503 L
.43784 .85016 L
.4348 .84927 L
.43982 .84971 L
F
0 g
.43982 .84971 m
.44285 .8503 L
.43784 .85016 L
.4348 .84927 L
.43982 .84971 L
s
.77 .209 0 .197 k
.44484 .85014 m
.44788 .85045 L
.44285 .8503 L
.43982 .84971 L
.44484 .85014 L
F
0 g
.44484 .85014 m
.44788 .85045 L
.44285 .8503 L
.43982 .84971 L
.44484 .85014 L
s
.722 .181 0 .278 k
.44988 .85057 m
.45292 .8506 L
.44788 .85045 L
.44484 .85014 L
.44988 .85057 L
F
0 g
.44988 .85057 m
.45292 .8506 L
.44788 .85045 L
.44484 .85014 L
.44988 .85057 L
s
0 .113 .113 .887 k
.45494 .85101 m
.45797 .85076 L
.45292 .8506 L
.44988 .85057 L
.45494 .85101 L
F
0 g
.45494 .85101 m
.45797 .85076 L
.45292 .8506 L
.44988 .85057 L
.45494 .85101 L
s
0 .178 .178 .822 k
.46002 .85144 m
.46304 .8509 L
.45797 .85076 L
.45494 .85101 L
.46002 .85144 L
F
0 g
.46002 .85144 m
.46304 .8509 L
.45797 .85076 L
.45494 .85101 L
.46002 .85144 L
s
0 .234 .234 .766 k
.46511 .85188 m
.46813 .85105 L
.46304 .8509 L
.46002 .85144 L
.46511 .85188 L
F
0 g
.46511 .85188 m
.46813 .85105 L
.46304 .8509 L
.46002 .85144 L
.46511 .85188 L
s
0 .283 .283 .717 k
.47022 .85231 m
.47323 .85119 L
.46813 .85105 L
.46511 .85188 L
.47022 .85231 L
F
0 g
.47022 .85231 m
.47323 .85119 L
.46813 .85105 L
.46511 .85188 L
.47022 .85231 L
s
0 .323 .323 .677 k
.47534 .85273 m
.47834 .85133 L
.47323 .85119 L
.47022 .85231 L
.47534 .85273 L
F
0 g
.47534 .85273 m
.47834 .85133 L
.47323 .85119 L
.47022 .85231 L
.47534 .85273 L
s
0 .356 .356 .644 k
.48048 .85315 m
.48347 .85146 L
.47834 .85133 L
.47534 .85273 L
.48048 .85315 L
F
0 g
.48048 .85315 m
.48347 .85146 L
.47834 .85133 L
.47534 .85273 L
.48048 .85315 L
s
0 .383 .383 .617 k
.48563 .85356 m
.48862 .85157 L
.48347 .85146 L
.48048 .85315 L
.48563 .85356 L
F
0 g
.48563 .85356 m
.48862 .85157 L
.48347 .85146 L
.48048 .85315 L
.48563 .85356 L
s
0 .405 .405 .595 k
.4908 .85394 m
.49378 .85168 L
.48862 .85157 L
.48563 .85356 L
.4908 .85394 L
F
0 g
.4908 .85394 m
.49378 .85168 L
.48862 .85157 L
.48563 .85356 L
.4908 .85394 L
s
0 .422 .422 .578 k
.49599 .85431 m
.49896 .85176 L
.49378 .85168 L
.4908 .85394 L
.49599 .85431 L
F
0 g
.49599 .85431 m
.49896 .85176 L
.49378 .85168 L
.4908 .85394 L
.49599 .85431 L
s
0 .435 .435 .565 k
.5012 .85465 m
.50416 .85181 L
.49896 .85176 L
.49599 .85431 L
.5012 .85465 L
F
0 g
.5012 .85465 m
.50416 .85181 L
.49896 .85176 L
.49599 .85431 L
.5012 .85465 L
s
0 .444 .419 .556 k
.50642 .85493 m
.50937 .85182 L
.50416 .85181 L
.5012 .85465 L
.50642 .85493 L
F
0 g
.50642 .85493 m
.50937 .85182 L
.50416 .85181 L
.5012 .85465 L
.50642 .85493 L
s
0 .45 .396 .55 k
.51166 .85514 m
.5146 .85178 L
.50937 .85182 L
.50642 .85493 L
.51166 .85514 L
F
0 g
.51166 .85514 m
.5146 .85178 L
.50937 .85182 L
.50642 .85493 L
.51166 .85514 L
s
0 .451 .373 .549 k
.51692 .85526 m
.51984 .85165 L
.5146 .85178 L
.51166 .85514 L
.51692 .85526 L
F
0 g
.51692 .85526 m
.51984 .85165 L
.5146 .85178 L
.51166 .85514 L
.51692 .85526 L
s
0 .446 .352 .554 k
.52219 .8552 m
.52509 .85137 L
.51984 .85165 L
.51692 .85526 L
.52219 .8552 L
F
0 g
.52219 .8552 m
.52509 .85137 L
.51984 .85165 L
.51692 .85526 L
.52219 .8552 L
s
0 .372 .31 .628 k
.52748 .85425 m
.53037 .85032 L
.52509 .85137 L
.52219 .8552 L
.52748 .85425 L
F
0 g
.52748 .85425 m
.53037 .85032 L
.52509 .85137 L
.52219 .8552 L
.52748 .85425 L
s
0 .129 .129 .871 k
.53279 .85126 m
.53565 .84754 L
.53037 .85032 L
.52748 .85425 L
.53279 .85126 L
F
0 g
.53279 .85126 m
.53565 .84754 L
.53037 .85032 L
.52748 .85425 L
.53279 .85126 L
s
0 .063 .063 .937 k
.53809 .84801 m
.54095 .84454 L
.53565 .84754 L
.53279 .85126 L
.53809 .84801 L
F
0 g
.53809 .84801 m
.54095 .84454 L
.53565 .84754 L
.53279 .85126 L
.53809 .84801 L
s
0 .006 .006 .994 k
.54341 .84463 m
.54625 .84141 L
.54095 .84454 L
.53809 .84801 L
.54341 .84463 L
F
0 g
.54341 .84463 m
.54625 .84141 L
.54095 .84454 L
.53809 .84801 L
.54341 .84463 L
s
.54873 .84116 m
.55156 .83821 L
.54625 .84141 L
.54341 .84463 L
.54873 .84116 L
F
.54873 .84116 m
.55156 .83821 L
.54625 .84141 L
.54341 .84463 L
.54873 .84116 L
s
.55406 .83763 m
.55686 .83497 L
.55156 .83821 L
.54873 .84116 L
.55406 .83763 L
F
.55406 .83763 m
.55686 .83497 L
.55156 .83821 L
.54873 .84116 L
.55406 .83763 L
s
.55939 .83405 m
.56218 .83168 L
.55686 .83497 L
.55406 .83763 L
.55939 .83405 L
F
.55939 .83405 m
.56218 .83168 L
.55686 .83497 L
.55406 .83763 L
.55939 .83405 L
s
.56473 .83044 m
.56751 .82837 L
.56218 .83168 L
.55939 .83405 L
.56473 .83044 L
F
.56473 .83044 m
.56751 .82837 L
.56218 .83168 L
.55939 .83405 L
.56473 .83044 L
s
.57007 .82681 m
.57283 .82503 L
.56751 .82837 L
.56473 .83044 L
.57007 .82681 L
F
.57007 .82681 m
.57283 .82503 L
.56751 .82837 L
.56473 .83044 L
.57007 .82681 L
s
.415 0 .191 .183 k
.57542 .82315 m
.57817 .82167 L
.57283 .82503 L
.57007 .82681 L
.57542 .82315 L
F
0 g
.57542 .82315 m
.57817 .82167 L
.57283 .82503 L
.57007 .82681 L
.57542 .82315 L
s
.398 0 .173 .128 k
.58077 .81949 m
.5835 .81831 L
.57817 .82167 L
.57542 .82315 L
.58077 .81949 L
F
0 g
.58077 .81949 m
.5835 .81831 L
.57817 .82167 L
.57542 .82315 L
.58077 .81949 L
s
.375 0 .152 .083 k
.58613 .81581 m
.58886 .81493 L
.5835 .81831 L
.58077 .81949 L
.58613 .81581 L
F
0 g
.58613 .81581 m
.58886 .81493 L
.5835 .81831 L
.58077 .81949 L
.58613 .81581 L
s
.349 0 .129 .05 k
.59149 .81213 m
.5942 .81154 L
.58886 .81493 L
.58613 .81581 L
.59149 .81213 L
F
0 g
.59149 .81213 m
.5942 .81154 L
.58886 .81493 L
.58613 .81581 L
.59149 .81213 L
s
.318 0 .104 .03 k
.59686 .80843 m
.59957 .80815 L
.5942 .81154 L
.59149 .81213 L
.59686 .80843 L
F
0 g
.59686 .80843 m
.59957 .80815 L
.5942 .81154 L
.59149 .81213 L
.59686 .80843 L
s
.286 0 .081 .021 k
.60223 .80473 m
.60493 .80475 L
.59957 .80815 L
.59686 .80843 L
.60223 .80473 L
F
0 g
.60223 .80473 m
.60493 .80475 L
.59957 .80815 L
.59686 .80843 L
.60223 .80473 L
s
.253 0 .057 .023 k
.6076 .80104 m
.61029 .80135 L
.60493 .80475 L
.60223 .80473 L
.6076 .80104 L
F
0 g
.6076 .80104 m
.61029 .80135 L
.60493 .80475 L
.60223 .80473 L
.6076 .80104 L
s
.222 0 .036 .032 k
.61298 .79733 m
.61567 .79794 L
.61029 .80135 L
.6076 .80104 L
.61298 .79733 L
F
0 g
.61298 .79733 m
.61567 .79794 L
.61029 .80135 L
.6076 .80104 L
.61298 .79733 L
s
.191 0 .016 .047 k
.61838 .7936 m
.62106 .79453 L
.61567 .79794 L
.61298 .79733 L
.61838 .7936 L
F
0 g
.61838 .7936 m
.62106 .79453 L
.61567 .79794 L
.61298 .79733 L
.61838 .7936 L
s
.166 .003 0 .063 k
.62377 .7899 m
.62644 .79111 L
.62106 .79453 L
.61838 .7936 L
.62377 .7899 L
F
0 g
.62377 .7899 m
.62644 .79111 L
.62106 .79453 L
.61838 .7936 L
.62377 .7899 L
s
.155 .019 0 .068 k
.62917 .78618 m
.63183 .78769 L
.62644 .79111 L
.62377 .7899 L
.62917 .78618 L
F
0 g
.62917 .78618 m
.63183 .78769 L
.62644 .79111 L
.62377 .7899 L
.62917 .78618 L
s
.146 .034 0 .075 k
.63457 .78245 m
.63723 .78426 L
.63183 .78769 L
.62917 .78618 L
.63457 .78245 L
F
0 g
.63457 .78245 m
.63723 .78426 L
.63183 .78769 L
.62917 .78618 L
.63457 .78245 L
s
.138 .047 0 .084 k
.63998 .77873 m
.64264 .78083 L
.63723 .78426 L
.63457 .78245 L
.63998 .77873 L
F
0 g
.63998 .77873 m
.64264 .78083 L
.63723 .78426 L
.63457 .78245 L
.63998 .77873 L
s
.129 .057 0 .095 k
.64539 .775 m
.64805 .77741 L
.64264 .78083 L
.63998 .77873 L
.64539 .775 L
F
0 g
.64539 .775 m
.64805 .77741 L
.64264 .78083 L
.63998 .77873 L
.64539 .775 L
s
.121 .067 0 .106 k
.65081 .77126 m
.65346 .77397 L
.64805 .77741 L
.64539 .775 L
.65081 .77126 L
F
0 g
.65081 .77126 m
.65346 .77397 L
.64805 .77741 L
.64539 .775 L
.65081 .77126 L
s
.115 .077 0 .116 k
.65623 .76752 m
.65889 .77053 L
.65346 .77397 L
.65081 .77126 L
.65623 .76752 L
F
0 g
.65623 .76752 m
.65889 .77053 L
.65346 .77397 L
.65081 .77126 L
.65623 .76752 L
s
.109 .085 0 .127 k
.66165 .76378 m
.66432 .76708 L
.65889 .77053 L
.65623 .76752 L
.66165 .76378 L
F
0 g
.66165 .76378 m
.66432 .76708 L
.65889 .77053 L
.65623 .76752 L
.66165 .76378 L
s
.103 .092 0 .138 k
.66708 .76004 m
.66974 .76364 L
.66432 .76708 L
.66165 .76378 L
.66708 .76004 L
F
0 g
.66708 .76004 m
.66974 .76364 L
.66432 .76708 L
.66165 .76378 L
.66708 .76004 L
s
.097 .098 0 .148 k
.67252 .75629 m
.67519 .76019 L
.66974 .76364 L
.66708 .76004 L
.67252 .75629 L
F
0 g
.67252 .75629 m
.67519 .76019 L
.66974 .76364 L
.66708 .76004 L
.67252 .75629 L
s
.092 .104 0 .158 k
.67797 .75254 m
.68064 .75674 L
.67519 .76019 L
.67252 .75629 L
.67797 .75254 L
F
0 g
.67797 .75254 m
.68064 .75674 L
.67519 .76019 L
.67252 .75629 L
.67797 .75254 L
s
.087 .109 0 .168 k
.68341 .74879 m
.68609 .75328 L
.68064 .75674 L
.67797 .75254 L
.68341 .74879 L
F
0 g
.68341 .74879 m
.68609 .75328 L
.68064 .75674 L
.67797 .75254 L
.68341 .74879 L
s
.083 .113 0 .177 k
.68886 .74503 m
.69155 .74982 L
.68609 .75328 L
.68341 .74879 L
.68886 .74503 L
F
0 g
.68886 .74503 m
.69155 .74982 L
.68609 .75328 L
.68341 .74879 L
.68886 .74503 L
s
.079 .117 0 .186 k
.69432 .74127 m
.69701 .74635 L
.69155 .74982 L
.68886 .74503 L
.69432 .74127 L
F
0 g
.69432 .74127 m
.69701 .74635 L
.69155 .74982 L
.68886 .74503 L
.69432 .74127 L
s
.076 .121 0 .194 k
.69978 .7375 m
.70248 .74288 L
.69701 .74635 L
.69432 .74127 L
.69978 .7375 L
F
0 g
.69978 .7375 m
.70248 .74288 L
.69701 .74635 L
.69432 .74127 L
.69978 .7375 L
s
.072 .125 0 .202 k
.70525 .73373 m
.70796 .73941 L
.70248 .74288 L
.69978 .7375 L
.70525 .73373 L
F
0 g
.70525 .73373 m
.70796 .73941 L
.70248 .74288 L
.69978 .7375 L
.70525 .73373 L
s
.069 .128 0 .209 k
.71072 .72995 m
.71344 .73593 L
.70796 .73941 L
.70525 .73373 L
.71072 .72995 L
F
0 g
.71072 .72995 m
.71344 .73593 L
.70796 .73941 L
.70525 .73373 L
.71072 .72995 L
s
.066 .131 0 .216 k
.71621 .72618 m
.71893 .73245 L
.71344 .73593 L
.71072 .72995 L
.71621 .72618 L
F
0 g
.71621 .72618 m
.71893 .73245 L
.71344 .73593 L
.71072 .72995 L
.71621 .72618 L
s
.063 .134 0 .223 k
.72168 .7224 m
.72443 .72897 L
.71893 .73245 L
.71621 .72618 L
.72168 .7224 L
F
0 g
.72168 .7224 m
.72443 .72897 L
.71893 .73245 L
.71621 .72618 L
.72168 .7224 L
s
.061 .137 0 .229 k
.72718 .71863 m
.72992 .72549 L
.72443 .72897 L
.72168 .7224 L
.72718 .71863 L
F
0 g
.72718 .71863 m
.72992 .72549 L
.72443 .72897 L
.72168 .7224 L
.72718 .71863 L
s
.059 .139 0 .235 k
.73267 .71485 m
.73543 .722 L
.72992 .72549 L
.72718 .71863 L
.73267 .71485 L
F
0 g
.73267 .71485 m
.73543 .722 L
.72992 .72549 L
.72718 .71863 L
.73267 .71485 L
s
.057 .141 0 .241 k
.73817 .71108 m
.74095 .71852 L
.73543 .722 L
.73267 .71485 L
.73817 .71108 L
F
0 g
.73817 .71108 m
.74095 .71852 L
.73543 .722 L
.73267 .71485 L
.73817 .71108 L
s
.055 .144 0 .246 k
.74367 .70732 m
.74646 .71504 L
.74095 .71852 L
.73817 .71108 L
.74367 .70732 L
F
0 g
.74367 .70732 m
.74646 .71504 L
.74095 .71852 L
.73817 .71108 L
.74367 .70732 L
s
.053 .146 0 .251 k
.74919 .70354 m
.75199 .71156 L
.74646 .71504 L
.74367 .70732 L
.74919 .70354 L
F
0 g
.74919 .70354 m
.75199 .71156 L
.74646 .71504 L
.74367 .70732 L
.74919 .70354 L
s
.052 .148 0 .256 k
.7547 .69979 m
.75753 .7081 L
.75199 .71156 L
.74919 .70354 L
.7547 .69979 L
F
0 g
.7547 .69979 m
.75753 .7081 L
.75199 .71156 L
.74919 .70354 L
.7547 .69979 L
s
.051 .15 0 .26 k
.76023 .69605 m
.76307 .70464 L
.75753 .7081 L
.7547 .69979 L
.76023 .69605 L
F
0 g
.76023 .69605 m
.76307 .70464 L
.75753 .7081 L
.7547 .69979 L
.76023 .69605 L
s
.05 .152 0 .264 k
.76576 .69234 m
.76861 .70121 L
.76307 .70464 L
.76023 .69605 L
.76576 .69234 L
F
0 g
.76576 .69234 m
.76861 .70121 L
.76307 .70464 L
.76023 .69605 L
.76576 .69234 L
s
.05 .154 0 .268 k
.7713 .68868 m
.77417 .69781 L
.76861 .70121 L
.76576 .69234 L
.7713 .68868 L
F
0 g
.7713 .68868 m
.77417 .69781 L
.76861 .70121 L
.76576 .69234 L
.7713 .68868 L
s
.05 .156 0 .272 k
.77685 .68506 m
.77974 .69445 L
.77417 .69781 L
.7713 .68868 L
.77685 .68506 L
F
0 g
.77685 .68506 m
.77974 .69445 L
.77417 .69781 L
.7713 .68868 L
.77685 .68506 L
s
.05 .159 0 .275 k
.7824 .68151 m
.78532 .69116 L
.77974 .69445 L
.77685 .68506 L
.7824 .68151 L
F
0 g
.7824 .68151 m
.78532 .69116 L
.77974 .69445 L
.77685 .68506 L
.7824 .68151 L
s
.053 .163 0 .277 k
.78798 .67809 m
.79091 .68798 L
.78532 .69116 L
.7824 .68151 L
.78798 .67809 L
F
0 g
.78798 .67809 m
.79091 .68798 L
.78532 .69116 L
.7824 .68151 L
.78798 .67809 L
s
.058 .168 0 .279 k
.79359 .67491 m
.79654 .68499 L
.79091 .68798 L
.78798 .67809 L
.79359 .67491 L
F
0 g
.79359 .67491 m
.79654 .68499 L
.79091 .68798 L
.78798 .67809 L
.79359 .67491 L
s
.115 .206 0 .272 k
.79935 .6737 m
.8023 .68372 L
.79654 .68499 L
.79359 .67491 L
.79935 .6737 L
F
0 g
.79935 .6737 m
.8023 .68372 L
.79654 .68499 L
.79359 .67491 L
.79935 .6737 L
s
.144 .224 0 .267 k
.8052 .67337 m
.80813 .68318 L
.8023 .68372 L
.79935 .6737 L
.8052 .67337 L
F
0 g
.8052 .67337 m
.80813 .68318 L
.8023 .68372 L
.79935 .6737 L
.8052 .67337 L
s
.153 .228 0 .263 k
.81108 .67321 m
.814 .68279 L
.80813 .68318 L
.8052 .67337 L
.81108 .67321 L
F
0 g
.81108 .67321 m
.814 .68279 L
.80813 .68318 L
.8052 .67337 L
.81108 .67321 L
s
.16 .23 0 .259 k
.81699 .67314 m
.81989 .68248 L
.814 .68279 L
.81108 .67321 L
.81699 .67314 L
F
0 g
.81699 .67314 m
.81989 .68248 L
.814 .68279 L
.81108 .67321 L
.81699 .67314 L
s
.167 .232 0 .255 k
.82293 .67314 m
.8258 .68224 L
.81989 .68248 L
.81699 .67314 L
.82293 .67314 L
F
0 g
.82293 .67314 m
.8258 .68224 L
.81989 .68248 L
.81699 .67314 L
.82293 .67314 L
s
.173 .234 0 .25 k
.82887 .67319 m
.83174 .68203 L
.8258 .68224 L
.82293 .67314 L
.82887 .67319 L
F
0 g
.82887 .67319 m
.83174 .68203 L
.8258 .68224 L
.82293 .67314 L
.82887 .67319 L
s
.181 .236 0 .244 k
.83486 .67327 m
.8377 .68185 L
.83174 .68203 L
.82887 .67319 L
.83486 .67327 L
F
0 g
.83486 .67327 m
.8377 .68185 L
.83174 .68203 L
.82887 .67319 L
.83486 .67327 L
s
.187 .237 0 .239 k
.84087 .67338 m
.84368 .68169 L
.8377 .68185 L
.83486 .67327 L
.84087 .67338 L
F
0 g
.84087 .67338 m
.84368 .68169 L
.8377 .68185 L
.83486 .67327 L
.84087 .67338 L
s
.195 .239 0 .233 k
.84688 .6735 m
.84967 .68155 L
.84368 .68169 L
.84087 .67338 L
.84688 .6735 L
F
0 g
.84688 .6735 m
.84967 .68155 L
.84368 .68169 L
.84087 .67338 L
.84688 .6735 L
s
.202 .24 0 .227 k
.85293 .67364 m
.85569 .68142 L
.84967 .68155 L
.84688 .6735 L
.85293 .67364 L
F
0 g
.85293 .67364 m
.85569 .68142 L
.84967 .68155 L
.84688 .6735 L
.85293 .67364 L
s
.21 .242 0 .22 k
.859 .6738 m
.86173 .68128 L
.85569 .68142 L
.85293 .67364 L
.859 .6738 L
F
0 g
.859 .6738 m
.86173 .68128 L
.85569 .68142 L
.85293 .67364 L
.859 .6738 L
s
.219 .243 0 .213 k
.86508 .67396 m
.86778 .68117 L
.86173 .68128 L
.859 .6738 L
.86508 .67396 L
F
0 g
.86508 .67396 m
.86778 .68117 L
.86173 .68128 L
.859 .6738 L
.86508 .67396 L
s
.228 .245 0 .205 k
.87119 .67412 m
.87386 .68105 L
.86778 .68117 L
.86508 .67396 L
.87119 .67412 L
F
0 g
.87119 .67412 m
.87386 .68105 L
.86778 .68117 L
.86508 .67396 L
.87119 .67412 L
s
.238 .247 0 .197 k
.87731 .67428 m
.87996 .68093 L
.87386 .68105 L
.87119 .67412 L
.87731 .67428 L
F
0 g
.87731 .67428 m
.87996 .68093 L
.87386 .68105 L
.87119 .67412 L
.87731 .67428 L
s
.248 .248 0 .189 k
.88346 .67444 m
.88608 .68082 L
.87996 .68093 L
.87731 .67428 L
.88346 .67444 L
F
0 g
.88346 .67444 m
.88608 .68082 L
.87996 .68093 L
.87731 .67428 L
.88346 .67444 L
s
.259 .249 0 .18 k
.88964 .67461 m
.89221 .68071 L
.88608 .68082 L
.88346 .67444 L
.88964 .67461 L
F
0 g
.88964 .67461 m
.89221 .68071 L
.88608 .68082 L
.88346 .67444 L
.88964 .67461 L
s
.271 .251 0 .17 k
.89583 .67478 m
.89838 .6806 L
.89221 .68071 L
.88964 .67461 L
.89583 .67478 L
F
0 g
.89583 .67478 m
.89838 .6806 L
.89221 .68071 L
.88964 .67461 L
.89583 .67478 L
s
.284 .253 0 .16 k
.90204 .67496 m
.90455 .68049 L
.89838 .6806 L
.89583 .67478 L
.90204 .67496 L
F
0 g
.90204 .67496 m
.90455 .68049 L
.89838 .6806 L
.89583 .67478 L
.90204 .67496 L
s
.298 .255 0 .149 k
.90828 .67513 m
.91075 .68038 L
.90455 .68049 L
.90204 .67496 L
.90828 .67513 L
F
0 g
.90828 .67513 m
.91075 .68038 L
.90455 .68049 L
.90204 .67496 L
.90828 .67513 L
s
.314 .257 0 .137 k
.91453 .6753 m
.91696 .68026 L
.91075 .68038 L
.90828 .67513 L
.91453 .6753 L
F
0 g
.91453 .6753 m
.91696 .68026 L
.91075 .68038 L
.90828 .67513 L
.91453 .6753 L
s
.331 .259 0 .125 k
.9208 .67548 m
.9232 .68015 L
.91696 .68026 L
.91453 .6753 L
.9208 .67548 L
F
0 g
.9208 .67548 m
.9232 .68015 L
.91696 .68026 L
.91453 .6753 L
.9208 .67548 L
s
.35 .261 0 .112 k
.92711 .67565 m
.92946 .68004 L
.9232 .68015 L
.9208 .67548 L
.92711 .67565 L
F
0 g
.92711 .67565 m
.92946 .68004 L
.9232 .68015 L
.9208 .67548 L
.92711 .67565 L
s
.369 .262 0 .099 k
.93343 .67582 m
.93573 .67992 L
.92946 .68004 L
.92711 .67565 L
.93343 .67582 L
F
0 g
.93343 .67582 m
.93573 .67992 L
.92946 .68004 L
.92711 .67565 L
.93343 .67582 L
s
.392 .264 0 .085 k
.93977 .676 m
.94204 .6798 L
.93573 .67992 L
.93343 .67582 L
.93977 .676 L
F
0 g
.93977 .676 m
.94204 .6798 L
.93573 .67992 L
.93343 .67582 L
.93977 .676 L
s
.416 .266 0 .071 k
.94613 .67617 m
.94836 .67969 L
.94204 .6798 L
.93977 .676 L
.94613 .67617 L
F
0 g
.94613 .67617 m
.94836 .67969 L
.94204 .6798 L
.93977 .676 L
.94613 .67617 L
s
.57 .309 0 .037 k
.40205 .84411 m
.40508 .84669 L
.40018 .84627 L
.39716 .8434 L
.40205 .84411 L
F
0 g
.40205 .84411 m
.40508 .84669 L
.40018 .84627 L
.39716 .8434 L
.40205 .84411 L
s
.609 .309 0 .029 k
.40697 .84482 m
.40999 .84711 L
.40508 .84669 L
.40205 .84411 L
.40697 .84482 L
F
0 g
.40697 .84482 m
.40999 .84711 L
.40508 .84669 L
.40205 .84411 L
.40697 .84482 L
s
.65 .309 0 .025 k
.41189 .84552 m
.41493 .84755 L
.40999 .84711 L
.40697 .84482 L
.41189 .84552 L
F
0 g
.41189 .84552 m
.41493 .84755 L
.40999 .84711 L
.40697 .84482 L
.41189 .84552 L
s
.691 .305 0 .029 k
.41683 .84623 m
.41987 .84797 L
.41493 .84755 L
.41189 .84552 L
.41683 .84623 L
F
0 g
.41683 .84623 m
.41987 .84797 L
.41493 .84755 L
.41189 .84552 L
.41683 .84623 L
s
.729 .297 0 .044 k
.42179 .84694 m
.42484 .8484 L
.41987 .84797 L
.41683 .84623 L
.42179 .84694 L
F
0 g
.42179 .84694 m
.42484 .8484 L
.41987 .84797 L
.41683 .84623 L
.42179 .84694 L
s
.763 .286 0 .071 k
.42677 .84766 m
.42981 .84884 L
.42484 .8484 L
.42179 .84694 L
.42677 .84766 L
F
0 g
.42677 .84766 m
.42981 .84884 L
.42484 .8484 L
.42179 .84694 L
.42677 .84766 L
s
.787 .269 0 .115 k
.43176 .84838 m
.4348 .84927 L
.42981 .84884 L
.42677 .84766 L
.43176 .84838 L
F
0 g
.43176 .84838 m
.4348 .84927 L
.42981 .84884 L
.42677 .84766 L
.43176 .84838 L
s
.801 .248 0 .174 k
.43677 .84909 m
.43982 .84971 L
.4348 .84927 L
.43176 .84838 L
.43677 .84909 L
F
0 g
.43677 .84909 m
.43982 .84971 L
.4348 .84927 L
.43176 .84838 L
.43677 .84909 L
s
.751 .221 0 .249 k
.4418 .84982 m
.44484 .85014 L
.43982 .84971 L
.43677 .84909 L
.4418 .84982 L
F
0 g
.4418 .84982 m
.44484 .85014 L
.43982 .84971 L
.43677 .84909 L
.4418 .84982 L
s
0 .121 .121 .879 k
.44684 .85053 m
.44988 .85057 L
.44484 .85014 L
.4418 .84982 L
.44684 .85053 L
F
0 g
.44684 .85053 m
.44988 .85057 L
.44484 .85014 L
.4418 .84982 L
.44684 .85053 L
s
0 .187 .187 .813 k
.4519 .85126 m
.45494 .85101 L
.44988 .85057 L
.44684 .85053 L
.4519 .85126 L
F
0 g
.4519 .85126 m
.45494 .85101 L
.44988 .85057 L
.44684 .85053 L
.4519 .85126 L
s
0 .245 .245 .755 k
.45697 .85198 m
.46002 .85144 L
.45494 .85101 L
.4519 .85126 L
.45697 .85198 L
F
0 g
.45697 .85198 m
.46002 .85144 L
.45494 .85101 L
.4519 .85126 L
.45697 .85198 L
s
0 .295 .295 .705 k
.46207 .85271 m
.46511 .85188 L
.46002 .85144 L
.45697 .85198 L
.46207 .85271 L
F
0 g
.46207 .85271 m
.46511 .85188 L
.46002 .85144 L
.45697 .85198 L
.46207 .85271 L
s
0 .337 .337 .663 k
.46718 .85343 m
.47022 .85231 L
.46511 .85188 L
.46207 .85271 L
.46718 .85343 L
F
0 g
.46718 .85343 m
.47022 .85231 L
.46511 .85188 L
.46207 .85271 L
.46718 .85343 L
s
0 .372 .372 .628 k
.47231 .85414 m
.47534 .85273 L
.47022 .85231 L
.46718 .85343 L
.47231 .85414 L
F
0 g
.47231 .85414 m
.47534 .85273 L
.47022 .85231 L
.46718 .85343 L
.47231 .85414 L
s
0 .399 .399 .601 k
.47745 .85485 m
.48048 .85315 L
.47534 .85273 L
.47231 .85414 L
.47745 .85485 L
F
0 g
.47745 .85485 m
.48048 .85315 L
.47534 .85273 L
.47231 .85414 L
.47745 .85485 L
s
0 .422 .422 .578 k
.48262 .85554 m
.48563 .85356 L
.48048 .85315 L
.47745 .85485 L
.48262 .85554 L
F
0 g
.48262 .85554 m
.48563 .85356 L
.48048 .85315 L
.47745 .85485 L
.48262 .85554 L
s
0 .439 .439 .561 k
.4878 .85622 m
.4908 .85394 L
.48563 .85356 L
.48262 .85554 L
.4878 .85622 L
F
0 g
.4878 .85622 m
.4908 .85394 L
.48563 .85356 L
.48262 .85554 L
.4878 .85622 L
s
0 .453 .453 .547 k
.493 .85687 m
.49599 .85431 L
.4908 .85394 L
.4878 .85622 L
.493 .85687 L
F
0 g
.493 .85687 m
.49599 .85431 L
.4908 .85394 L
.4878 .85622 L
.493 .85687 L
s
0 .463 .451 .537 k
.49821 .85748 m
.5012 .85465 L
.49599 .85431 L
.493 .85687 L
.49821 .85748 L
F
0 g
.49821 .85748 m
.5012 .85465 L
.49599 .85431 L
.493 .85687 L
.49821 .85748 L
s
0 .47 .426 .53 k
.50344 .85804 m
.50642 .85493 L
.5012 .85465 L
.49821 .85748 L
.50344 .85804 L
F
0 g
.50344 .85804 m
.50642 .85493 L
.5012 .85465 L
.49821 .85748 L
.50344 .85804 L
s
0 .463 .402 .527 k
.5087 .85853 m
.51166 .85514 L
.50642 .85493 L
.50344 .85804 L
.5087 .85853 L
F
0 g
.5087 .85853 m
.51166 .85514 L
.50642 .85493 L
.50344 .85804 L
.5087 .85853 L
s
0 .453 .38 .528 k
.51397 .85889 m
.51692 .85526 L
.51166 .85514 L
.5087 .85853 L
.51397 .85889 L
F
0 g
.51397 .85889 m
.51692 .85526 L
.51166 .85514 L
.5087 .85853 L
.51397 .85889 L
s
0 .445 .358 .536 k
.51926 .85906 m
.52219 .8552 L
.51692 .85526 L
.51397 .85889 L
.51926 .85906 L
F
0 g
.51926 .85906 m
.52219 .8552 L
.51692 .85526 L
.51397 .85889 L
.51926 .85906 L
s
0 .381 .314 .619 k
.52456 .8582 m
.52748 .85425 L
.52219 .8552 L
.51926 .85906 L
.52456 .8582 L
F
0 g
.52456 .8582 m
.52748 .85425 L
.52219 .8552 L
.51926 .85906 L
.52456 .8582 L
s
0 .098 .098 .902 k
.52988 .855 m
.53279 .85126 L
.52748 .85425 L
.52456 .8582 L
.52988 .855 L
F
0 g
.52988 .855 m
.53279 .85126 L
.52748 .85425 L
.52456 .8582 L
.52988 .855 L
s
0 .024 .024 .976 k
.53522 .8515 m
.53809 .84801 L
.53279 .85126 L
.52988 .855 L
.53522 .8515 L
F
0 g
.53522 .8515 m
.53809 .84801 L
.53279 .85126 L
.52988 .855 L
.53522 .8515 L
s
.54055 .84786 m
.54341 .84463 L
.53809 .84801 L
.53522 .8515 L
.54055 .84786 L
F
.54055 .84786 m
.54341 .84463 L
.53809 .84801 L
.53522 .8515 L
.54055 .84786 L
s
.54589 .84411 m
.54873 .84116 L
.54341 .84463 L
.54055 .84786 L
.54589 .84411 L
F
.54589 .84411 m
.54873 .84116 L
.54341 .84463 L
.54055 .84786 L
.54589 .84411 L
s
.55123 .8403 m
.55406 .83763 L
.54873 .84116 L
.54589 .84411 L
.55123 .8403 L
F
.55123 .8403 m
.55406 .83763 L
.54873 .84116 L
.54589 .84411 L
.55123 .8403 L
s
.55658 .83643 m
.55939 .83405 L
.55406 .83763 L
.55123 .8403 L
.55658 .83643 L
F
.55658 .83643 m
.55939 .83405 L
.55406 .83763 L
.55123 .8403 L
.55658 .83643 L
s
.56193 .83253 m
.56473 .83044 L
.55939 .83405 L
.55658 .83643 L
.56193 .83253 L
F
.56193 .83253 m
.56473 .83044 L
.55939 .83405 L
.55658 .83643 L
.56193 .83253 L
s
.56729 .8286 m
.57007 .82681 L
.56473 .83044 L
.56193 .83253 L
.56729 .8286 L
F
.56729 .8286 m
.57007 .82681 L
.56473 .83044 L
.56193 .83253 L
.56729 .8286 L
s
.392 0 .201 .148 k
.57265 .82465 m
.57542 .82315 L
.57007 .82681 L
.56729 .8286 L
.57265 .82465 L
F
0 g
.57265 .82465 m
.57542 .82315 L
.57007 .82681 L
.56729 .8286 L
.57265 .82465 L
s
.372 0 .182 .099 k
.57801 .82068 m
.58077 .81949 L
.57542 .82315 L
.57265 .82465 L
.57801 .82068 L
F
0 g
.57801 .82068 m
.58077 .81949 L
.57542 .82315 L
.57265 .82465 L
.57801 .82068 L
s
.349 0 .161 .06 k
.58338 .8167 m
.58613 .81581 L
.58077 .81949 L
.57801 .82068 L
.58338 .8167 L
F
0 g
.58338 .8167 m
.58613 .81581 L
.58077 .81949 L
.57801 .82068 L
.58338 .8167 L
s
.321 0 .138 .033 k
.58876 .81271 m
.59149 .81213 L
.58613 .81581 L
.58338 .8167 L
.58876 .81271 L
F
0 g
.58876 .81271 m
.59149 .81213 L
.58613 .81581 L
.58338 .8167 L
.58876 .81271 L
s
.29 0 .114 .019 k
.59414 .80872 m
.59686 .80843 L
.59149 .81213 L
.58876 .81271 L
.59414 .80872 L
F
0 g
.59414 .80872 m
.59686 .80843 L
.59149 .81213 L
.58876 .81271 L
.59414 .80872 L
s
.259 0 .09 .015 k
.59951 .80472 m
.60223 .80473 L
.59686 .80843 L
.59414 .80872 L
.59951 .80472 L
F
0 g
.59951 .80472 m
.60223 .80473 L
.59686 .80843 L
.59414 .80872 L
.59951 .80472 L
s
.229 0 .067 .019 k
.6049 .80071 m
.6076 .80104 L
.60223 .80473 L
.59951 .80472 L
.6049 .80071 L
F
0 g
.6049 .80071 m
.6076 .80104 L
.60223 .80473 L
.59951 .80472 L
.6049 .80071 L
s
.198 0 .045 .031 k
.61029 .7967 m
.61298 .79733 L
.6076 .80104 L
.6049 .80071 L
.61029 .7967 L
F
0 g
.61029 .7967 m
.61298 .79733 L
.6076 .80104 L
.6049 .80071 L
.61029 .7967 L
s
.17 0 .026 .047 k
.61568 .79269 m
.61838 .7936 L
.61298 .79733 L
.61029 .7967 L
.61568 .79269 L
F
0 g
.61568 .79269 m
.61838 .7936 L
.61298 .79733 L
.61029 .7967 L
.61568 .79269 L
s
.144 0 .008 .066 k
.62108 .78867 m
.62377 .7899 L
.61838 .7936 L
.61568 .79269 L
.62108 .78867 L
F
0 g
.62108 .78867 m
.62377 .7899 L
.61838 .7936 L
.61568 .79269 L
.62108 .78867 L
s
.128 .008 0 .079 k
.62649 .78465 m
.62917 .78618 L
.62377 .7899 L
.62108 .78867 L
.62649 .78465 L
F
0 g
.62649 .78465 m
.62917 .78618 L
.62377 .7899 L
.62108 .78867 L
.62649 .78465 L
s
.12 .023 0 .086 k
.63189 .78062 m
.63457 .78245 L
.62917 .78618 L
.62649 .78465 L
.63189 .78062 L
F
0 g
.63189 .78062 m
.63457 .78245 L
.62917 .78618 L
.62649 .78465 L
.63189 .78062 L
s
.113 .036 0 .095 k
.6373 .7766 m
.63998 .77873 L
.63457 .78245 L
.63189 .78062 L
.6373 .7766 L
F
0 g
.6373 .7766 m
.63998 .77873 L
.63457 .78245 L
.63189 .78062 L
.6373 .7766 L
s
.106 .047 0 .105 k
.64272 .77257 m
.64539 .775 L
.63998 .77873 L
.6373 .7766 L
.64272 .77257 L
F
0 g
.64272 .77257 m
.64539 .775 L
.63998 .77873 L
.6373 .7766 L
.64272 .77257 L
s
.1 .057 0 .115 k
.64813 .76853 m
.65081 .77126 L
.64539 .775 L
.64272 .77257 L
.64813 .76853 L
F
0 g
.64813 .76853 m
.65081 .77126 L
.64539 .775 L
.64272 .77257 L
.64813 .76853 L
s
.094 .067 0 .125 k
.65355 .7645 m
.65623 .76752 L
.65081 .77126 L
.64813 .76853 L
.65355 .7645 L
F
0 g
.65355 .7645 m
.65623 .76752 L
.65081 .77126 L
.64813 .76853 L
.65355 .7645 L
s
.089 .075 0 .135 k
.65898 .76046 m
.66165 .76378 L
.65623 .76752 L
.65355 .7645 L
.65898 .76046 L
F
0 g
.65898 .76046 m
.66165 .76378 L
.65623 .76752 L
.65355 .7645 L
.65898 .76046 L
s
.085 .083 0 .145 k
.66441 .75642 m
.66708 .76004 L
.66165 .76378 L
.65898 .76046 L
.66441 .75642 L
F
0 g
.66441 .75642 m
.66708 .76004 L
.66165 .76378 L
.65898 .76046 L
.66441 .75642 L
s
.08 .089 0 .155 k
.66984 .75238 m
.67252 .75629 L
.66708 .76004 L
.66441 .75642 L
.66984 .75238 L
F
0 g
.66984 .75238 m
.67252 .75629 L
.66708 .76004 L
.66441 .75642 L
.66984 .75238 L
s
.075 .094 0 .165 k
.67528 .74832 m
.67797 .75254 L
.67252 .75629 L
.66984 .75238 L
.67528 .74832 L
F
0 g
.67528 .74832 m
.67797 .75254 L
.67252 .75629 L
.66984 .75238 L
.67528 .74832 L
s
.072 .1 0 .174 k
.68072 .74428 m
.68341 .74879 L
.67797 .75254 L
.67528 .74832 L
.68072 .74428 L
F
0 g
.68072 .74428 m
.68341 .74879 L
.67797 .75254 L
.67528 .74832 L
.68072 .74428 L
s
.069 .105 0 .182 k
.68617 .74022 m
.68886 .74503 L
.68341 .74879 L
.68072 .74428 L
.68617 .74022 L
F
0 g
.68617 .74022 m
.68886 .74503 L
.68341 .74879 L
.68072 .74428 L
.68617 .74022 L
s
.065 .109 0 .191 k
.69162 .73616 m
.69432 .74127 L
.68886 .74503 L
.68617 .74022 L
.69162 .73616 L
F
0 g
.69162 .73616 m
.69432 .74127 L
.68886 .74503 L
.68617 .74022 L
.69162 .73616 L
s
.063 .114 0 .198 k
.69708 .7321 m
.69978 .7375 L
.69432 .74127 L
.69162 .73616 L
.69708 .7321 L
F
0 g
.69708 .7321 m
.69978 .7375 L
.69432 .74127 L
.69162 .73616 L
.69708 .7321 L
s
.059 .117 0 .206 k
.70254 .72804 m
.70525 .73373 L
.69978 .7375 L
.69708 .7321 L
.70254 .72804 L
F
0 g
.70254 .72804 m
.70525 .73373 L
.69978 .7375 L
.69708 .7321 L
.70254 .72804 L
s
.057 .121 0 .213 k
.708 .72398 m
.71072 .72995 L
.70525 .73373 L
.70254 .72804 L
.708 .72398 L
F
0 g
.708 .72398 m
.71072 .72995 L
.70525 .73373 L
.70254 .72804 L
.708 .72398 L
s
.054 .124 0 .22 k
.71347 .7199 m
.71621 .72618 L
.71072 .72995 L
.708 .72398 L
.71347 .7199 L
F
0 g
.71347 .7199 m
.71621 .72618 L
.71072 .72995 L
.708 .72398 L
.71347 .7199 L
s
.052 .127 0 .226 k
.71894 .71584 m
.72168 .7224 L
.71621 .72618 L
.71347 .7199 L
.71894 .71584 L
F
0 g
.71894 .71584 m
.72168 .7224 L
.71621 .72618 L
.71347 .7199 L
.71894 .71584 L
s
.051 .13 0 .232 k
.72442 .71177 m
.72718 .71863 L
.72168 .7224 L
.71894 .71584 L
.72442 .71177 L
F
0 g
.72442 .71177 m
.72718 .71863 L
.72168 .7224 L
.71894 .71584 L
.72442 .71177 L
s
.048 .133 0 .238 k
.7299 .7077 m
.73267 .71485 L
.72718 .71863 L
.72442 .71177 L
.7299 .7077 L
F
0 g
.7299 .7077 m
.73267 .71485 L
.72718 .71863 L
.72442 .71177 L
.7299 .7077 L
s
.047 .135 0 .243 k
.73539 .70363 m
.73817 .71108 L
.73267 .71485 L
.7299 .7077 L
.73539 .70363 L
F
0 g
.73539 .70363 m
.73817 .71108 L
.73267 .71485 L
.7299 .7077 L
.73539 .70363 L
s
.045 .137 0 .249 k
.74088 .69957 m
.74367 .70732 L
.73817 .71108 L
.73539 .70363 L
.74088 .69957 L
F
0 g
.74088 .69957 m
.74367 .70732 L
.73817 .71108 L
.73539 .70363 L
.74088 .69957 L
s
.044 .14 0 .253 k
.74637 .69552 m
.74919 .70354 L
.74367 .70732 L
.74088 .69957 L
.74637 .69552 L
F
0 g
.74637 .69552 m
.74919 .70354 L
.74367 .70732 L
.74088 .69957 L
.74637 .69552 L
s
.043 .142 0 .258 k
.75188 .69149 m
.7547 .69979 L
.74919 .70354 L
.74637 .69552 L
.75188 .69149 L
F
0 g
.75188 .69149 m
.7547 .69979 L
.74919 .70354 L
.74637 .69552 L
.75188 .69149 L
s
.042 .144 0 .262 k
.75738 .68747 m
.76023 .69605 L
.7547 .69979 L
.75188 .69149 L
.75738 .68747 L
F
0 g
.75738 .68747 m
.76023 .69605 L
.7547 .69979 L
.75188 .69149 L
.75738 .68747 L
s
.042 .147 0 .266 k
.76289 .68348 m
.76576 .69234 L
.76023 .69605 L
.75738 .68747 L
.76289 .68348 L
F
0 g
.76289 .68348 m
.76576 .69234 L
.76023 .69605 L
.75738 .68747 L
.76289 .68348 L
s
.042 .149 0 .27 k
.76842 .67954 m
.7713 .68868 L
.76576 .69234 L
.76289 .68348 L
.76842 .67954 L
F
0 g
.76842 .67954 m
.7713 .68868 L
.76576 .69234 L
.76289 .68348 L
.76842 .67954 L
s
.043 .152 0 .273 k
.77395 .67566 m
.77685 .68506 L
.7713 .68868 L
.76842 .67954 L
.77395 .67566 L
F
0 g
.77395 .67566 m
.77685 .68506 L
.7713 .68868 L
.76842 .67954 L
.77395 .67566 L
s
.044 .155 0 .276 k
.77949 .67186 m
.7824 .68151 L
.77685 .68506 L
.77395 .67566 L
.77949 .67186 L
F
0 g
.77949 .67186 m
.7824 .68151 L
.77685 .68506 L
.77395 .67566 L
.77949 .67186 L
s
.046 .158 0 .279 k
.78505 .66821 m
.78798 .67809 L
.7824 .68151 L
.77949 .67186 L
.78505 .66821 L
F
0 g
.78505 .66821 m
.78798 .67809 L
.7824 .68151 L
.77949 .67186 L
.78505 .66821 L
s
.053 .164 0 .28 k
.79063 .66482 m
.79359 .67491 L
.78798 .67809 L
.78505 .66821 L
.79063 .66482 L
F
0 g
.79063 .66482 m
.79359 .67491 L
.78798 .67809 L
.78505 .66821 L
.79063 .66482 L
s
.117 .207 0 .272 k
.79641 .6637 m
.79935 .6737 L
.79359 .67491 L
.79063 .66482 L
.79641 .6637 L
F
0 g
.79641 .6637 m
.79935 .6737 L
.79359 .67491 L
.79063 .66482 L
.79641 .6637 L
s
.15 .227 0 .267 k
.80226 .66356 m
.8052 .67337 L
.79935 .6737 L
.79641 .6637 L
.80226 .66356 L
F
0 g
.80226 .66356 m
.8052 .67337 L
.79935 .6737 L
.79641 .6637 L
.80226 .66356 L
s
.16 .232 0 .263 k
.80816 .66362 m
.81108 .67321 L
.8052 .67337 L
.80226 .66356 L
.80816 .66362 L
F
0 g
.80816 .66362 m
.81108 .67321 L
.8052 .67337 L
.80226 .66356 L
.80816 .66362 L
s
.169 .236 0 .258 k
.81408 .66379 m
.81699 .67314 L
.81108 .67321 L
.80816 .66362 L
.81408 .66379 L
F
0 g
.81408 .66379 m
.81699 .67314 L
.81108 .67321 L
.80816 .66362 L
.81408 .66379 L
s
.177 .239 0 .253 k
.82004 .66405 m
.82293 .67314 L
.81699 .67314 L
.81408 .66379 L
.82004 .66405 L
F
0 g
.82004 .66405 m
.82293 .67314 L
.81699 .67314 L
.81408 .66379 L
.82004 .66405 L
s
.183 .24 0 .249 k
.82602 .66435 m
.82887 .67319 L
.82293 .67314 L
.82004 .66405 L
.82602 .66435 L
F
0 g
.82602 .66435 m
.82887 .67319 L
.82293 .67314 L
.82004 .66405 L
.82602 .66435 L
s
.192 .243 0 .243 k
.83202 .66469 m
.83486 .67327 L
.82887 .67319 L
.82602 .66435 L
.83202 .66469 L
F
0 g
.83202 .66469 m
.83486 .67327 L
.82887 .67319 L
.82602 .66435 L
.83202 .66469 L
s
.198 .244 0 .238 k
.83804 .66507 m
.84087 .67338 L
.83486 .67327 L
.83202 .66469 L
.83804 .66507 L
F
0 g
.83804 .66507 m
.84087 .67338 L
.83486 .67327 L
.83202 .66469 L
.83804 .66507 L
s
.206 .246 0 .232 k
.84409 .66546 m
.84688 .6735 L
.84087 .67338 L
.83804 .66507 L
.84409 .66546 L
F
0 g
.84409 .66546 m
.84688 .6735 L
.84087 .67338 L
.83804 .66507 L
.84409 .66546 L
s
.215 .248 0 .225 k
.85016 .66587 m
.85293 .67364 L
.84688 .6735 L
.84409 .66546 L
.85016 .66587 L
F
0 g
.85016 .66587 m
.85293 .67364 L
.84688 .6735 L
.84409 .66546 L
.85016 .66587 L
s
.224 .25 0 .218 k
.85625 .66629 m
.859 .6738 L
.85293 .67364 L
.85016 .66587 L
.85625 .66629 L
F
0 g
.85625 .66629 m
.859 .6738 L
.85293 .67364 L
.85016 .66587 L
.85625 .66629 L
s
.233 .252 0 .211 k
.86236 .66673 m
.86508 .67396 L
.859 .6738 L
.85625 .66629 L
.86236 .66673 L
F
0 g
.86236 .66673 m
.86508 .67396 L
.859 .6738 L
.85625 .66629 L
.86236 .66673 L
s
.242 .253 0 .204 k
.86851 .66716 m
.87119 .67412 L
.86508 .67396 L
.86236 .66673 L
.86851 .66716 L
F
0 g
.86851 .66716 m
.87119 .67412 L
.86508 .67396 L
.86236 .66673 L
.86851 .66716 L
s
.252 .255 0 .196 k
.87466 .6676 m
.87731 .67428 L
.87119 .67412 L
.86851 .66716 L
.87466 .6676 L
F
0 g
.87466 .6676 m
.87731 .67428 L
.87119 .67412 L
.86851 .66716 L
.87466 .6676 L
s
.263 .257 0 .187 k
.88085 .66806 m
.88346 .67444 L
.87731 .67428 L
.87466 .6676 L
.88085 .66806 L
F
0 g
.88085 .66806 m
.88346 .67444 L
.87731 .67428 L
.87466 .6676 L
.88085 .66806 L
s
.275 .259 0 .178 k
.88705 .6685 m
.88964 .67461 L
.88346 .67444 L
.88085 .66806 L
.88705 .6685 L
F
0 g
.88705 .6685 m
.88964 .67461 L
.88346 .67444 L
.88085 .66806 L
.88705 .6685 L
s
.288 .262 0 .168 k
.89327 .66896 m
.89583 .67478 L
.88964 .67461 L
.88705 .6685 L
.89327 .66896 L
F
0 g
.89327 .66896 m
.89583 .67478 L
.88964 .67461 L
.88705 .6685 L
.89327 .66896 L
s
.302 .263 0 .158 k
.89952 .66941 m
.90204 .67496 L
.89583 .67478 L
.89327 .66896 L
.89952 .66941 L
F
0 g
.89952 .66941 m
.90204 .67496 L
.89583 .67478 L
.89327 .66896 L
.89952 .66941 L
s
.317 .266 0 .147 k
.90579 .66987 m
.90828 .67513 L
.90204 .67496 L
.89952 .66941 L
.90579 .66987 L
F
0 g
.90579 .66987 m
.90828 .67513 L
.90204 .67496 L
.89952 .66941 L
.90579 .66987 L
s
.333 .268 0 .136 k
.91209 .67033 m
.91453 .6753 L
.90828 .67513 L
.90579 .66987 L
.91209 .67033 L
F
0 g
.91209 .67033 m
.91453 .6753 L
.90828 .67513 L
.90579 .66987 L
.91209 .67033 L
s
.351 .27 0 .124 k
.9184 .67079 m
.9208 .67548 L
.91453 .6753 L
.91209 .67033 L
.9184 .67079 L
F
0 g
.9184 .67079 m
.9208 .67548 L
.91453 .6753 L
.91209 .67033 L
.9184 .67079 L
s
.37 .273 0 .111 k
.92474 .67125 m
.92711 .67565 L
.9208 .67548 L
.9184 .67079 L
.92474 .67125 L
F
0 g
.92474 .67125 m
.92711 .67565 L
.9208 .67548 L
.9184 .67079 L
.92474 .67125 L
s
.392 .275 0 .098 k
.9311 .67172 m
.93343 .67582 L
.92711 .67565 L
.92474 .67125 L
.9311 .67172 L
F
0 g
.9311 .67172 m
.93343 .67582 L
.92711 .67565 L
.92474 .67125 L
.9311 .67172 L
s
.415 .277 0 .084 k
.93749 .67218 m
.93977 .676 L
.93343 .67582 L
.9311 .67172 L
.93749 .67218 L
F
0 g
.93749 .67218 m
.93977 .676 L
.93343 .67582 L
.9311 .67172 L
.93749 .67218 L
s
.441 .28 0 .07 k
.9439 .67264 m
.94613 .67617 L
.93977 .676 L
.93749 .67218 L
.9439 .67264 L
F
0 g
.9439 .67264 m
.94613 .67617 L
.93977 .676 L
.93749 .67218 L
.9439 .67264 L
s
.616 .329 0 .041 k
.39901 .84151 m
.40205 .84411 L
.39716 .8434 L
.39413 .84053 L
.39901 .84151 L
F
0 g
.39901 .84151 m
.40205 .84411 L
.39716 .8434 L
.39413 .84053 L
.39901 .84151 L
s
.657 .33 0 .036 k
.40392 .8425 m
.40697 .84482 L
.40205 .84411 L
.39901 .84151 L
.40392 .8425 L
F
0 g
.40392 .8425 m
.40697 .84482 L
.40205 .84411 L
.39901 .84151 L
.40392 .8425 L
s
.699 .329 0 .037 k
.40884 .84348 m
.41189 .84552 L
.40697 .84482 L
.40392 .8425 L
.40884 .84348 L
F
0 g
.40884 .84348 m
.41189 .84552 L
.40697 .84482 L
.40392 .8425 L
.40884 .84348 L
s
.739 .324 0 .048 k
.41378 .84447 m
.41683 .84623 L
.41189 .84552 L
.40884 .84348 L
.41378 .84447 L
F
0 g
.41378 .84447 m
.41683 .84623 L
.41189 .84552 L
.40884 .84348 L
.41378 .84447 L
s
.777 .317 0 .069 k
.41873 .84547 m
.42179 .84694 L
.41683 .84623 L
.41378 .84447 L
.41873 .84547 L
F
0 g
.41873 .84547 m
.42179 .84694 L
.41683 .84623 L
.41378 .84447 L
.41873 .84547 L
s
.806 .303 0 .106 k
.42371 .84647 m
.42677 .84766 L
.42179 .84694 L
.41873 .84547 L
.42371 .84647 L
F
0 g
.42371 .84647 m
.42677 .84766 L
.42179 .84694 L
.41873 .84547 L
.42371 .84647 L
s
.825 .285 0 .157 k
.4287 .84747 m
.43176 .84838 L
.42677 .84766 L
.42371 .84647 L
.4287 .84747 L
F
0 g
.4287 .84747 m
.43176 .84838 L
.42677 .84766 L
.42371 .84647 L
.4287 .84747 L
s
.776 .261 0 .224 k
.43371 .84848 m
.43677 .84909 L
.43176 .84838 L
.4287 .84747 L
.43371 .84848 L
F
0 g
.43371 .84848 m
.43677 .84909 L
.43176 .84838 L
.4287 .84747 L
.43371 .84848 L
s
.696 .232 0 .304 k
.43873 .84948 m
.4418 .84982 L
.43677 .84909 L
.43371 .84848 L
.43873 .84948 L
F
0 g
.43873 .84948 m
.4418 .84982 L
.43677 .84909 L
.43371 .84848 L
.43873 .84948 L
s
0 .195 .195 .805 k
.44378 .85049 m
.44684 .85053 L
.4418 .84982 L
.43873 .84948 L
.44378 .85049 L
F
0 g
.44378 .85049 m
.44684 .85053 L
.4418 .84982 L
.43873 .84948 L
.44378 .85049 L
s
0 .255 .255 .745 k
.44884 .85151 m
.4519 .85126 L
.44684 .85053 L
.44378 .85049 L
.44884 .85151 L
F
0 g
.44884 .85151 m
.4519 .85126 L
.44684 .85053 L
.44378 .85049 L
.44884 .85151 L
s
0 .307 .307 .693 k
.45392 .85252 m
.45697 .85198 L
.4519 .85126 L
.44884 .85151 L
.45392 .85252 L
F
0 g
.45392 .85252 m
.45697 .85198 L
.4519 .85126 L
.44884 .85151 L
.45392 .85252 L
s
0 .351 .351 .649 k
.45901 .85354 m
.46207 .85271 L
.45697 .85198 L
.45392 .85252 L
.45901 .85354 L
F
0 g
.45901 .85354 m
.46207 .85271 L
.45697 .85198 L
.45392 .85252 L
.45901 .85354 L
s
0 .386 .386 .614 k
.46413 .85455 m
.46718 .85343 L
.46207 .85271 L
.45901 .85354 L
.46413 .85455 L
F
0 g
.46413 .85455 m
.46718 .85343 L
.46207 .85271 L
.45901 .85354 L
.46413 .85455 L
s
0 .415 .415 .585 k
.46926 .85555 m
.47231 .85414 L
.46718 .85343 L
.46413 .85455 L
.46926 .85555 L
F
0 g
.46926 .85555 m
.47231 .85414 L
.46718 .85343 L
.46413 .85455 L
.46926 .85555 L
s
0 .438 .438 .562 k
.47442 .85655 m
.47745 .85485 L
.47231 .85414 L
.46926 .85555 L
.47442 .85655 L
F
0 g
.47442 .85655 m
.47745 .85485 L
.47231 .85414 L
.46926 .85555 L
.47442 .85655 L
s
0 .457 .457 .543 k
.47959 .85754 m
.48262 .85554 L
.47745 .85485 L
.47442 .85655 L
.47959 .85754 L
F
0 g
.47959 .85754 m
.48262 .85554 L
.47745 .85485 L
.47442 .85655 L
.47959 .85754 L
s
0 .471 .471 .529 k
.48478 .8585 m
.4878 .85622 L
.48262 .85554 L
.47959 .85754 L
.48478 .8585 L
F
0 g
.48478 .8585 m
.4878 .85622 L
.48262 .85554 L
.47959 .85754 L
.48478 .8585 L
s
0 .482 .482 .518 k
.48998 .85943 m
.493 .85687 L
.4878 .85622 L
.48478 .8585 L
.48998 .85943 L
F
0 g
.48998 .85943 m
.493 .85687 L
.4878 .85622 L
.48478 .8585 L
.48998 .85943 L
s
0 .484 .457 .511 k
.4952 .86033 m
.49821 .85748 L
.493 .85687 L
.48998 .85943 L
.4952 .86033 L
F
0 g
.4952 .86033 m
.49821 .85748 L
.493 .85687 L
.48998 .85943 L
.4952 .86033 L
s
0 .473 .433 .506 k
.50045 .86117 m
.50344 .85804 L
.49821 .85748 L
.4952 .86033 L
.50045 .86117 L
F
0 g
.50045 .86117 m
.50344 .85804 L
.49821 .85748 L
.4952 .86033 L
.50045 .86117 L
s
0 .462 .409 .505 k
.50572 .86191 m
.5087 .85853 L
.50344 .85804 L
.50045 .86117 L
.50572 .86191 L
F
0 g
.50572 .86191 m
.5087 .85853 L
.50344 .85804 L
.50045 .86117 L
.50572 .86191 L
s
0 .452 .387 .508 k
.511 .86253 m
.51397 .85889 L
.5087 .85853 L
.50572 .86191 L
.511 .86253 L
F
0 g
.511 .86253 m
.51397 .85889 L
.5087 .85853 L
.50572 .86191 L
.511 .86253 L
s
0 .445 .366 .518 k
.5163 .86293 m
.51926 .85906 L
.51397 .85889 L
.511 .86253 L
.5163 .86293 L
F
0 g
.5163 .86293 m
.51926 .85906 L
.51397 .85889 L
.511 .86253 L
.5163 .86293 L
s
0 .389 .317 .611 k
.52162 .86217 m
.52456 .8582 L
.51926 .85906 L
.5163 .86293 L
.52162 .86217 L
F
0 g
.52162 .86217 m
.52456 .8582 L
.51926 .85906 L
.5163 .86293 L
.52162 .86217 L
s
0 .066 .066 .934 k
.52697 .85876 m
.52988 .855 L
.52456 .8582 L
.52162 .86217 L
.52697 .85876 L
F
0 g
.52697 .85876 m
.52988 .855 L
.52456 .8582 L
.52162 .86217 L
.52697 .85876 L
s
.53231 .85501 m
.53522 .8515 L
.52988 .855 L
.52697 .85876 L
.53231 .85501 L
F
.53231 .85501 m
.53522 .8515 L
.52988 .855 L
.52697 .85876 L
.53231 .85501 L
s
.53766 .8511 m
.54055 .84786 L
.53522 .8515 L
.53231 .85501 L
.53766 .8511 L
F
.53766 .8511 m
.54055 .84786 L
.53522 .8515 L
.53231 .85501 L
.53766 .8511 L
s
.54303 .84707 m
.54589 .84411 L
.54055 .84786 L
.53766 .8511 L
.54303 .84707 L
F
.54303 .84707 m
.54589 .84411 L
.54055 .84786 L
.53766 .8511 L
.54303 .84707 L
s
.54838 .84297 m
.55123 .8403 L
.54589 .84411 L
.54303 .84707 L
.54838 .84297 L
F
.54838 .84297 m
.55123 .8403 L
.54589 .84411 L
.54303 .84707 L
.54838 .84297 L
s
.55375 .83882 m
.55658 .83643 L
.55123 .8403 L
.54838 .84297 L
.55375 .83882 L
F
.55375 .83882 m
.55658 .83643 L
.55123 .8403 L
.54838 .84297 L
.55375 .83882 L
s
.55912 .83462 m
.56193 .83253 L
.55658 .83643 L
.55375 .83882 L
.55912 .83462 L
F
.55912 .83462 m
.56193 .83253 L
.55658 .83643 L
.55375 .83882 L
.55912 .83462 L
s
.386 0 .227 .169 k
.56449 .83039 m
.56729 .8286 L
.56193 .83253 L
.55912 .83462 L
.56449 .83039 L
F
0 g
.56449 .83039 m
.56729 .8286 L
.56193 .83253 L
.55912 .83462 L
.56449 .83039 L
s
.368 0 .21 .117 k
.56987 .82614 m
.57265 .82465 L
.56729 .8286 L
.56449 .83039 L
.56987 .82614 L
F
0 g
.56987 .82614 m
.57265 .82465 L
.56729 .8286 L
.56449 .83039 L
.56987 .82614 L
s
.347 0 .191 .073 k
.57525 .82186 m
.57801 .82068 L
.57265 .82465 L
.56987 .82614 L
.57525 .82186 L
F
0 g
.57525 .82186 m
.57801 .82068 L
.57265 .82465 L
.56987 .82614 L
.57525 .82186 L
s
.322 0 .169 .041 k
.58063 .81759 m
.58338 .8167 L
.57801 .82068 L
.57525 .82186 L
.58063 .81759 L
F
0 g
.58063 .81759 m
.58338 .8167 L
.57801 .82068 L
.57525 .82186 L
.58063 .81759 L
s
.293 0 .145 .021 k
.58601 .8133 m
.58876 .81271 L
.58338 .8167 L
.58063 .81759 L
.58601 .8133 L
F
0 g
.58601 .8133 m
.58876 .81271 L
.58338 .8167 L
.58063 .81759 L
.58601 .8133 L
s
.264 0 .122 .011 k
.59139 .809 m
.59414 .80872 L
.58876 .81271 L
.58601 .8133 L
.59139 .809 L
F
0 g
.59139 .809 m
.59414 .80872 L
.58876 .81271 L
.58601 .8133 L
.59139 .809 L
s
.233 0 .098 .011 k
.59678 .80469 m
.59951 .80472 L
.59414 .80872 L
.59139 .809 L
.59678 .80469 L
F
0 g
.59678 .80469 m
.59951 .80472 L
.59414 .80872 L
.59139 .809 L
.59678 .80469 L
s
.204 0 .076 .018 k
.60218 .80038 m
.6049 .80071 L
.59951 .80472 L
.59678 .80469 L
.60218 .80038 L
F
0 g
.60218 .80038 m
.6049 .80071 L
.59951 .80472 L
.59678 .80469 L
.60218 .80038 L
s
.176 0 .055 .031 k
.60757 .79606 m
.61029 .7967 L
.6049 .80071 L
.60218 .80038 L
.60757 .79606 L
F
0 g
.60757 .79606 m
.61029 .7967 L
.6049 .80071 L
.60218 .80038 L
.60757 .79606 L
s
.15 0 .035 .048 k
.61297 .79175 m
.61568 .79269 L
.61029 .7967 L
.60757 .79606 L
.61297 .79175 L
F
0 g
.61297 .79175 m
.61568 .79269 L
.61029 .7967 L
.60757 .79606 L
.61297 .79175 L
s
.125 0 .017 .068 k
.61838 .78744 m
.62108 .78867 L
.61568 .79269 L
.61297 .79175 L
.61838 .78744 L
F
0 g
.61838 .78744 m
.62108 .78867 L
.61568 .79269 L
.61297 .79175 L
.61838 .78744 L
s
.102 0 .001 .089 k
.62379 .78311 m
.62649 .78465 L
.62108 .78867 L
.61838 .78744 L
.62379 .78311 L
F
0 g
.62379 .78311 m
.62649 .78465 L
.62108 .78867 L
.61838 .78744 L
.62379 .78311 L
s
.095 .013 0 .097 k
.62919 .77879 m
.63189 .78062 L
.62649 .78465 L
.62379 .78311 L
.62919 .77879 L
F
0 g
.62919 .77879 m
.63189 .78062 L
.62649 .78465 L
.62379 .78311 L
.62919 .77879 L
s
.09 .026 0 .105 k
.63461 .77446 m
.6373 .7766 L
.63189 .78062 L
.62919 .77879 L
.63461 .77446 L
F
0 g
.63461 .77446 m
.6373 .7766 L
.63189 .78062 L
.62919 .77879 L
.63461 .77446 L
s
.085 .038 0 .114 k
.64003 .77014 m
.64272 .77257 L
.6373 .7766 L
.63461 .77446 L
.64003 .77014 L
F
0 g
.64003 .77014 m
.64272 .77257 L
.6373 .7766 L
.63461 .77446 L
.64003 .77014 L
s
.079 .048 0 .124 k
.64544 .7658 m
.64813 .76853 L
.64272 .77257 L
.64003 .77014 L
.64544 .7658 L
F
0 g
.64544 .7658 m
.64813 .76853 L
.64272 .77257 L
.64003 .77014 L
.64544 .7658 L
s
.076 .058 0 .133 k
.65087 .76147 m
.65355 .7645 L
.64813 .76853 L
.64544 .7658 L
.65087 .76147 L
F
0 g
.65087 .76147 m
.65355 .7645 L
.64813 .76853 L
.64544 .7658 L
.65087 .76147 L
s
.071 .066 0 .143 k
.65629 .75713 m
.65898 .76046 L
.65355 .7645 L
.65087 .76147 L
.65629 .75713 L
F
0 g
.65629 .75713 m
.65898 .76046 L
.65355 .7645 L
.65087 .76147 L
.65629 .75713 L
s
.067 .073 0 .153 k
.66172 .75279 m
.66441 .75642 L
.65898 .76046 L
.65629 .75713 L
.66172 .75279 L
F
0 g
.66172 .75279 m
.66441 .75642 L
.65898 .76046 L
.65629 .75713 L
.66172 .75279 L
s
.063 .08 0 .162 k
.66716 .74845 m
.66984 .75238 L
.66441 .75642 L
.66172 .75279 L
.66716 .74845 L
F
0 g
.66716 .74845 m
.66984 .75238 L
.66441 .75642 L
.66172 .75279 L
.66716 .74845 L
s
.06 .086 0 .171 k
.67259 .74411 m
.67528 .74832 L
.66984 .75238 L
.66716 .74845 L
.67259 .74411 L
F
0 g
.67259 .74411 m
.67528 .74832 L
.66984 .75238 L
.66716 .74845 L
.67259 .74411 L
s
.058 .092 0 .179 k
.67803 .73975 m
.68072 .74428 L
.67528 .74832 L
.67259 .74411 L
.67803 .73975 L
F
0 g
.67803 .73975 m
.68072 .74428 L
.67528 .74832 L
.67259 .74411 L
.67803 .73975 L
s
.054 .097 0 .188 k
.68347 .73541 m
.68617 .74022 L
.68072 .74428 L
.67803 .73975 L
.68347 .73541 L
F
0 g
.68347 .73541 m
.68617 .74022 L
.68072 .74428 L
.67803 .73975 L
.68347 .73541 L
s
.052 .102 0 .195 k
.68892 .73105 m
.69162 .73616 L
.68617 .74022 L
.68347 .73541 L
.68892 .73105 L
F
0 g
.68892 .73105 m
.69162 .73616 L
.68617 .74022 L
.68347 .73541 L
.68892 .73105 L
s
.049 .106 0 .203 k
.69436 .7267 m
.69708 .7321 L
.69162 .73616 L
.68892 .73105 L
.69436 .7267 L
F
0 g
.69436 .7267 m
.69708 .7321 L
.69162 .73616 L
.68892 .73105 L
.69436 .7267 L
s
.047 .11 0 .21 k
.69982 .72234 m
.70254 .72804 L
.69708 .7321 L
.69436 .7267 L
.69982 .72234 L
F
0 g
.69982 .72234 m
.70254 .72804 L
.69708 .7321 L
.69436 .7267 L
.69982 .72234 L
s
.045 .114 0 .217 k
.70528 .71798 m
.708 .72398 L
.70254 .72804 L
.69982 .72234 L
.70528 .71798 L
F
0 g
.70528 .71798 m
.708 .72398 L
.70254 .72804 L
.69982 .72234 L
.70528 .71798 L
s
.043 .117 0 .223 k
.71073 .71362 m
.71347 .7199 L
.708 .72398 L
.70528 .71798 L
.71073 .71362 L
F
0 g
.71073 .71362 m
.71347 .7199 L
.708 .72398 L
.70528 .71798 L
.71073 .71362 L
s
.042 .121 0 .229 k
.7162 .70926 m
.71894 .71584 L
.71347 .7199 L
.71073 .71362 L
.7162 .70926 L
F
0 g
.7162 .70926 m
.71894 .71584 L
.71347 .7199 L
.71073 .71362 L
.7162 .70926 L
s
.04 .124 0 .235 k
.72166 .70491 m
.72442 .71177 L
.71894 .71584 L
.7162 .70926 L
.72166 .70491 L
F
0 g
.72166 .70491 m
.72442 .71177 L
.71894 .71584 L
.7162 .70926 L
.72166 .70491 L
s
.038 .126 0 .241 k
.72713 .70054 m
.7299 .7077 L
.72442 .71177 L
.72166 .70491 L
.72713 .70054 L
F
0 g
.72713 .70054 m
.7299 .7077 L
.72442 .71177 L
.72166 .70491 L
.72713 .70054 L
s
.037 .129 0 .246 k
.7326 .69619 m
.73539 .70363 L
.7299 .7077 L
.72713 .70054 L
.7326 .69619 L
F
0 g
.7326 .69619 m
.73539 .70363 L
.7299 .7077 L
.72713 .70054 L
.7326 .69619 L
s
.036 .131 0 .251 k
.73808 .69184 m
.74088 .69957 L
.73539 .70363 L
.7326 .69619 L
.73808 .69184 L
F
0 g
.73808 .69184 m
.74088 .69957 L
.73539 .70363 L
.7326 .69619 L
.73808 .69184 L
s
.035 .134 0 .256 k
.74356 .68751 m
.74637 .69552 L
.74088 .69957 L
.73808 .69184 L
.74356 .68751 L
F
0 g
.74356 .68751 m
.74637 .69552 L
.74088 .69957 L
.73808 .69184 L
.74356 .68751 L
s
.034 .136 0 .26 k
.74905 .68318 m
.75188 .69149 L
.74637 .69552 L
.74356 .68751 L
.74905 .68318 L
F
0 g
.74905 .68318 m
.75188 .69149 L
.74637 .69552 L
.74356 .68751 L
.74905 .68318 L
s
.034 .139 0 .264 k
.75454 .67889 m
.75738 .68747 L
.75188 .69149 L
.74905 .68318 L
.75454 .67889 L
F
0 g
.75454 .67889 m
.75738 .68747 L
.75188 .69149 L
.74905 .68318 L
.75454 .67889 L
s
.034 .141 0 .268 k
.76003 .67463 m
.76289 .68348 L
.75738 .68747 L
.75454 .67889 L
.76003 .67463 L
F
0 g
.76003 .67463 m
.76289 .68348 L
.75738 .68747 L
.75454 .67889 L
.76003 .67463 L
s
.034 .143 0 .272 k
.76554 .67042 m
.76842 .67954 L
.76289 .68348 L
.76003 .67463 L
.76554 .67042 L
F
0 g
.76554 .67042 m
.76842 .67954 L
.76289 .68348 L
.76003 .67463 L
.76554 .67042 L
s
.035 .146 0 .275 k
.77105 .66626 m
.77395 .67566 L
.76842 .67954 L
.76554 .67042 L
.77105 .66626 L
F
0 g
.77105 .66626 m
.77395 .67566 L
.76842 .67954 L
.76554 .67042 L
.77105 .66626 L
s
.036 .149 0 .278 k
.77658 .66222 m
.77949 .67186 L
.77395 .67566 L
.77105 .66626 L
.77658 .66222 L
F
0 g
.77658 .66222 m
.77949 .67186 L
.77395 .67566 L
.77105 .66626 L
.77658 .66222 L
s
.04 .154 0 .28 k
.78212 .65834 m
.78505 .66821 L
.77949 .67186 L
.77658 .66222 L
.78212 .65834 L
F
0 g
.78212 .65834 m
.78505 .66821 L
.77949 .67186 L
.77658 .66222 L
.78212 .65834 L
s
.048 .16 0 .281 k
.78769 .65476 m
.79063 .66482 L
.78505 .66821 L
.78212 .65834 L
.78769 .65476 L
F
0 g
.78769 .65476 m
.79063 .66482 L
.78505 .66821 L
.78212 .65834 L
.78769 .65476 L
s
.121 .209 0 .271 k
.79345 .65371 m
.79641 .6637 L
.79063 .66482 L
.78769 .65476 L
.79345 .65371 L
F
0 g
.79345 .65371 m
.79641 .6637 L
.79063 .66482 L
.78769 .65476 L
.79345 .65371 L
s
.158 .232 0 .266 k
.79933 .65377 m
.80226 .66356 L
.79641 .6637 L
.79345 .65371 L
.79933 .65377 L
F
0 g
.79933 .65377 m
.80226 .66356 L
.79641 .6637 L
.79345 .65371 L
.79933 .65377 L
s
.17 .238 0 .261 k
.80524 .65406 m
.80816 .66362 L
.80226 .66356 L
.79933 .65377 L
.80524 .65406 L
F
0 g
.80524 .65406 m
.80816 .66362 L
.80226 .66356 L
.79933 .65377 L
.80524 .65406 L
s
.178 .242 0 .257 k
.81119 .65446 m
.81408 .66379 L
.80816 .66362 L
.80524 .65406 L
.81119 .65446 L
F
0 g
.81119 .65446 m
.81408 .66379 L
.80816 .66362 L
.80524 .65406 L
.81119 .65446 L
s
.187 .245 0 .252 k
.81716 .65495 m
.82004 .66405 L
.81408 .66379 L
.81119 .65446 L
.81716 .65495 L
F
0 g
.81716 .65495 m
.82004 .66405 L
.81408 .66379 L
.81119 .65446 L
.81716 .65495 L
s
.195 .247 0 .247 k
.82315 .65551 m
.82602 .66435 L
.82004 .66405 L
.81716 .65495 L
.82315 .65551 L
F
0 g
.82315 .65551 m
.82602 .66435 L
.82004 .66405 L
.81716 .65495 L
.82315 .65551 L
s
.202 .249 0 .242 k
.82917 .65611 m
.83202 .66469 L
.82602 .66435 L
.82315 .65551 L
.82917 .65611 L
F
0 g
.82917 .65611 m
.83202 .66469 L
.82602 .66435 L
.82315 .65551 L
.82917 .65611 L
s
.211 .252 0 .236 k
.83522 .65675 m
.83804 .66507 L
.83202 .66469 L
.82917 .65611 L
.83522 .65675 L
F
0 g
.83522 .65675 m
.83804 .66507 L
.83202 .66469 L
.82917 .65611 L
.83522 .65675 L
s
.219 .254 0 .23 k
.84129 .65741 m
.84409 .66546 L
.83804 .66507 L
.83522 .65675 L
.84129 .65741 L
F
0 g
.84129 .65741 m
.84409 .66546 L
.83804 .66507 L
.83522 .65675 L
.84129 .65741 L
s
.227 .256 0 .224 k
.84739 .65809 m
.85016 .66587 L
.84409 .66546 L
.84129 .65741 L
.84739 .65809 L
F
0 g
.84739 .65809 m
.85016 .66587 L
.84409 .66546 L
.84129 .65741 L
.84739 .65809 L
s
.236 .258 0 .217 k
.8535 .65878 m
.85625 .66629 L
.85016 .66587 L
.84739 .65809 L
.8535 .65878 L
F
0 g
.8535 .65878 m
.85625 .66629 L
.85016 .66587 L
.84739 .65809 L
.8535 .65878 L
s
.246 .26 0 .21 k
.85964 .65949 m
.86236 .66673 L
.85625 .66629 L
.8535 .65878 L
.85964 .65949 L
F
0 g
.85964 .65949 m
.86236 .66673 L
.85625 .66629 L
.8535 .65878 L
.85964 .65949 L
s
.256 .262 0 .202 k
.86582 .66021 m
.86851 .66716 L
.86236 .66673 L
.85964 .65949 L
.86582 .66021 L
F
0 g
.86582 .66021 m
.86851 .66716 L
.86236 .66673 L
.85964 .65949 L
.86582 .66021 L
s
.267 .264 0 .194 k
.87201 .66093 m
.87466 .6676 L
.86851 .66716 L
.86582 .66021 L
.87201 .66093 L
F
0 g
.87201 .66093 m
.87466 .6676 L
.86851 .66716 L
.86582 .66021 L
.87201 .66093 L
s
.279 .267 0 .185 k
.87822 .66166 m
.88085 .66806 L
.87466 .6676 L
.87201 .66093 L
.87822 .66166 L
F
0 g
.87822 .66166 m
.88085 .66806 L
.87466 .6676 L
.87201 .66093 L
.87822 .66166 L
s
.292 .269 0 .176 k
.88446 .66238 m
.88705 .6685 L
.88085 .66806 L
.87822 .66166 L
.88446 .66238 L
F
0 g
.88446 .66238 m
.88705 .6685 L
.88085 .66806 L
.87822 .66166 L
.88446 .66238 L
s
.305 .271 0 .167 k
.89071 .66312 m
.89327 .66896 L
.88705 .6685 L
.88446 .66238 L
.89071 .66312 L
F
0 g
.89071 .66312 m
.89327 .66896 L
.88705 .6685 L
.88446 .66238 L
.89071 .66312 L
s
.32 .274 0 .156 k
.897 .66387 m
.89952 .66941 L
.89327 .66896 L
.89071 .66312 L
.897 .66387 L
F
0 g
.897 .66387 m
.89952 .66941 L
.89327 .66896 L
.89071 .66312 L
.897 .66387 L
s
.335 .276 0 .146 k
.9033 .6646 m
.90579 .66987 L
.89952 .66941 L
.897 .66387 L
.9033 .6646 L
F
0 g
.9033 .6646 m
.90579 .66987 L
.89952 .66941 L
.897 .66387 L
.9033 .6646 L
s
.353 .279 0 .134 k
.90964 .66535 m
.91209 .67033 L
.90579 .66987 L
.9033 .6646 L
.90964 .66535 L
F
0 g
.90964 .66535 m
.91209 .67033 L
.90579 .66987 L
.9033 .6646 L
.90964 .66535 L
s
.372 .282 0 .122 k
.916 .66609 m
.9184 .67079 L
.91209 .67033 L
.90964 .66535 L
.916 .66609 L
F
0 g
.916 .66609 m
.9184 .67079 L
.91209 .67033 L
.90964 .66535 L
.916 .66609 L
s
.392 .285 0 .11 k
.92237 .66684 m
.92474 .67125 L
.9184 .67079 L
.916 .66609 L
.92237 .66684 L
F
0 g
.92237 .66684 m
.92474 .67125 L
.9184 .67079 L
.916 .66609 L
.92237 .66684 L
s
.415 .288 0 .097 k
.92878 .66759 m
.9311 .67172 L
.92474 .67125 L
.92237 .66684 L
.92878 .66759 L
F
0 g
.92878 .66759 m
.9311 .67172 L
.92474 .67125 L
.92237 .66684 L
.92878 .66759 L
s
.44 .291 0 .083 k
.93521 .66835 m
.93749 .67218 L
.9311 .67172 L
.92878 .66759 L
.93521 .66835 L
F
0 g
.93521 .66835 m
.93749 .67218 L
.9311 .67172 L
.92878 .66759 L
.93521 .66835 L
s
.466 .293 0 .07 k
.94167 .66911 m
.9439 .67264 L
.93749 .67218 L
.93521 .66835 L
.94167 .66911 L
F
0 g
.94167 .66911 m
.9439 .67264 L
.93749 .67218 L
.93521 .66835 L
.94167 .66911 L
s
.662 .349 0 .049 k
.39596 .83891 m
.39901 .84151 L
.39413 .84053 L
.39109 .83765 L
.39596 .83891 L
F
0 g
.39596 .83891 m
.39901 .84151 L
.39413 .84053 L
.39109 .83765 L
.39596 .83891 L
s
.705 .35 0 .048 k
.40086 .84017 m
.40392 .8425 L
.39901 .84151 L
.39596 .83891 L
.40086 .84017 L
F
0 g
.40086 .84017 m
.40392 .8425 L
.39901 .84151 L
.39596 .83891 L
.40086 .84017 L
s
.747 .349 0 .055 k
.40578 .84144 m
.40884 .84348 L
.40392 .8425 L
.40086 .84017 L
.40578 .84144 L
F
0 g
.40578 .84144 m
.40884 .84348 L
.40392 .8425 L
.40086 .84017 L
.40578 .84144 L
s
.786 .343 0 .072 k
.41072 .84271 m
.41378 .84447 L
.40884 .84348 L
.40578 .84144 L
.41072 .84271 L
F
0 g
.41072 .84271 m
.41378 .84447 L
.40884 .84348 L
.40578 .84144 L
.41072 .84271 L
s
.819 .333 0 .102 k
.41567 .84399 m
.41873 .84547 L
.41378 .84447 L
.41072 .84271 L
.41567 .84399 L
F
0 g
.41567 .84399 m
.41873 .84547 L
.41378 .84447 L
.41072 .84271 L
.41567 .84399 L
s
.844 .318 0 .146 k
.42063 .84527 m
.42371 .84647 L
.41873 .84547 L
.41567 .84399 L
.42063 .84527 L
F
0 g
.42063 .84527 m
.42371 .84647 L
.41873 .84547 L
.41567 .84399 L
.42063 .84527 L
s
.795 .298 0 .205 k
.42563 .84656 m
.4287 .84747 L
.42371 .84647 L
.42063 .84527 L
.42563 .84656 L
F
0 g
.42563 .84656 m
.4287 .84747 L
.42371 .84647 L
.42063 .84527 L
.42563 .84656 L
s
.722 .272 0 .278 k
.43063 .84785 m
.43371 .84848 L
.4287 .84747 L
.42563 .84656 L
.43063 .84785 L
F
0 g
.43063 .84785 m
.43371 .84848 L
.4287 .84747 L
.42563 .84656 L
.43063 .84785 L
s
0 .202 .202 .798 k
.43566 .84914 m
.43873 .84948 L
.43371 .84848 L
.43063 .84785 L
.43566 .84914 L
F
0 g
.43566 .84914 m
.43873 .84948 L
.43371 .84848 L
.43063 .84785 L
.43566 .84914 L
s
0 .263 .263 .737 k
.4407 .85044 m
.44378 .85049 L
.43873 .84948 L
.43566 .84914 L
.4407 .85044 L
F
0 g
.4407 .85044 m
.44378 .85049 L
.43873 .84948 L
.43566 .84914 L
.4407 .85044 L
s
0 .317 .317 .683 k
.44576 .85174 m
.44884 .85151 L
.44378 .85049 L
.4407 .85044 L
.44576 .85174 L
F
0 g
.44576 .85174 m
.44884 .85151 L
.44378 .85049 L
.4407 .85044 L
.44576 .85174 L
s
0 .362 .362 .638 k
.45084 .85304 m
.45392 .85252 L
.44884 .85151 L
.44576 .85174 L
.45084 .85304 L
F
0 g
.45084 .85304 m
.45392 .85252 L
.44884 .85151 L
.44576 .85174 L
.45084 .85304 L
s
0 .4 .4 .6 k
.45594 .85435 m
.45901 .85354 L
.45392 .85252 L
.45084 .85304 L
.45594 .85435 L
F
0 g
.45594 .85435 m
.45901 .85354 L
.45392 .85252 L
.45084 .85304 L
.45594 .85435 L
s
0 .43 .43 .57 k
.46106 .85565 m
.46413 .85455 L
.45901 .85354 L
.45594 .85435 L
.46106 .85565 L
F
0 g
.46106 .85565 m
.46413 .85455 L
.45901 .85354 L
.45594 .85435 L
.46106 .85565 L
s
0 .454 .454 .546 k
.4662 .85695 m
.46926 .85555 L
.46413 .85455 L
.46106 .85565 L
.4662 .85695 L
F
0 g
.4662 .85695 m
.46926 .85555 L
.46413 .85455 L
.46106 .85565 L
.4662 .85695 L
s
0 .473 .473 .527 k
.47136 .85824 m
.47442 .85655 L
.46926 .85555 L
.4662 .85695 L
.47136 .85824 L
F
0 g
.47136 .85824 m
.47442 .85655 L
.46926 .85555 L
.4662 .85695 L
.47136 .85824 L
s
0 .488 .488 .512 k
.47653 .85952 m
.47959 .85754 L
.47442 .85655 L
.47136 .85824 L
.47653 .85952 L
F
0 g
.47653 .85952 m
.47959 .85754 L
.47442 .85655 L
.47136 .85824 L
.47653 .85952 L
s
0 .499 .499 .501 k
.48173 .86078 m
.48478 .8585 L
.47959 .85754 L
.47653 .85952 L
.48173 .86078 L
F
0 g
.48173 .86078 m
.48478 .8585 L
.47959 .85754 L
.47653 .85952 L
.48173 .86078 L
s
0 .495 .491 .492 k
.48695 .86199 m
.48998 .85943 L
.48478 .8585 L
.48173 .86078 L
.48695 .86199 L
F
0 g
.48695 .86199 m
.48998 .85943 L
.48478 .8585 L
.48173 .86078 L
.48695 .86199 L
s
0 .482 .464 .487 k
.49218 .86317 m
.4952 .86033 L
.48998 .85943 L
.48695 .86199 L
.49218 .86317 L
F
0 g
.49218 .86317 m
.4952 .86033 L
.48998 .85943 L
.48695 .86199 L
.49218 .86317 L
s
0 .47 .439 .485 k
.49743 .86428 m
.50045 .86117 L
.4952 .86033 L
.49218 .86317 L
.49743 .86428 L
F
0 g
.49743 .86428 m
.50045 .86117 L
.4952 .86033 L
.49218 .86317 L
.49743 .86428 L
s
0 .46 .416 .485 k
.50271 .8653 m
.50572 .86191 L
.50045 .86117 L
.49743 .86428 L
.50271 .8653 L
F
0 g
.50271 .8653 m
.50572 .86191 L
.50045 .86117 L
.49743 .86428 L
.50271 .8653 L
s
0 .451 .394 .49 k
.50801 .86618 m
.511 .86253 L
.50572 .86191 L
.50271 .8653 L
.50801 .86618 L
F
0 g
.50801 .86618 m
.511 .86253 L
.50572 .86191 L
.50271 .8653 L
.50801 .86618 L
s
0 .444 .372 .502 k
.51332 .86681 m
.5163 .86293 L
.511 .86253 L
.50801 .86618 L
.51332 .86681 L
F
0 g
.51332 .86681 m
.5163 .86293 L
.511 .86253 L
.50801 .86618 L
.51332 .86681 L
s
0 .396 .322 .604 k
.51866 .86614 m
.52162 .86217 L
.5163 .86293 L
.51332 .86681 L
.51866 .86614 L
F
0 g
.51866 .86614 m
.52162 .86217 L
.5163 .86293 L
.51332 .86681 L
.51866 .86614 L
s
0 .031 .031 .969 k
.52403 .86251 m
.52697 .85876 L
.52162 .86217 L
.51866 .86614 L
.52403 .86251 L
F
0 g
.52403 .86251 m
.52697 .85876 L
.52162 .86217 L
.51866 .86614 L
.52403 .86251 L
s
.52939 .85853 m
.53231 .85501 L
.52697 .85876 L
.52403 .86251 L
.52939 .85853 L
F
.52939 .85853 m
.53231 .85501 L
.52697 .85876 L
.52403 .86251 L
.52939 .85853 L
s
.53476 .85434 m
.53766 .8511 L
.53231 .85501 L
.52939 .85853 L
.53476 .85434 L
F
.53476 .85434 m
.53766 .8511 L
.53231 .85501 L
.52939 .85853 L
.53476 .85434 L
s
.54014 .85004 m
.54303 .84707 L
.53766 .8511 L
.53476 .85434 L
.54014 .85004 L
F
.54014 .85004 m
.54303 .84707 L
.53766 .8511 L
.53476 .85434 L
.54014 .85004 L
s
.54551 .84564 m
.54838 .84297 L
.54303 .84707 L
.54014 .85004 L
.54551 .84564 L
F
.54551 .84564 m
.54838 .84297 L
.54303 .84707 L
.54014 .85004 L
.54551 .84564 L
s
.5509 .8412 m
.55375 .83882 L
.54838 .84297 L
.54551 .84564 L
.5509 .8412 L
F
.5509 .8412 m
.55375 .83882 L
.54838 .84297 L
.54551 .84564 L
.5509 .8412 L
s
.379 0 .249 .19 k
.55629 .8367 m
.55912 .83462 L
.55375 .83882 L
.5509 .8412 L
.55629 .8367 L
F
0 g
.55629 .8367 m
.55912 .83462 L
.55375 .83882 L
.5509 .8412 L
.55629 .8367 L
s
.363 0 .235 .135 k
.56167 .83217 m
.56449 .83039 L
.55912 .83462 L
.55629 .8367 L
.56167 .83217 L
F
0 g
.56167 .83217 m
.56449 .83039 L
.55912 .83462 L
.55629 .8367 L
.56167 .83217 L
s
.343 0 .217 .089 k
.56706 .82762 m
.56987 .82614 L
.56449 .83039 L
.56167 .83217 L
.56706 .82762 L
F
0 g
.56706 .82762 m
.56987 .82614 L
.56449 .83039 L
.56167 .83217 L
.56706 .82762 L
s
.32 0 .198 .052 k
.57245 .82304 m
.57525 .82186 L
.56987 .82614 L
.56706 .82762 L
.57245 .82304 L
F
0 g
.57245 .82304 m
.57525 .82186 L
.56987 .82614 L
.56706 .82762 L
.57245 .82304 L
s
.294 0 .176 .026 k
.57785 .81845 m
.58063 .81759 L
.57525 .82186 L
.57245 .82304 L
.57785 .81845 L
F
0 g
.57785 .81845 m
.58063 .81759 L
.57525 .82186 L
.57245 .82304 L
.57785 .81845 L
s
.266 0 .152 .011 k
.58324 .81387 m
.58601 .8133 L
.58063 .81759 L
.57785 .81845 L
.58324 .81387 L
F
0 g
.58324 .81387 m
.58601 .8133 L
.58063 .81759 L
.57785 .81845 L
.58324 .81387 L
s
.238 0 .128 .006 k
.58864 .80926 m
.59139 .809 L
.58601 .8133 L
.58324 .81387 L
.58864 .80926 L
F
0 g
.58864 .80926 m
.59139 .809 L
.58601 .8133 L
.58324 .81387 L
.58864 .80926 L
s
.209 0 .105 .009 k
.59404 .80465 m
.59678 .80469 L
.59139 .809 L
.58864 .80926 L
.59404 .80465 L
F
0 g
.59404 .80465 m
.59678 .80469 L
.59139 .809 L
.58864 .80926 L
.59404 .80465 L
s
.181 0 .083 .019 k
.59945 .80004 m
.60218 .80038 L
.59678 .80469 L
.59404 .80465 L
.59945 .80004 L
F
0 g
.59945 .80004 m
.60218 .80038 L
.59678 .80469 L
.59404 .80465 L
.59945 .80004 L
s
.155 0 .063 .033 k
.60485 .79543 m
.60757 .79606 L
.60218 .80038 L
.59945 .80004 L
.60485 .79543 L
F
0 g
.60485 .79543 m
.60757 .79606 L
.60218 .80038 L
.59945 .80004 L
.60485 .79543 L
s
.13 0 .043 .051 k
.61026 .79082 m
.61297 .79175 L
.60757 .79606 L
.60485 .79543 L
.61026 .79082 L
F
0 g
.61026 .79082 m
.61297 .79175 L
.60757 .79606 L
.60485 .79543 L
.61026 .79082 L
s
.108 0 .026 .07 k
.61566 .78619 m
.61838 .78744 L
.61297 .79175 L
.61026 .79082 L
.61566 .78619 L
F
0 g
.61566 .78619 m
.61838 .78744 L
.61297 .79175 L
.61026 .79082 L
.61566 .78619 L
s
.087 0 .01 .091 k
.62108 .78157 m
.62379 .78311 L
.61838 .78744 L
.61566 .78619 L
.62108 .78157 L
F
0 g
.62108 .78157 m
.62379 .78311 L
.61838 .78744 L
.61566 .78619 L
.62108 .78157 L
s
.072 .004 0 .108 k
.6265 .77694 m
.62919 .77879 L
.62379 .78311 L
.62108 .78157 L
.6265 .77694 L
F
0 g
.6265 .77694 m
.62919 .77879 L
.62379 .78311 L
.62108 .78157 L
.6265 .77694 L
s
.068 .017 0 .115 k
.63191 .77232 m
.63461 .77446 L
.62919 .77879 L
.6265 .77694 L
.63191 .77232 L
F
0 g
.63191 .77232 m
.63461 .77446 L
.62919 .77879 L
.6265 .77694 L
.63191 .77232 L
s
.064 .028 0 .124 k
.63732 .76769 m
.64003 .77014 L
.63461 .77446 L
.63191 .77232 L
.63732 .76769 L
F
0 g
.63732 .76769 m
.64003 .77014 L
.63461 .77446 L
.63191 .77232 L
.63732 .76769 L
s
.06 .039 0 .133 k
.64275 .76305 m
.64544 .7658 L
.64003 .77014 L
.63732 .76769 L
.64275 .76305 L
F
0 g
.64275 .76305 m
.64544 .7658 L
.64003 .77014 L
.63732 .76769 L
.64275 .76305 L
s
.057 .048 0 .142 k
.64817 .75842 m
.65087 .76147 L
.64544 .7658 L
.64275 .76305 L
.64817 .75842 L
F
0 g
.64817 .75842 m
.65087 .76147 L
.64544 .7658 L
.64275 .76305 L
.64817 .75842 L
s
.053 .057 0 .151 k
.6536 .75379 m
.65629 .75713 L
.65087 .76147 L
.64817 .75842 L
.6536 .75379 L
F
0 g
.6536 .75379 m
.65629 .75713 L
.65087 .76147 L
.64817 .75842 L
.6536 .75379 L
s
.05 .064 0 .16 k
.65903 .74915 m
.66172 .75279 L
.65629 .75713 L
.6536 .75379 L
.65903 .74915 L
F
0 g
.65903 .74915 m
.66172 .75279 L
.65629 .75713 L
.6536 .75379 L
.65903 .74915 L
s
.048 .072 0 .168 k
.66446 .74451 m
.66716 .74845 L
.66172 .75279 L
.65903 .74915 L
.66446 .74451 L
F
0 g
.66446 .74451 m
.66716 .74845 L
.66172 .75279 L
.65903 .74915 L
.66446 .74451 L
s
.045 .078 0 .177 k
.66989 .73987 m
.67259 .74411 L
.66716 .74845 L
.66446 .74451 L
.66989 .73987 L
F
0 g
.66989 .73987 m
.67259 .74411 L
.66716 .74845 L
.66446 .74451 L
.66989 .73987 L
s
.043 .084 0 .185 k
.67532 .73523 m
.67803 .73975 L
.67259 .74411 L
.66989 .73987 L
.67532 .73523 L
F
0 g
.67532 .73523 m
.67803 .73975 L
.67259 .74411 L
.66989 .73987 L
.67532 .73523 L
s
.041 .089 0 .193 k
.68076 .73059 m
.68347 .73541 L
.67803 .73975 L
.67532 .73523 L
.68076 .73059 L
F
0 g
.68076 .73059 m
.68347 .73541 L
.67803 .73975 L
.67532 .73523 L
.68076 .73059 L
s
.039 .094 0 .2 k
.68621 .72594 m
.68892 .73105 L
.68347 .73541 L
.68076 .73059 L
.68621 .72594 L
F
0 g
.68621 .72594 m
.68892 .73105 L
.68347 .73541 L
.68076 .73059 L
.68621 .72594 L
s
.037 .099 0 .207 k
.69164 .72129 m
.69436 .7267 L
.68892 .73105 L
.68621 .72594 L
.69164 .72129 L
F
0 g
.69164 .72129 m
.69436 .7267 L
.68892 .73105 L
.68621 .72594 L
.69164 .72129 L
s
.035 .103 0 .214 k
.69709 .71664 m
.69982 .72234 L
.69436 .7267 L
.69164 .72129 L
.69709 .71664 L
F
0 g
.69709 .71664 m
.69982 .72234 L
.69436 .7267 L
.69164 .72129 L
.69709 .71664 L
s
.034 .107 0 .22 k
.70254 .71199 m
.70528 .71798 L
.69982 .72234 L
.69709 .71664 L
.70254 .71199 L
F
0 g
.70254 .71199 m
.70528 .71798 L
.69982 .72234 L
.69709 .71664 L
.70254 .71199 L
s
.032 .11 0 .227 k
.70798 .70733 m
.71073 .71362 L
.70528 .71798 L
.70254 .71199 L
.70798 .70733 L
F
0 g
.70798 .70733 m
.71073 .71362 L
.70528 .71798 L
.70254 .71199 L
.70798 .70733 L
s
.03 .113 0 .233 k
.71344 .70269 m
.7162 .70926 L
.71073 .71362 L
.70798 .70733 L
.71344 .70269 L
F
0 g
.71344 .70269 m
.7162 .70926 L
.71073 .71362 L
.70798 .70733 L
.71344 .70269 L
s
.03 .117 0 .238 k
.7189 .69804 m
.72166 .70491 L
.7162 .70926 L
.71344 .70269 L
.7189 .69804 L
F
0 g
.7189 .69804 m
.72166 .70491 L
.7162 .70926 L
.71344 .70269 L
.7189 .69804 L
s
.029 .12 0 .243 k
.72436 .69339 m
.72713 .70054 L
.72166 .70491 L
.7189 .69804 L
.72436 .69339 L
F
0 g
.72436 .69339 m
.72713 .70054 L
.72166 .70491 L
.7189 .69804 L
.72436 .69339 L
s
.028 .123 0 .248 k
.72981 .68874 m
.7326 .69619 L
.72713 .70054 L
.72436 .69339 L
.72981 .68874 L
F
0 g
.72981 .68874 m
.7326 .69619 L
.72713 .70054 L
.72436 .69339 L
.72981 .68874 L
s
.027 .126 0 .253 k
.73528 .68412 m
.73808 .69184 L
.7326 .69619 L
.72981 .68874 L
.73528 .68412 L
F
0 g
.73528 .68412 m
.73808 .69184 L
.7326 .69619 L
.72981 .68874 L
.73528 .68412 L
s
.026 .128 0 .258 k
.74074 .67949 m
.74356 .68751 L
.73808 .69184 L
.73528 .68412 L
.74074 .67949 L
F
0 g
.74074 .67949 m
.74356 .68751 L
.73808 .69184 L
.73528 .68412 L
.74074 .67949 L
s
.026 .131 0 .262 k
.74621 .67489 m
.74905 .68318 L
.74356 .68751 L
.74074 .67949 L
.74621 .67489 L
F
0 g
.74621 .67489 m
.74905 .68318 L
.74356 .68751 L
.74074 .67949 L
.74621 .67489 L
s
.026 .133 0 .266 k
.75169 .67032 m
.75454 .67889 L
.74905 .68318 L
.74621 .67489 L
.75169 .67032 L
F
0 g
.75169 .67032 m
.75454 .67889 L
.74905 .68318 L
.74621 .67489 L
.75169 .67032 L
s
.026 .136 0 .27 k
.75717 .66579 m
.76003 .67463 L
.75454 .67889 L
.75169 .67032 L
.75717 .66579 L
F
0 g
.75717 .66579 m
.76003 .67463 L
.75454 .67889 L
.75169 .67032 L
.75717 .66579 L
s
.027 .139 0 .273 k
.76266 .6613 m
.76554 .67042 L
.76003 .67463 L
.75717 .66579 L
.76266 .6613 L
F
0 g
.76266 .6613 m
.76554 .67042 L
.76003 .67463 L
.75717 .66579 L
.76266 .6613 L
s
.028 .142 0 .276 k
.76815 .6569 m
.77105 .66626 L
.76554 .67042 L
.76266 .6613 L
.76815 .6569 L
F
0 g
.76815 .6569 m
.77105 .66626 L
.76554 .67042 L
.76266 .6613 L
.76815 .6569 L
s
.03 .145 0 .279 k
.77366 .65261 m
.77658 .66222 L
.77105 .66626 L
.76815 .6569 L
.77366 .65261 L
F
0 g
.77366 .65261 m
.77658 .66222 L
.77105 .66626 L
.76815 .6569 L
.77366 .65261 L
s
.034 .15 0 .281 k
.77919 .64849 m
.78212 .65834 L
.77658 .66222 L
.77366 .65261 L
.77919 .64849 L
F
0 g
.77919 .64849 m
.78212 .65834 L
.77658 .66222 L
.77366 .65261 L
.77919 .64849 L
s
.042 .157 0 .282 k
.78473 .64472 m
.78769 .65476 L
.78212 .65834 L
.77919 .64849 L
.78473 .64472 L
F
0 g
.78473 .64472 m
.78769 .65476 L
.78212 .65834 L
.77919 .64849 L
.78473 .64472 L
s
.124 .211 0 .27 k
.79051 .64375 m
.79345 .65371 L
.78769 .65476 L
.78473 .64472 L
.79051 .64375 L
F
0 g
.79051 .64375 m
.79345 .65371 L
.78769 .65476 L
.78473 .64472 L
.79051 .64375 L
s
.165 .237 0 .265 k
.7964 .64401 m
.79933 .65377 L
.79345 .65371 L
.79051 .64375 L
.7964 .64401 L
F
0 g
.7964 .64401 m
.79933 .65377 L
.79345 .65371 L
.79051 .64375 L
.7964 .64401 L
s
.178 .243 0 .26 k
.80233 .6445 m
.80524 .65406 L
.79933 .65377 L
.7964 .64401 L
.80233 .6445 L
F
0 g
.80233 .6445 m
.80524 .65406 L
.79933 .65377 L
.7964 .64401 L
.80233 .6445 L
s
.188 .247 0 .256 k
.80828 .64514 m
.81119 .65446 L
.80524 .65406 L
.80233 .6445 L
.80828 .64514 L
F
0 g
.80828 .64514 m
.81119 .65446 L
.80524 .65406 L
.80233 .6445 L
.80828 .64514 L
s
.197 .251 0 .251 k
.81427 .64588 m
.81716 .65495 L
.81119 .65446 L
.80828 .64514 L
.81427 .64588 L
F
0 g
.81427 .64588 m
.81716 .65495 L
.81119 .65446 L
.80828 .64514 L
.81427 .64588 L
s
.205 .254 0 .246 k
.82028 .64669 m
.82315 .65551 L
.81716 .65495 L
.81427 .64588 L
.82028 .64669 L
F
0 g
.82028 .64669 m
.82315 .65551 L
.81716 .65495 L
.81427 .64588 L
.82028 .64669 L
s
.213 .256 0 .241 k
.82633 .64755 m
.82917 .65611 L
.82315 .65551 L
.82028 .64669 L
.82633 .64755 L
F
0 g
.82633 .64755 m
.82917 .65611 L
.82315 .65551 L
.82028 .64669 L
.82633 .64755 L
s
.222 .259 0 .235 k
.8324 .64845 m
.83522 .65675 L
.82917 .65611 L
.82633 .64755 L
.8324 .64845 L
F
0 g
.8324 .64845 m
.83522 .65675 L
.82917 .65611 L
.82633 .64755 L
.8324 .64845 L
s
.231 .261 0 .229 k
.8385 .64937 m
.84129 .65741 L
.83522 .65675 L
.8324 .64845 L
.8385 .64937 L
F
0 g
.8385 .64937 m
.84129 .65741 L
.83522 .65675 L
.8324 .64845 L
.8385 .64937 L
s
.241 .264 0 .222 k
.84461 .65033 m
.84739 .65809 L
.84129 .65741 L
.8385 .64937 L
.84461 .65033 L
F
0 g
.84461 .65033 m
.84739 .65809 L
.84129 .65741 L
.8385 .64937 L
.84461 .65033 L
s
.249 .265 0 .216 k
.85076 .65128 m
.8535 .65878 L
.84739 .65809 L
.84461 .65033 L
.85076 .65128 L
F
0 g
.85076 .65128 m
.8535 .65878 L
.84739 .65809 L
.84461 .65033 L
.85076 .65128 L
s
.26 .269 0 .208 k
.85693 .65226 m
.85964 .65949 L
.8535 .65878 L
.85076 .65128 L
.85693 .65226 L
F
0 g
.85693 .65226 m
.85964 .65949 L
.8535 .65878 L
.85076 .65128 L
.85693 .65226 L
s
.271 .27 0 .201 k
.86313 .65326 m
.86582 .66021 L
.85964 .65949 L
.85693 .65226 L
.86313 .65326 L
F
0 g
.86313 .65326 m
.86582 .66021 L
.85964 .65949 L
.85693 .65226 L
.86313 .65326 L
s
.282 .273 0 .193 k
.86934 .65425 m
.87201 .66093 L
.86582 .66021 L
.86313 .65326 L
.86934 .65425 L
F
0 g
.86934 .65425 m
.87201 .66093 L
.86582 .66021 L
.86313 .65326 L
.86934 .65425 L
s
.295 .276 0 .184 k
.87559 .65525 m
.87822 .66166 L
.87201 .66093 L
.86934 .65425 L
.87559 .65525 L
F
0 g
.87559 .65525 m
.87822 .66166 L
.87201 .66093 L
.86934 .65425 L
.87559 .65525 L
s
.308 .278 0 .175 k
.88186 .65627 m
.88446 .66238 L
.87822 .66166 L
.87559 .65525 L
.88186 .65627 L
F
0 g
.88186 .65627 m
.88446 .66238 L
.87822 .66166 L
.87559 .65525 L
.88186 .65627 L
s
.323 .282 0 .165 k
.88815 .65728 m
.89071 .66312 L
.88446 .66238 L
.88186 .65627 L
.88815 .65728 L
F
0 g
.88815 .65728 m
.89071 .66312 L
.88446 .66238 L
.88186 .65627 L
.88815 .65728 L
s
.338 .284 0 .155 k
.89447 .6583 m
.897 .66387 L
.89071 .66312 L
.88815 .65728 L
.89447 .6583 L
F
0 g
.89447 .6583 m
.897 .66387 L
.89071 .66312 L
.88815 .65728 L
.89447 .6583 L
s
.355 .288 0 .144 k
.90082 .65932 m
.9033 .6646 L
.897 .66387 L
.89447 .6583 L
.90082 .65932 L
F
0 g
.90082 .65932 m
.9033 .6646 L
.897 .66387 L
.89447 .6583 L
.90082 .65932 L
s
.373 .291 0 .133 k
.90718 .66035 m
.90964 .66535 L
.9033 .6646 L
.90082 .65932 L
.90718 .66035 L
F
0 g
.90718 .66035 m
.90964 .66535 L
.9033 .6646 L
.90082 .65932 L
.90718 .66035 L
s
.393 .294 0 .121 k
.91358 .66138 m
.916 .66609 L
.90964 .66535 L
.90718 .66035 L
.91358 .66138 L
F
0 g
.91358 .66138 m
.916 .66609 L
.90964 .66535 L
.90718 .66035 L
.91358 .66138 L
s
.414 .297 0 .109 k
.92 .66241 m
.92237 .66684 L
.916 .66609 L
.91358 .66138 L
.92 .66241 L
F
0 g
.92 .66241 m
.92237 .66684 L
.916 .66609 L
.91358 .66138 L
.92 .66241 L
s
.438 .301 0 .096 k
.92644 .66345 m
.92878 .66759 L
.92237 .66684 L
.92 .66241 L
.92644 .66345 L
F
0 g
.92644 .66345 m
.92878 .66759 L
.92237 .66684 L
.92 .66241 L
.92644 .66345 L
s
.464 .304 0 .083 k
.93292 .6645 m
.93521 .66835 L
.92878 .66759 L
.92644 .66345 L
.93292 .6645 L
F
0 g
.93292 .6645 m
.93521 .66835 L
.92878 .66759 L
.92644 .66345 L
.93292 .6645 L
s
.492 .308 0 .07 k
.93941 .66555 m
.94167 .66911 L
.93521 .66835 L
.93292 .6645 L
.93941 .66555 L
F
0 g
.93941 .66555 m
.94167 .66911 L
.93521 .66835 L
.93292 .6645 L
.93941 .66555 L
s
.709 .37 0 .06 k
.39291 .83629 m
.39596 .83891 L
.39109 .83765 L
.38803 .83476 L
.39291 .83629 L
F
0 g
.39291 .83629 m
.39596 .83891 L
.39109 .83765 L
.38803 .83476 L
.39291 .83629 L
s
.751 .37 0 .065 k
.3978 .83783 m
.40086 .84017 L
.39596 .83891 L
.39291 .83629 L
.3978 .83783 L
F
0 g
.3978 .83783 m
.40086 .84017 L
.39596 .83891 L
.39291 .83629 L
.3978 .83783 L
s
.792 .368 0 .078 k
.40271 .83937 m
.40578 .84144 L
.40086 .84017 L
.3978 .83783 L
.40271 .83937 L
F
0 g
.40271 .83937 m
.40578 .84144 L
.40086 .84017 L
.3978 .83783 L
.40271 .83937 L
s
.829 .361 0 .102 k
.40764 .84093 m
.41072 .84271 L
.40578 .84144 L
.40271 .83937 L
.40764 .84093 L
F
0 g
.40764 .84093 m
.41072 .84271 L
.40578 .84144 L
.40271 .83937 L
.40764 .84093 L
s
.858 .35 0 .139 k
.41258 .84249 m
.41567 .84399 L
.41072 .84271 L
.40764 .84093 L
.41258 .84249 L
F
0 g
.41258 .84249 m
.41567 .84399 L
.41072 .84271 L
.40764 .84093 L
.41258 .84249 L
s
.809 .332 0 .191 k
.41755 .84405 m
.42063 .84527 L
.41567 .84399 L
.41258 .84249 L
.41755 .84405 L
F
0 g
.41755 .84405 m
.42063 .84527 L
.41567 .84399 L
.41258 .84249 L
.41755 .84405 L
s
.744 .309 0 .256 k
.42254 .84562 m
.42563 .84656 L
.42063 .84527 L
.41755 .84405 L
.42254 .84562 L
F
0 g
.42254 .84562 m
.42563 .84656 L
.42063 .84527 L
.41755 .84405 L
.42254 .84562 L
s
0 .206 .206 .794 k
.42754 .84719 m
.43063 .84785 L
.42563 .84656 L
.42254 .84562 L
.42754 .84719 L
F
0 g
.42754 .84719 m
.43063 .84785 L
.42563 .84656 L
.42254 .84562 L
.42754 .84719 L
s
0 .269 .269 .731 k
.43256 .84878 m
.43566 .84914 L
.43063 .84785 L
.42754 .84719 L
.43256 .84878 L
F
0 g
.43256 .84878 m
.43566 .84914 L
.43063 .84785 L
.42754 .84719 L
.43256 .84878 L
s
0 .324 .324 .676 k
.43761 .85037 m
.4407 .85044 L
.43566 .84914 L
.43256 .84878 L
.43761 .85037 L
F
0 g
.43761 .85037 m
.4407 .85044 L
.43566 .84914 L
.43256 .84878 L
.43761 .85037 L
s
0 .372 .372 .628 k
.44266 .85195 m
.44576 .85174 L
.4407 .85044 L
.43761 .85037 L
.44266 .85195 L
F
0 g
.44266 .85195 m
.44576 .85174 L
.4407 .85044 L
.43761 .85037 L
.44266 .85195 L
s
0 .411 .411 .589 k
.44775 .85355 m
.45084 .85304 L
.44576 .85174 L
.44266 .85195 L
.44775 .85355 L
F
0 g
.44775 .85355 m
.45084 .85304 L
.44576 .85174 L
.44266 .85195 L
.44775 .85355 L
s
0 .443 .443 .557 k
.45285 .85515 m
.45594 .85435 L
.45084 .85304 L
.44775 .85355 L
.45285 .85515 L
F
0 g
.45285 .85515 m
.45594 .85435 L
.45084 .85304 L
.44775 .85355 L
.45285 .85515 L
s
0 .469 .469 .531 k
.45797 .85674 m
.46106 .85565 L
.45594 .85435 L
.45285 .85515 L
.45797 .85674 L
F
0 g
.45797 .85674 m
.46106 .85565 L
.45594 .85435 L
.45285 .85515 L
.45797 .85674 L
s
0 .489 .489 .511 k
.46312 .85833 m
.4662 .85695 L
.46106 .85565 L
.45797 .85674 L
.46312 .85833 L
F
0 g
.46312 .85833 m
.4662 .85695 L
.46106 .85565 L
.45797 .85674 L
.46312 .85833 L
s
0 .504 .504 .496 k
.46827 .85992 m
.47136 .85824 L
.4662 .85695 L
.46312 .85833 L
.46827 .85992 L
F
0 g
.46827 .85992 m
.47136 .85824 L
.4662 .85695 L
.46312 .85833 L
.46827 .85992 L
s
0 .516 .516 .484 k
.47346 .86148 m
.47653 .85952 L
.47136 .85824 L
.46827 .85992 L
.47346 .86148 L
F
0 g
.47346 .86148 m
.47653 .85952 L
.47136 .85824 L
.46827 .85992 L
.47346 .86148 L
s
0 .505 .525 .475 k
.47866 .86302 m
.48173 .86078 L
.47653 .85952 L
.47346 .86148 L
.47866 .86302 L
F
0 g
.47866 .86302 m
.48173 .86078 L
.47653 .85952 L
.47346 .86148 L
.47866 .86302 L
s
0 .492 .497 .469 k
.48388 .86453 m
.48695 .86199 L
.48173 .86078 L
.47866 .86302 L
.48388 .86453 L
F
0 g
.48388 .86453 m
.48695 .86199 L
.48173 .86078 L
.47866 .86302 L
.48388 .86453 L
s
0 .48 .472 .465 k
.48913 .866 m
.49218 .86317 L
.48695 .86199 L
.48388 .86453 L
.48913 .866 L
F
0 g
.48913 .866 m
.49218 .86317 L
.48695 .86199 L
.48388 .86453 L
.48913 .866 L
s
0 .468 .446 .465 k
.4944 .86739 m
.49743 .86428 L
.49218 .86317 L
.48913 .866 L
.4944 .86739 L
F
0 g
.4944 .86739 m
.49743 .86428 L
.49218 .86317 L
.48913 .866 L
.4944 .86739 L
s
0 .458 .423 .467 k
.49968 .86868 m
.50271 .8653 L
.49743 .86428 L
.4944 .86739 L
.49968 .86868 L
F
0 g
.49968 .86868 m
.50271 .8653 L
.49743 .86428 L
.4944 .86739 L
.49968 .86868 L
s
0 .45 .402 .473 k
.50499 .86981 m
.50801 .86618 L
.50271 .8653 L
.49968 .86868 L
.50499 .86981 L
F
0 g
.50499 .86981 m
.50801 .86618 L
.50271 .8653 L
.49968 .86868 L
.50499 .86981 L
s
0 .444 .38 .487 k
.51032 .87066 m
.51332 .86681 L
.50801 .86618 L
.50499 .86981 L
.51032 .87066 L
F
0 g
.51032 .87066 m
.51332 .86681 L
.50801 .86618 L
.50499 .86981 L
.51032 .87066 L
s
0 .403 .328 .597 k
.51567 .87009 m
.51866 .86614 L
.51332 .86681 L
.51032 .87066 L
.51567 .87009 L
F
0 g
.51567 .87009 m
.51866 .86614 L
.51332 .86681 L
.51032 .87066 L
.51567 .87009 L
s
.52105 .86625 m
.52403 .86251 L
.51866 .86614 L
.51567 .87009 L
.52105 .86625 L
F
.52105 .86625 m
.52403 .86251 L
.51866 .86614 L
.51567 .87009 L
.52105 .86625 L
s
.52645 .86202 m
.52939 .85853 L
.52403 .86251 L
.52105 .86625 L
.52645 .86202 L
F
.52645 .86202 m
.52939 .85853 L
.52403 .86251 L
.52105 .86625 L
.52645 .86202 L
s
.53184 .85756 m
.53476 .85434 L
.52939 .85853 L
.52645 .86202 L
.53184 .85756 L
F
.53184 .85756 m
.53476 .85434 L
.52939 .85853 L
.52645 .86202 L
.53184 .85756 L
s
.53724 .85297 m
.54014 .85004 L
.53476 .85434 L
.53184 .85756 L
.53724 .85297 L
F
.53724 .85297 m
.54014 .85004 L
.53476 .85434 L
.53184 .85756 L
.53724 .85297 L
s
.54263 .8483 m
.54551 .84564 L
.54014 .85004 L
.53724 .85297 L
.54263 .8483 L
F
.54263 .8483 m
.54551 .84564 L
.54014 .85004 L
.53724 .85297 L
.54263 .8483 L
s
.54803 .84356 m
.5509 .8412 L
.54551 .84564 L
.54263 .8483 L
.54803 .84356 L
F
.54803 .84356 m
.5509 .8412 L
.54551 .84564 L
.54263 .8483 L
.54803 .84356 L
s
.357 0 .256 .153 k
.55343 .83876 m
.55629 .8367 L
.5509 .8412 L
.54803 .84356 L
.55343 .83876 L
F
0 g
.55343 .83876 m
.55629 .8367 L
.5509 .8412 L
.54803 .84356 L
.55343 .83876 L
s
.339 0 .241 .104 k
.55883 .83393 m
.56167 .83217 L
.55629 .8367 L
.55343 .83876 L
.55883 .83393 L
F
0 g
.55883 .83393 m
.56167 .83217 L
.55629 .8367 L
.55343 .83876 L
.55883 .83393 L
s
.317 0 .223 .064 k
.56424 .82907 m
.56706 .82762 L
.56167 .83217 L
.55883 .83393 L
.56424 .82907 L
F
0 g
.56424 .82907 m
.56706 .82762 L
.56167 .83217 L
.55883 .83393 L
.56424 .82907 L
s
.293 0 .202 .034 k
.56964 .8242 m
.57245 .82304 L
.56706 .82762 L
.56424 .82907 L
.56964 .8242 L
F
0 g
.56964 .8242 m
.57245 .82304 L
.56706 .82762 L
.56424 .82907 L
.56964 .8242 L
s
.266 0 .179 .015 k
.57505 .81931 m
.57785 .81845 L
.57245 .82304 L
.56964 .8242 L
.57505 .81931 L
F
0 g
.57505 .81931 m
.57785 .81845 L
.57245 .82304 L
.56964 .8242 L
.57505 .81931 L
s
.239 0 .156 .005 k
.58046 .81441 m
.58324 .81387 L
.57785 .81845 L
.57505 .81931 L
.58046 .81441 L
F
0 g
.58046 .81441 m
.58324 .81387 L
.57785 .81845 L
.57505 .81931 L
.58046 .81441 L
s
.212 0 .133 .004 k
.58587 .8095 m
.58864 .80926 L
.58324 .81387 L
.58046 .81441 L
.58587 .8095 L
F
0 g
.58587 .8095 m
.58864 .80926 L
.58324 .81387 L
.58046 .81441 L
.58587 .8095 L
s
.185 0 .111 .01 k
.59128 .80459 m
.59404 .80465 L
.58864 .80926 L
.58587 .8095 L
.59128 .80459 L
F
0 g
.59128 .80459 m
.59404 .80465 L
.58864 .80926 L
.58587 .8095 L
.59128 .80459 L
s
.159 0 .089 .021 k
.59669 .79968 m
.59945 .80004 L
.59404 .80465 L
.59128 .80459 L
.59669 .79968 L
F
0 g
.59669 .79968 m
.59945 .80004 L
.59404 .80465 L
.59128 .80459 L
.59669 .79968 L
s
.135 0 .07 .036 k
.60211 .79476 m
.60485 .79543 L
.59945 .80004 L
.59669 .79968 L
.60211 .79476 L
F
0 g
.60211 .79476 m
.60485 .79543 L
.59945 .80004 L
.59669 .79968 L
.60211 .79476 L
s
.113 0 .051 .054 k
.60752 .78984 m
.61026 .79082 L
.60485 .79543 L
.60211 .79476 L
.60752 .78984 L
F
0 g
.60752 .78984 m
.61026 .79082 L
.60485 .79543 L
.60211 .79476 L
.60752 .78984 L
s
.092 0 .034 .073 k
.61294 .78493 m
.61566 .78619 L
.61026 .79082 L
.60752 .78984 L
.61294 .78493 L
F
0 g
.61294 .78493 m
.61566 .78619 L
.61026 .79082 L
.60752 .78984 L
.61294 .78493 L
s
.072 0 .018 .094 k
.61836 .78 m
.62108 .78157 L
.61566 .78619 L
.61294 .78493 L
.61836 .78 L
F
0 g
.61836 .78 m
.62108 .78157 L
.61566 .78619 L
.61294 .78493 L
.61836 .78 L
s
.055 0 .004 .114 k
.62378 .77508 m
.6265 .77694 L
.62108 .78157 L
.61836 .78 L
.62378 .77508 L
F
0 g
.62378 .77508 m
.6265 .77694 L
.62108 .78157 L
.61836 .78 L
.62378 .77508 L
s
.048 .009 0 .125 k
.62919 .77015 m
.63191 .77232 L
.6265 .77694 L
.62378 .77508 L
.62919 .77015 L
F
0 g
.62919 .77015 m
.63191 .77232 L
.6265 .77694 L
.62378 .77508 L
.62919 .77015 L
s
.045 .02 0 .133 k
.63461 .76522 m
.63732 .76769 L
.63191 .77232 L
.62919 .77015 L
.63461 .76522 L
F
0 g
.63461 .76522 m
.63732 .76769 L
.63191 .77232 L
.62919 .77015 L
.63461 .76522 L
s
.043 .031 0 .141 k
.64004 .7603 m
.64275 .76305 L
.63732 .76769 L
.63461 .76522 L
.64004 .7603 L
F
0 g
.64004 .7603 m
.64275 .76305 L
.63732 .76769 L
.63461 .76522 L
.64004 .7603 L
s
.04 .04 0 .15 k
.64547 .75537 m
.64817 .75842 L
.64275 .76305 L
.64004 .7603 L
.64547 .75537 L
F
0 g
.64547 .75537 m
.64817 .75842 L
.64275 .76305 L
.64004 .7603 L
.64547 .75537 L
s
.038 .049 0 .158 k
.65089 .75043 m
.6536 .75379 L
.64817 .75842 L
.64547 .75537 L
.65089 .75043 L
F
0 g
.65089 .75043 m
.6536 .75379 L
.64817 .75842 L
.64547 .75537 L
.65089 .75043 L
s
.035 .056 0 .167 k
.65632 .7455 m
.65903 .74915 L
.6536 .75379 L
.65089 .75043 L
.65632 .7455 L
F
0 g
.65632 .7455 m
.65903 .74915 L
.6536 .75379 L
.65089 .75043 L
.65632 .7455 L
s
.033 .063 0 .175 k
.66175 .74057 m
.66446 .74451 L
.65903 .74915 L
.65632 .7455 L
.66175 .74057 L
F
0 g
.66175 .74057 m
.66446 .74451 L
.65903 .74915 L
.65632 .7455 L
.66175 .74057 L
s
.031 .07 0 .183 k
.66718 .73563 m
.66989 .73987 L
.66446 .74451 L
.66175 .74057 L
.66718 .73563 L
F
0 g
.66718 .73563 m
.66989 .73987 L
.66446 .74451 L
.66175 .74057 L
.66718 .73563 L
s
.03 .076 0 .19 k
.67261 .7307 m
.67532 .73523 L
.66989 .73987 L
.66718 .73563 L
.67261 .7307 L
F
0 g
.67261 .7307 m
.67532 .73523 L
.66989 .73987 L
.66718 .73563 L
.67261 .7307 L
s
.028 .081 0 .198 k
.67805 .72576 m
.68076 .73059 L
.67532 .73523 L
.67261 .7307 L
.67805 .72576 L
F
0 g
.67805 .72576 m
.68076 .73059 L
.67532 .73523 L
.67261 .7307 L
.67805 .72576 L
s
.026 .086 0 .205 k
.68349 .72082 m
.68621 .72594 L
.68076 .73059 L
.67805 .72576 L
.68349 .72082 L
F
0 g
.68349 .72082 m
.68621 .72594 L
.68076 .73059 L
.67805 .72576 L
.68349 .72082 L
s
.026 .092 0 .211 k
.68893 .71588 m
.69164 .72129 L
.68621 .72594 L
.68349 .72082 L
.68893 .71588 L
F
0 g
.68893 .71588 m
.69164 .72129 L
.68621 .72594 L
.68349 .72082 L
.68893 .71588 L
s
.024 .096 0 .218 k
.69436 .71094 m
.69709 .71664 L
.69164 .72129 L
.68893 .71588 L
.69436 .71094 L
F
0 g
.69436 .71094 m
.69709 .71664 L
.69164 .72129 L
.68893 .71588 L
.69436 .71094 L
s
.023 .1 0 .224 k
.6998 .706 m
.70254 .71199 L
.69709 .71664 L
.69436 .71094 L
.6998 .706 L
F
0 g
.6998 .706 m
.70254 .71199 L
.69709 .71664 L
.69436 .71094 L
.6998 .706 L
s
.022 .104 0 .23 k
.70524 .70106 m
.70798 .70733 L
.70254 .71199 L
.6998 .706 L
.70524 .70106 L
F
0 g
.70524 .70106 m
.70798 .70733 L
.70254 .71199 L
.6998 .706 L
.70524 .70106 L
s
.02 .107 0 .236 k
.71069 .69612 m
.71344 .70269 L
.70798 .70733 L
.70524 .70106 L
.71069 .69612 L
F
0 g
.71069 .69612 m
.71344 .70269 L
.70798 .70733 L
.70524 .70106 L
.71069 .69612 L
s
.02 .11 0 .241 k
.71613 .69118 m
.7189 .69804 L
.71344 .70269 L
.71069 .69612 L
.71613 .69118 L
F
0 g
.71613 .69118 m
.7189 .69804 L
.71344 .70269 L
.71069 .69612 L
.71613 .69118 L
s
.019 .114 0 .246 k
.72157 .68624 m
.72436 .69339 L
.7189 .69804 L
.71613 .69118 L
.72157 .68624 L
F
0 g
.72157 .68624 m
.72436 .69339 L
.7189 .69804 L
.71613 .69118 L
.72157 .68624 L
s
.018 .116 0 .251 k
.72703 .68132 m
.72981 .68874 L
.72436 .69339 L
.72157 .68624 L
.72703 .68132 L
F
0 g
.72703 .68132 m
.72981 .68874 L
.72436 .69339 L
.72157 .68624 L
.72703 .68132 L
s
.018 .12 0 .255 k
.73247 .6764 m
.73528 .68412 L
.72981 .68874 L
.72703 .68132 L
.73247 .6764 L
F
0 g
.73247 .6764 m
.73528 .68412 L
.72981 .68874 L
.72703 .68132 L
.73247 .6764 L
s
.017 .122 0 .26 k
.73793 .67151 m
.74074 .67949 L
.73528 .68412 L
.73247 .6764 L
.73793 .67151 L
F
0 g
.73793 .67151 m
.74074 .67949 L
.73528 .68412 L
.73247 .6764 L
.73793 .67151 L
s
.017 .125 0 .264 k
.74339 .66663 m
.74621 .67489 L
.74074 .67949 L
.73793 .67151 L
.74339 .66663 L
F
0 g
.74339 .66663 m
.74621 .67489 L
.74074 .67949 L
.73793 .67151 L
.74339 .66663 L
s
.017 .127 0 .268 k
.74884 .66178 m
.75169 .67032 L
.74621 .67489 L
.74339 .66663 L
.74884 .66178 L
F
0 g
.74884 .66178 m
.75169 .67032 L
.74621 .67489 L
.74339 .66663 L
.74884 .66178 L
s
.019 .131 0 .271 k
.75431 .65698 m
.75717 .66579 L
.75169 .67032 L
.74884 .66178 L
.75431 .65698 L
F
0 g
.75431 .65698 m
.75717 .66579 L
.75169 .67032 L
.74884 .66178 L
.75431 .65698 L
s
.02 .134 0 .274 k
.75978 .65223 m
.76266 .6613 L
.75717 .66579 L
.75431 .65698 L
.75978 .65223 L
F
0 g
.75978 .65223 m
.76266 .6613 L
.75717 .66579 L
.75431 .65698 L
.75978 .65223 L
s
.021 .137 0 .277 k
.76526 .64757 m
.76815 .6569 L
.76266 .6613 L
.75978 .65223 L
.76526 .64757 L
F
0 g
.76526 .64757 m
.76815 .6569 L
.76266 .6613 L
.75978 .65223 L
.76526 .64757 L
s
.024 .14 0 .28 k
.77075 .64304 m
.77366 .65261 L
.76815 .6569 L
.76526 .64757 L
.77075 .64304 L
F
0 g
.77075 .64304 m
.77366 .65261 L
.76815 .6569 L
.76526 .64757 L
.77075 .64304 L
s
.028 .145 0 .282 k
.77625 .63869 m
.77919 .64849 L
.77366 .65261 L
.77075 .64304 L
.77625 .63869 L
F
0 g
.77625 .63869 m
.77919 .64849 L
.77366 .65261 L
.77075 .64304 L
.77625 .63869 L
s
.038 .154 0 .282 k
.78179 .63473 m
.78473 .64472 L
.77919 .64849 L
.77625 .63869 L
.78179 .63473 L
F
0 g
.78179 .63473 m
.78473 .64472 L
.77919 .64849 L
.77625 .63869 L
.78179 .63473 L
s
.128 .213 0 .269 k
.78757 .63383 m
.79051 .64375 L
.78473 .64472 L
.78179 .63473 L
.78757 .63383 L
F
0 g
.78757 .63383 m
.79051 .64375 L
.78473 .64472 L
.78179 .63473 L
.78757 .63383 L
s
.174 .242 0 .263 k
.79346 .63428 m
.7964 .64401 L
.79051 .64375 L
.78757 .63383 L
.79346 .63428 L
F
0 g
.79346 .63428 m
.7964 .64401 L
.79051 .64375 L
.78757 .63383 L
.79346 .63428 L
s
.187 .248 0 .259 k
.7994 .63499 m
.80233 .6445 L
.7964 .64401 L
.79346 .63428 L
.7994 .63499 L
F
0 g
.7994 .63499 m
.80233 .6445 L
.7964 .64401 L
.79346 .63428 L
.7994 .63499 L
s
.198 .254 0 .254 k
.80538 .63586 m
.80828 .64514 L
.80233 .6445 L
.7994 .63499 L
.80538 .63586 L
F
0 g
.80538 .63586 m
.80828 .64514 L
.80233 .6445 L
.7994 .63499 L
.80538 .63586 L
s
.207 .257 0 .25 k
.81138 .63684 m
.81427 .64588 L
.80828 .64514 L
.80538 .63586 L
.81138 .63684 L
F
0 g
.81138 .63684 m
.81427 .64588 L
.80828 .64514 L
.80538 .63586 L
.81138 .63684 L
s
.216 .26 0 .245 k
.81743 .6379 m
.82028 .64669 L
.81427 .64588 L
.81138 .63684 L
.81743 .6379 L
F
0 g
.81743 .6379 m
.82028 .64669 L
.81427 .64588 L
.81138 .63684 L
.81743 .6379 L
s
.226 .263 0 .239 k
.82348 .63902 m
.82633 .64755 L
.82028 .64669 L
.81743 .6379 L
.82348 .63902 L
F
0 g
.82348 .63902 m
.82633 .64755 L
.82028 .64669 L
.81743 .6379 L
.82348 .63902 L
s
.235 .266 0 .233 k
.82958 .64017 m
.8324 .64845 L
.82633 .64755 L
.82348 .63902 L
.82958 .64017 L
F
0 g
.82958 .64017 m
.8324 .64845 L
.82633 .64755 L
.82348 .63902 L
.82958 .64017 L
s
.244 .269 0 .227 k
.8357 .64135 m
.8385 .64937 L
.8324 .64845 L
.82958 .64017 L
.8357 .64135 L
F
0 g
.8357 .64135 m
.8385 .64937 L
.8324 .64845 L
.82958 .64017 L
.8357 .64135 L
s
.254 .271 0 .221 k
.84184 .64257 m
.84461 .65033 L
.8385 .64937 L
.8357 .64135 L
.84184 .64257 L
F
0 g
.84184 .64257 m
.84461 .65033 L
.8385 .64937 L
.8357 .64135 L
.84184 .64257 L
s
.264 .274 0 .214 k
.84801 .6438 m
.85076 .65128 L
.84461 .65033 L
.84184 .64257 L
.84801 .6438 L
F
0 g
.84801 .6438 m
.85076 .65128 L
.84461 .65033 L
.84184 .64257 L
.84801 .6438 L
s
.274 .276 0 .207 k
.85421 .64505 m
.85693 .65226 L
.85076 .65128 L
.84801 .6438 L
.85421 .64505 L
F
0 g
.85421 .64505 m
.85693 .65226 L
.85076 .65128 L
.84801 .6438 L
.85421 .64505 L
s
.286 .28 0 .199 k
.86043 .64631 m
.86313 .65326 L
.85693 .65226 L
.85421 .64505 L
.86043 .64631 L
F
0 g
.86043 .64631 m
.86313 .65326 L
.85693 .65226 L
.85421 .64505 L
.86043 .64631 L
s
.298 .282 0 .191 k
.86668 .64758 m
.86934 .65425 L
.86313 .65326 L
.86043 .64631 L
.86668 .64758 L
F
0 g
.86668 .64758 m
.86934 .65425 L
.86313 .65326 L
.86043 .64631 L
.86668 .64758 L
s
.312 .286 0 .182 k
.87295 .64886 m
.87559 .65525 L
.86934 .65425 L
.86668 .64758 L
.87295 .64886 L
F
0 g
.87295 .64886 m
.87559 .65525 L
.86934 .65425 L
.86668 .64758 L
.87295 .64886 L
s
.326 .289 0 .173 k
.87925 .65015 m
.88186 .65627 L
.87559 .65525 L
.87295 .64886 L
.87925 .65015 L
F
0 g
.87925 .65015 m
.88186 .65627 L
.87559 .65525 L
.87295 .64886 L
.87925 .65015 L
s
.34 .291 0 .164 k
.88558 .65144 m
.88815 .65728 L
.88186 .65627 L
.87925 .65015 L
.88558 .65144 L
F
0 g
.88558 .65144 m
.88815 .65728 L
.88186 .65627 L
.87925 .65015 L
.88558 .65144 L
s
.356 .295 0 .154 k
.89194 .65274 m
.89447 .6583 L
.88815 .65728 L
.88558 .65144 L
.89194 .65274 L
F
0 g
.89194 .65274 m
.89447 .6583 L
.88815 .65728 L
.88558 .65144 L
.89194 .65274 L
s
.374 .298 0 .143 k
.89831 .65404 m
.90082 .65932 L
.89447 .6583 L
.89194 .65274 L
.89831 .65404 L
F
0 g
.89831 .65404 m
.90082 .65932 L
.89447 .6583 L
.89194 .65274 L
.89831 .65404 L
s
.393 .302 0 .132 k
.90471 .65535 m
.90718 .66035 L
.90082 .65932 L
.89831 .65404 L
.90471 .65535 L
F
0 g
.90471 .65535 m
.90718 .66035 L
.90082 .65932 L
.89831 .65404 L
.90471 .65535 L
s
.415 .306 0 .12 k
.91115 .65667 m
.91358 .66138 L
.90718 .66035 L
.90471 .65535 L
.91115 .65667 L
F
0 g
.91115 .65667 m
.91358 .66138 L
.90718 .66035 L
.90471 .65535 L
.91115 .65667 L
s
.436 .309 0 .109 k
.91761 .65799 m
.92 .66241 L
.91358 .66138 L
.91115 .65667 L
.91761 .65799 L
F
0 g
.91761 .65799 m
.92 .66241 L
.91358 .66138 L
.91115 .65667 L
.91761 .65799 L
s
.462 .314 0 .096 k
.9241 .65931 m
.92644 .66345 L
.92 .66241 L
.91761 .65799 L
.9241 .65931 L
F
0 g
.9241 .65931 m
.92644 .66345 L
.92 .66241 L
.91761 .65799 L
.9241 .65931 L
s
.488 .318 0 .084 k
.93061 .66064 m
.93292 .6645 L
.92644 .66345 L
.9241 .65931 L
.93061 .66064 L
F
0 g
.93061 .66064 m
.93292 .6645 L
.92644 .66345 L
.9241 .65931 L
.93061 .66064 L
s
.517 .321 0 .072 k
.93715 .66198 m
.93941 .66555 L
.93292 .6645 L
.93061 .66064 L
.93715 .66198 L
F
0 g
.93715 .66198 m
.93941 .66555 L
.93292 .6645 L
.93061 .66064 L
.93715 .66198 L
s
.754 .389 0 .077 k
.38983 .83366 m
.39291 .83629 L
.38803 .83476 L
.38497 .83184 L
.38983 .83366 L
F
0 g
.38983 .83366 m
.39291 .83629 L
.38803 .83476 L
.38497 .83184 L
.38983 .83366 L
s
.796 .389 0 .087 k
.39472 .83547 m
.3978 .83783 L
.39291 .83629 L
.38983 .83366 L
.39472 .83547 L
F
0 g
.39472 .83547 m
.3978 .83783 L
.39291 .83629 L
.38983 .83366 L
.39472 .83547 L
s
.834 .385 0 .106 k
.39962 .8373 m
.40271 .83937 L
.3978 .83783 L
.39472 .83547 L
.39962 .8373 L
F
0 g
.39962 .8373 m
.40271 .83937 L
.3978 .83783 L
.39472 .83547 L
.39962 .8373 L
s
.863 .377 0 .137 k
.40454 .83912 m
.40764 .84093 L
.40271 .83937 L
.39962 .8373 L
.40454 .83912 L
F
0 g
.40454 .83912 m
.40764 .84093 L
.40271 .83937 L
.39962 .8373 L
.40454 .83912 L
s
.819 .363 0 .181 k
.40948 .84097 m
.41258 .84249 L
.40764 .84093 L
.40454 .83912 L
.40948 .84097 L
F
0 g
.40948 .84097 m
.41258 .84249 L
.40764 .84093 L
.40454 .83912 L
.40948 .84097 L
s
.761 .343 0 .239 k
.41444 .84281 m
.41755 .84405 L
.41258 .84249 L
.40948 .84097 L
.41444 .84281 L
F
0 g
.41444 .84281 m
.41755 .84405 L
.41258 .84249 L
.40948 .84097 L
.41444 .84281 L
s
.693 .319 0 .307 k
.41943 .84465 m
.42254 .84562 L
.41755 .84405 L
.41444 .84281 L
.41943 .84465 L
F
0 g
.41943 .84465 m
.42254 .84562 L
.41755 .84405 L
.41444 .84281 L
.41943 .84465 L
s
0 .272 .272 .728 k
.42443 .84652 m
.42754 .84719 L
.42254 .84562 L
.41943 .84465 L
.42443 .84652 L
F
0 g
.42443 .84652 m
.42754 .84719 L
.42254 .84562 L
.41943 .84465 L
.42443 .84652 L
s
0 .329 .329 .671 k
.42945 .84839 m
.43256 .84878 L
.42754 .84719 L
.42443 .84652 L
.42945 .84839 L
F
0 g
.42945 .84839 m
.43256 .84878 L
.42754 .84719 L
.42443 .84652 L
.42945 .84839 L
s
0 .378 .378 .622 k
.4345 .85026 m
.43761 .85037 L
.43256 .84878 L
.42945 .84839 L
.4345 .85026 L
F
0 g
.4345 .85026 m
.43761 .85037 L
.43256 .84878 L
.42945 .84839 L
.4345 .85026 L
s
0 .419 .419 .581 k
.43956 .85214 m
.44266 .85195 L
.43761 .85037 L
.4345 .85026 L
.43956 .85214 L
F
0 g
.43956 .85214 m
.44266 .85195 L
.43761 .85037 L
.4345 .85026 L
.43956 .85214 L
s
0 .453 .453 .547 k
.44464 .85402 m
.44775 .85355 L
.44266 .85195 L
.43956 .85214 L
.44464 .85402 L
F
0 g
.44464 .85402 m
.44775 .85355 L
.44266 .85195 L
.43956 .85214 L
.44464 .85402 L
s
0 .481 .481 .519 k
.44974 .85591 m
.45285 .85515 L
.44775 .85355 L
.44464 .85402 L
.44974 .85591 L
F
0 g
.44974 .85591 m
.45285 .85515 L
.44775 .85355 L
.44464 .85402 L
.44974 .85591 L
s
0 .502 .502 .498 k
.45487 .85779 m
.45797 .85674 L
.45285 .85515 L
.44974 .85591 L
.45487 .85779 L
F
0 g
.45487 .85779 m
.45797 .85674 L
.45285 .85515 L
.44974 .85591 L
.45487 .85779 L
s
0 .519 .519 .481 k
.46002 .85966 m
.46312 .85833 L
.45797 .85674 L
.45487 .85779 L
.46002 .85966 L
F
0 g
.46002 .85966 m
.46312 .85833 L
.45797 .85674 L
.45487 .85779 L
.46002 .85966 L
s
0 .53 .532 .468 k
.46519 .86154 m
.46827 .85992 L
.46312 .85833 L
.46002 .85966 L
.46519 .86154 L
F
0 g
.46519 .86154 m
.46827 .85992 L
.46312 .85833 L
.46002 .85966 L
.46519 .86154 L
s
0 .516 .541 .459 k
.47037 .8634 m
.47346 .86148 L
.46827 .85992 L
.46519 .86154 L
.47037 .8634 L
F
0 g
.47037 .8634 m
.47346 .86148 L
.46827 .85992 L
.46519 .86154 L
.47037 .8634 L
s
0 .502 .534 .452 k
.47558 .86523 m
.47866 .86302 L
.47346 .86148 L
.47037 .8634 L
.47558 .86523 L
F
0 g
.47558 .86523 m
.47866 .86302 L
.47346 .86148 L
.47037 .8634 L
.47558 .86523 L
s
0 .49 .506 .448 k
.48081 .86704 m
.48388 .86453 L
.47866 .86302 L
.47558 .86523 L
.48081 .86704 L
F
0 g
.48081 .86704 m
.48388 .86453 L
.47866 .86302 L
.47558 .86523 L
.48081 .86704 L
s
0 .478 .48 .446 k
.48606 .86878 m
.48913 .866 L
.48388 .86453 L
.48081 .86704 L
.48606 .86878 L
F
0 g
.48606 .86878 m
.48913 .866 L
.48388 .86453 L
.48081 .86704 L
.48606 .86878 L
s
0 .468 .456 .446 k
.49133 .87044 m
.4944 .86739 L
.48913 .866 L
.48606 .86878 L
.49133 .87044 L
F
0 g
.49133 .87044 m
.4944 .86739 L
.48913 .866 L
.48606 .86878 L
.49133 .87044 L
s
0 .458 .433 .45 k
.49663 .872 m
.49968 .86868 L
.4944 .86739 L
.49133 .87044 L
.49663 .872 L
F
0 g
.49663 .872 m
.49968 .86868 L
.4944 .86739 L
.49133 .87044 L
.49663 .872 L
s
0 .451 .412 .457 k
.50196 .87338 m
.50499 .86981 L
.49968 .86868 L
.49663 .872 L
.50196 .87338 L
F
0 g
.50196 .87338 m
.50499 .86981 L
.49968 .86868 L
.49663 .872 L
.50196 .87338 L
s
0 .445 .39 .473 k
.50729 .87446 m
.51032 .87066 L
.50499 .86981 L
.50196 .87338 L
.50729 .87446 L
F
0 g
.50729 .87446 m
.51032 .87066 L
.50499 .86981 L
.50196 .87338 L
.50729 .87446 L
s
0 .408 .336 .592 k
.51267 .87399 m
.51567 .87009 L
.51032 .87066 L
.50729 .87446 L
.51267 .87399 L
F
0 g
.51267 .87399 m
.51567 .87009 L
.51032 .87066 L
.50729 .87446 L
.51267 .87399 L
s
.51808 .86994 m
.52105 .86625 L
.51567 .87009 L
.51267 .87399 L
.51808 .86994 L
F
.51808 .86994 m
.52105 .86625 L
.51567 .87009 L
.51267 .87399 L
.51808 .86994 L
s
.52348 .86545 m
.52645 .86202 L
.52105 .86625 L
.51808 .86994 L
.52348 .86545 L
F
.52348 .86545 m
.52645 .86202 L
.52105 .86625 L
.51808 .86994 L
.52348 .86545 L
s
.5289 .86073 m
.53184 .85756 L
.52645 .86202 L
.52348 .86545 L
.5289 .86073 L
F
.5289 .86073 m
.53184 .85756 L
.52645 .86202 L
.52348 .86545 L
.5289 .86073 L
s
.53431 .85586 m
.53724 .85297 L
.53184 .85756 L
.5289 .86073 L
.53431 .85586 L
F
.53431 .85586 m
.53724 .85297 L
.53184 .85756 L
.5289 .86073 L
.53431 .85586 L
s
.53973 .8509 m
.54263 .8483 L
.53724 .85297 L
.53431 .85586 L
.53973 .8509 L
F
.53973 .8509 m
.54263 .8483 L
.53724 .85297 L
.53431 .85586 L
.53973 .8509 L
s
.35 0 .273 .168 k
.54514 .84586 m
.54803 .84356 L
.54263 .8483 L
.53973 .8509 L
.54514 .84586 L
F
0 g
.54514 .84586 m
.54803 .84356 L
.54263 .8483 L
.53973 .8509 L
.54514 .84586 L
s
.333 0 .26 .117 k
.55056 .84077 m
.55343 .83876 L
.54803 .84356 L
.54514 .84586 L
.55056 .84077 L
F
0 g
.55056 .84077 m
.55343 .83876 L
.54803 .84356 L
.54514 .84586 L
.55056 .84077 L
s
.312 0 .244 .075 k
.55598 .83564 m
.55883 .83393 L
.55343 .83876 L
.55056 .84077 L
.55598 .83564 L
F
0 g
.55598 .83564 m
.55883 .83393 L
.55343 .83876 L
.55056 .84077 L
.55598 .83564 L
s
.289 0 .224 .043 k
.5614 .83049 m
.56424 .82907 L
.55883 .83393 L
.55598 .83564 L
.5614 .83049 L
F
0 g
.5614 .83049 m
.56424 .82907 L
.55883 .83393 L
.55598 .83564 L
.5614 .83049 L
s
.264 0 .203 .02 k
.56682 .82531 m
.56964 .8242 L
.56424 .82907 L
.5614 .83049 L
.56682 .82531 L
F
0 g
.56682 .82531 m
.56964 .8242 L
.56424 .82907 L
.5614 .83049 L
.56682 .82531 L
s
.239 0 .182 .006 k
.57224 .82012 m
.57505 .81931 L
.56964 .8242 L
.56682 .82531 L
.57224 .82012 L
F
0 g
.57224 .82012 m
.57505 .81931 L
.56964 .8242 L
.56682 .82531 L
.57224 .82012 L
s
.213 0 .159 .001 k
.57766 .81492 m
.58046 .81441 L
.57505 .81931 L
.57224 .82012 L
.57766 .81492 L
F
0 g
.57766 .81492 m
.58046 .81441 L
.57505 .81931 L
.57224 .82012 L
.57766 .81492 L
s
.187 0 .136 .004 k
.58308 .80972 m
.58587 .8095 L
.58046 .81441 L
.57766 .81492 L
.58308 .80972 L
F
0 g
.58308 .80972 m
.58587 .8095 L
.58046 .81441 L
.57766 .81492 L
.58308 .80972 L
s
.162 0 .115 .012 k
.58851 .8045 m
.59128 .80459 L
.58587 .8095 L
.58308 .80972 L
.58851 .8045 L
F
0 g
.58851 .8045 m
.59128 .80459 L
.58587 .8095 L
.58308 .80972 L
.58851 .8045 L
s
.138 0 .094 .025 k
.59393 .79928 m
.59669 .79968 L
.59128 .80459 L
.58851 .8045 L
.59393 .79928 L
F
0 g
.59393 .79928 m
.59669 .79968 L
.59128 .80459 L
.58851 .8045 L
.59393 .79928 L
s
.116 0 .075 .041 k
.59934 .79407 m
.60211 .79476 L
.59669 .79968 L
.59393 .79928 L
.59934 .79407 L
F
0 g
.59934 .79407 m
.60211 .79476 L
.59669 .79968 L
.59393 .79928 L
.59934 .79407 L
s
.095 0 .056 .059 k
.60477 .78885 m
.60752 .78984 L
.60211 .79476 L
.59934 .79407 L
.60477 .78885 L
F
0 g
.60477 .78885 m
.60752 .78984 L
.60211 .79476 L
.59934 .79407 L
.60477 .78885 L
s
.076 0 .04 .078 k
.61019 .78363 m
.61294 .78493 L
.60752 .78984 L
.60477 .78885 L
.61019 .78363 L
F
0 g
.61019 .78363 m
.61294 .78493 L
.60752 .78984 L
.60477 .78885 L
.61019 .78363 L
s
.059 0 .025 .097 k
.61562 .7784 m
.61836 .78 L
.61294 .78493 L
.61019 .78363 L
.61562 .7784 L
F
0 g
.61562 .7784 m
.61836 .78 L
.61294 .78493 L
.61019 .78363 L
.61562 .7784 L
s
.042 0 .011 .117 k
.62105 .77318 m
.62378 .77508 L
.61836 .78 L
.61562 .7784 L
.62105 .77318 L
F
0 g
.62105 .77318 m
.62378 .77508 L
.61836 .78 L
.61562 .7784 L
.62105 .77318 L
s
.029 .001 0 .135 k
.62647 .76796 m
.62919 .77015 L
.62378 .77508 L
.62105 .77318 L
.62647 .76796 L
F
0 g
.62647 .76796 m
.62919 .77015 L
.62378 .77508 L
.62105 .77318 L
.62647 .76796 L
s
.027 .013 0 .142 k
.6319 .76274 m
.63461 .76522 L
.62919 .77015 L
.62647 .76796 L
.6319 .76274 L
F
0 g
.6319 .76274 m
.63461 .76522 L
.62919 .77015 L
.62647 .76796 L
.6319 .76274 L
s
.025 .023 0 .15 k
.63732 .75752 m
.64004 .7603 L
.63461 .76522 L
.6319 .76274 L
.63732 .75752 L
F
0 g
.63732 .75752 m
.64004 .7603 L
.63461 .76522 L
.6319 .76274 L
.63732 .75752 L
s
.023 .032 0 .158 k
.64275 .75229 m
.64547 .75537 L
.64004 .7603 L
.63732 .75752 L
.64275 .75229 L
F
0 g
.64275 .75229 m
.64547 .75537 L
.64004 .7603 L
.63732 .75752 L
.64275 .75229 L
s
.022 .041 0 .166 k
.64818 .74707 m
.65089 .75043 L
.64547 .75537 L
.64275 .75229 L
.64818 .74707 L
F
0 g
.64818 .74707 m
.65089 .75043 L
.64547 .75537 L
.64275 .75229 L
.64818 .74707 L
s
.021 .049 0 .173 k
.65361 .74184 m
.65632 .7455 L
.65089 .75043 L
.64818 .74707 L
.65361 .74184 L
F
0 g
.65361 .74184 m
.65632 .7455 L
.65089 .75043 L
.64818 .74707 L
.65361 .74184 L
s
.019 .056 0 .181 k
.65904 .73662 m
.66175 .74057 L
.65632 .7455 L
.65361 .74184 L
.65904 .73662 L
F
0 g
.65904 .73662 m
.66175 .74057 L
.65632 .7455 L
.65361 .74184 L
.65904 .73662 L
s
.018 .063 0 .188 k
.66447 .73139 m
.66718 .73563 L
.66175 .74057 L
.65904 .73662 L
.66447 .73139 L
F
0 g
.66447 .73139 m
.66718 .73563 L
.66175 .74057 L
.65904 .73662 L
.66447 .73139 L
s
.017 .069 0 .195 k
.66989 .72617 m
.67261 .7307 L
.66718 .73563 L
.66447 .73139 L
.66989 .72617 L
F
0 g
.66989 .72617 m
.67261 .7307 L
.66718 .73563 L
.66447 .73139 L
.66989 .72617 L
s
.016 .075 0 .202 k
.67532 .72094 m
.67805 .72576 L
.67261 .7307 L
.66989 .72617 L
.67532 .72094 L
F
0 g
.67532 .72094 m
.67805 .72576 L
.67261 .7307 L
.66989 .72617 L
.67532 .72094 L
s
.015 .08 0 .209 k
.68076 .71571 m
.68349 .72082 L
.67805 .72576 L
.67532 .72094 L
.68076 .71571 L
F
0 g
.68076 .71571 m
.68349 .72082 L
.67805 .72576 L
.67532 .72094 L
.68076 .71571 L
s
.014 .085 0 .215 k
.68619 .71048 m
.68893 .71588 L
.68349 .72082 L
.68076 .71571 L
.68619 .71048 L
F
0 g
.68619 .71048 m
.68893 .71588 L
.68349 .72082 L
.68076 .71571 L
.68619 .71048 L
s
.013 .089 0 .221 k
.69162 .70526 m
.69436 .71094 L
.68893 .71588 L
.68619 .71048 L
.69162 .70526 L
F
0 g
.69162 .70526 m
.69436 .71094 L
.68893 .71588 L
.68619 .71048 L
.69162 .70526 L
s
.012 .093 0 .227 k
.69705 .70003 m
.6998 .706 L
.69436 .71094 L
.69162 .70526 L
.69705 .70003 L
F
0 g
.69705 .70003 m
.6998 .706 L
.69436 .71094 L
.69162 .70526 L
.69705 .70003 L
s
.011 .097 0 .233 k
.70249 .6948 m
.70524 .70106 L
.6998 .706 L
.69705 .70003 L
.70249 .6948 L
F
0 g
.70249 .6948 m
.70524 .70106 L
.6998 .706 L
.69705 .70003 L
.70249 .6948 L
s
.011 .101 0 .238 k
.70792 .68958 m
.71069 .69612 L
.70524 .70106 L
.70249 .6948 L
.70792 .68958 L
F
0 g
.70792 .68958 m
.71069 .69612 L
.70524 .70106 L
.70249 .6948 L
.70792 .68958 L
s
.011 .104 0 .243 k
.71336 .68436 m
.71613 .69118 L
.71069 .69612 L
.70792 .68958 L
.71336 .68436 L
F
0 g
.71336 .68436 m
.71613 .69118 L
.71069 .69612 L
.70792 .68958 L
.71336 .68436 L
s
.01 .108 0 .248 k
.7188 .67914 m
.72157 .68624 L
.71613 .69118 L
.71336 .68436 L
.7188 .67914 L
F
0 g
.7188 .67914 m
.72157 .68624 L
.71613 .69118 L
.71336 .68436 L
.7188 .67914 L
s
.009 .11 0 .253 k
.72423 .67393 m
.72703 .68132 L
.72157 .68624 L
.7188 .67914 L
.72423 .67393 L
F
0 g
.72423 .67393 m
.72703 .68132 L
.72157 .68624 L
.7188 .67914 L
.72423 .67393 L
s
.01 .114 0 .257 k
.72967 .66874 m
.73247 .6764 L
.72703 .68132 L
.72423 .67393 L
.72967 .66874 L
F
0 g
.72967 .66874 m
.73247 .6764 L
.72703 .68132 L
.72423 .67393 L
.72967 .66874 L
s
.01 .117 0 .261 k
.73511 .66356 m
.73793 .67151 L
.73247 .6764 L
.72967 .66874 L
.73511 .66356 L
F
0 g
.73511 .66356 m
.73793 .67151 L
.73247 .6764 L
.72967 .66874 L
.73511 .66356 L
s
.01 .12 0 .265 k
.74056 .65841 m
.74339 .66663 L
.73793 .67151 L
.73511 .66356 L
.74056 .65841 L
F
0 g
.74056 .65841 m
.74339 .66663 L
.73793 .67151 L
.73511 .66356 L
.74056 .65841 L
s
.01 .122 0 .269 k
.74599 .65329 m
.74884 .66178 L
.74339 .66663 L
.74056 .65841 L
.74599 .65329 L
F
0 g
.74599 .65329 m
.74884 .66178 L
.74339 .66663 L
.74056 .65841 L
.74599 .65329 L
s
.011 .126 0 .272 k
.75145 .64822 m
.75431 .65698 L
.74884 .66178 L
.74599 .65329 L
.75145 .64822 L
F
0 g
.75145 .64822 m
.75431 .65698 L
.74884 .66178 L
.74599 .65329 L
.75145 .64822 L
s
.013 .129 0 .275 k
.75691 .64322 m
.75978 .65223 L
.75431 .65698 L
.75145 .64822 L
.75691 .64322 L
F
0 g
.75691 .64322 m
.75978 .65223 L
.75431 .65698 L
.75145 .64822 L
.75691 .64322 L
s
.015 .132 0 .278 k
.76236 .63831 m
.76526 .64757 L
.75978 .65223 L
.75691 .64322 L
.76236 .63831 L
F
0 g
.76236 .63831 m
.76526 .64757 L
.75978 .65223 L
.75691 .64322 L
.76236 .63831 L
s
.018 .137 0 .28 k
.76784 .63353 m
.77075 .64304 L
.76526 .64757 L
.76236 .63831 L
.76784 .63353 L
F
0 g
.76784 .63353 m
.77075 .64304 L
.76526 .64757 L
.76236 .63831 L
.76784 .63353 L
s
.023 .141 0 .282 k
.77333 .62897 m
.77625 .63869 L
.77075 .64304 L
.76784 .63353 L
.77333 .62897 L
F
0 g
.77333 .62897 m
.77625 .63869 L
.77075 .64304 L
.76784 .63353 L
.77333 .62897 L
s
.033 .15 0 .282 k
.77885 .62481 m
.78179 .63473 L
.77625 .63869 L
.77333 .62897 L
.77885 .62481 L
F
0 g
.77885 .62481 m
.78179 .63473 L
.77625 .63869 L
.77333 .62897 L
.77885 .62481 L
s
.131 .214 0 .268 k
.78463 .62399 m
.78757 .63383 L
.78179 .63473 L
.77885 .62481 L
.78463 .62399 L
F
0 g
.78463 .62399 m
.78757 .63383 L
.78179 .63473 L
.77885 .62481 L
.78463 .62399 L
s
.183 .247 0 .261 k
.79054 .62463 m
.79346 .63428 L
.78757 .63383 L
.78463 .62399 L
.79054 .62463 L
F
0 g
.79054 .62463 m
.79346 .63428 L
.78757 .63383 L
.78463 .62399 L
.79054 .62463 L
s
.197 .254 0 .257 k
.7965 .62555 m
.7994 .63499 L
.79346 .63428 L
.79054 .62463 L
.7965 .62555 L
F
0 g
.7965 .62555 m
.7994 .63499 L
.79346 .63428 L
.79054 .62463 L
.7965 .62555 L
s
.208 .259 0 .253 k
.80249 .62664 m
.80538 .63586 L
.7994 .63499 L
.7965 .62555 L
.80249 .62664 L
F
0 g
.80249 .62664 m
.80538 .63586 L
.7994 .63499 L
.7965 .62555 L
.80249 .62664 L
s
.219 .263 0 .248 k
.80851 .62787 m
.81138 .63684 L
.80538 .63586 L
.80249 .62664 L
.80851 .62787 L
F
0 g
.80851 .62787 m
.81138 .63684 L
.80538 .63586 L
.80249 .62664 L
.80851 .62787 L
s
.228 .267 0 .243 k
.81457 .62917 m
.81743 .6379 L
.81138 .63684 L
.80851 .62787 L
.81457 .62917 L
F
0 g
.81457 .62917 m
.81743 .6379 L
.81138 .63684 L
.80851 .62787 L
.81457 .62917 L
s
.239 .271 0 .237 k
.82064 .63053 m
.82348 .63902 L
.81743 .6379 L
.81457 .62917 L
.82064 .63053 L
F
0 g
.82064 .63053 m
.82348 .63902 L
.81743 .6379 L
.81457 .62917 L
.82064 .63053 L
s
.249 .274 0 .231 k
.82676 .63194 m
.82958 .64017 L
.82348 .63902 L
.82064 .63053 L
.82676 .63194 L
F
0 g
.82676 .63194 m
.82958 .64017 L
.82348 .63902 L
.82064 .63053 L
.82676 .63194 L
s
.258 .277 0 .225 k
.83289 .63338 m
.8357 .64135 L
.82958 .64017 L
.82676 .63194 L
.83289 .63338 L
F
0 g
.83289 .63338 m
.8357 .64135 L
.82958 .64017 L
.82676 .63194 L
.83289 .63338 L
s
.268 .279 0 .219 k
.83906 .63485 m
.84184 .64257 L
.8357 .64135 L
.83289 .63338 L
.83906 .63485 L
F
0 g
.83906 .63485 m
.84184 .64257 L
.8357 .64135 L
.83289 .63338 L
.83906 .63485 L
s
.279 .283 0 .212 k
.84526 .63635 m
.84801 .6438 L
.84184 .64257 L
.83906 .63485 L
.84526 .63635 L
F
0 g
.84526 .63635 m
.84801 .6438 L
.84184 .64257 L
.83906 .63485 L
.84526 .63635 L
s
.29 .285 0 .205 k
.85149 .63786 m
.85421 .64505 L
.84801 .6438 L
.84526 .63635 L
.85149 .63786 L
F
0 g
.85149 .63786 m
.85421 .64505 L
.84801 .6438 L
.84526 .63635 L
.85149 .63786 L
s
.303 .289 0 .197 k
.85773 .6394 m
.86043 .64631 L
.85421 .64505 L
.85149 .63786 L
.85773 .6394 L
F
0 g
.85773 .6394 m
.86043 .64631 L
.85421 .64505 L
.85149 .63786 L
.85773 .6394 L
s
.315 .292 0 .189 k
.86402 .64093 m
.86668 .64758 L
.86043 .64631 L
.85773 .6394 L
.86402 .64093 L
F
0 g
.86402 .64093 m
.86668 .64758 L
.86043 .64631 L
.85773 .6394 L
.86402 .64093 L
s
.328 .295 0 .181 k
.87031 .64248 m
.87295 .64886 L
.86668 .64758 L
.86402 .64093 L
.87031 .64248 L
F
0 g
.87031 .64248 m
.87295 .64886 L
.86668 .64758 L
.86402 .64093 L
.87031 .64248 L
s
.343 .298 0 .172 k
.87664 .64405 m
.87925 .65015 L
.87295 .64886 L
.87031 .64248 L
.87664 .64405 L
F
0 g
.87664 .64405 m
.87925 .65015 L
.87295 .64886 L
.87031 .64248 L
.87664 .64405 L
s
.359 .302 0 .162 k
.88301 .64561 m
.88558 .65144 L
.87925 .65015 L
.87664 .64405 L
.88301 .64561 L
F
0 g
.88301 .64561 m
.88558 .65144 L
.87925 .65015 L
.87664 .64405 L
.88301 .64561 L
s
.377 .306 0 .152 k
.88939 .64718 m
.89194 .65274 L
.88558 .65144 L
.88301 .64561 L
.88939 .64718 L
F
0 g
.88939 .64718 m
.89194 .65274 L
.88558 .65144 L
.88301 .64561 L
.88939 .64718 L
s
.395 .31 0 .142 k
.89581 .64876 m
.89831 .65404 L
.89194 .65274 L
.88939 .64718 L
.89581 .64876 L
F
0 g
.89581 .64876 m
.89831 .65404 L
.89194 .65274 L
.88939 .64718 L
.89581 .64876 L
s
.415 .314 0 .131 k
.90225 .65035 m
.90471 .65535 L
.89831 .65404 L
.89581 .64876 L
.90225 .65035 L
F
0 g
.90225 .65035 m
.90471 .65535 L
.89831 .65404 L
.89581 .64876 L
.90225 .65035 L
s
.436 .318 0 .12 k
.90872 .65194 m
.91115 .65667 L
.90471 .65535 L
.90225 .65035 L
.90872 .65194 L
F
0 g
.90872 .65194 m
.91115 .65667 L
.90471 .65535 L
.90225 .65035 L
.90872 .65194 L
s
.459 .322 0 .109 k
.91522 .65354 m
.91761 .65799 L
.91115 .65667 L
.90872 .65194 L
.91522 .65354 L
F
0 g
.91522 .65354 m
.91761 .65799 L
.91115 .65667 L
.90872 .65194 L
.91522 .65354 L
s
.485 .326 0 .097 k
.92174 .65516 m
.9241 .65931 L
.91761 .65799 L
.91522 .65354 L
.92174 .65516 L
F
0 g
.92174 .65516 m
.9241 .65931 L
.91761 .65799 L
.91522 .65354 L
.92174 .65516 L
s
.513 .331 0 .085 k
.9283 .65677 m
.93061 .66064 L
.9241 .65931 L
.92174 .65516 L
.9283 .65677 L
F
0 g
.9283 .65677 m
.93061 .66064 L
.9241 .65931 L
.92174 .65516 L
.9283 .65677 L
s
.542 .335 0 .074 k
.93488 .65839 m
.93715 .66198 L
.93061 .66064 L
.9283 .65677 L
.93488 .65839 L
F
0 g
.93488 .65839 m
.93715 .66198 L
.93061 .66064 L
.9283 .65677 L
.93488 .65839 L
s
.798 .408 0 .097 k
.38675 .83101 m
.38983 .83366 L
.38497 .83184 L
.38189 .82893 L
.38675 .83101 L
F
0 g
.38675 .83101 m
.38983 .83366 L
.38497 .83184 L
.38189 .82893 L
.38675 .83101 L
s
.837 .406 0 .113 k
.39162 .83309 m
.39472 .83547 L
.38983 .83366 L
.38675 .83101 L
.39162 .83309 L
F
0 g
.39162 .83309 m
.39472 .83547 L
.38983 .83366 L
.38675 .83101 L
.39162 .83309 L
s
.861 .4 0 .139 k
.39652 .83519 m
.39962 .8373 L
.39472 .83547 L
.39162 .83309 L
.39652 .83519 L
F
0 g
.39652 .83519 m
.39962 .8373 L
.39472 .83547 L
.39162 .83309 L
.39652 .83519 L
s
.824 .39 0 .176 k
.40144 .8373 m
.40454 .83912 L
.39962 .8373 L
.39652 .83519 L
.40144 .8373 L
F
0 g
.40144 .8373 m
.40454 .83912 L
.39962 .8373 L
.39652 .83519 L
.40144 .8373 L
s
.775 .374 0 .225 k
.40637 .83941 m
.40948 .84097 L
.40454 .83912 L
.40144 .8373 L
.40637 .83941 L
F
0 g
.40637 .83941 m
.40948 .84097 L
.40454 .83912 L
.40144 .8373 L
.40637 .83941 L
s
.714 .353 0 .286 k
.41133 .84153 m
.41444 .84281 L
.40948 .84097 L
.40637 .83941 L
.41133 .84153 L
F
0 g
.41133 .84153 m
.41444 .84281 L
.40948 .84097 L
.40637 .83941 L
.41133 .84153 L
s
0 .27 .27 .73 k
.41631 .84366 m
.41943 .84465 L
.41444 .84281 L
.41133 .84153 L
.41631 .84366 L
F
0 g
.41631 .84366 m
.41943 .84465 L
.41444 .84281 L
.41133 .84153 L
.41631 .84366 L
s
0 .328 .328 .672 k
.42131 .8458 m
.42443 .84652 L
.41943 .84465 L
.41631 .84366 L
.42131 .8458 L
F
0 g
.42131 .8458 m
.42443 .84652 L
.41943 .84465 L
.41631 .84366 L
.42131 .8458 L
s
0 .38 .38 .62 k
.42633 .84794 m
.42945 .84839 L
.42443 .84652 L
.42131 .8458 L
.42633 .84794 L
F
0 g
.42633 .84794 m
.42945 .84839 L
.42443 .84652 L
.42131 .8458 L
.42633 .84794 L
s
0 .423 .423 .577 k
.43137 .8501 m
.4345 .85026 L
.42945 .84839 L
.42633 .84794 L
.43137 .8501 L
F
0 g
.43137 .8501 m
.4345 .85026 L
.42945 .84839 L
.42633 .84794 L
.43137 .8501 L
s
0 .46 .46 .54 k
.43643 .85226 m
.43956 .85214 L
.4345 .85026 L
.43137 .8501 L
.43643 .85226 L
F
0 g
.43643 .85226 m
.43956 .85214 L
.4345 .85026 L
.43137 .8501 L
.43643 .85226 L
s
0 .489 .489 .511 k
.44151 .85443 m
.44464 .85402 L
.43956 .85214 L
.43643 .85226 L
.44151 .85443 L
F
0 g
.44151 .85443 m
.44464 .85402 L
.43956 .85214 L
.43643 .85226 L
.44151 .85443 L
s
0 .512 .512 .488 k
.44662 .85659 m
.44974 .85591 L
.44464 .85402 L
.44151 .85443 L
.44662 .85659 L
F
0 g
.44662 .85659 m
.44974 .85591 L
.44464 .85402 L
.44151 .85443 L
.44662 .85659 L
s
0 .531 .531 .469 k
.45175 .85877 m
.45487 .85779 L
.44974 .85591 L
.44662 .85659 L
.45175 .85877 L
F
0 g
.45175 .85877 m
.45487 .85779 L
.44974 .85591 L
.44662 .85659 L
.45175 .85877 L
s
0 .542 .545 .455 k
.4569 .86094 m
.46002 .85966 L
.45487 .85779 L
.45175 .85877 L
.4569 .86094 L
F
0 g
.4569 .86094 m
.46002 .85966 L
.45487 .85779 L
.45175 .85877 L
.4569 .86094 L
s
0 .527 .555 .445 k
.46207 .8631 m
.46519 .86154 L
.46002 .85966 L
.4569 .86094 L
.46207 .8631 L
F
0 g
.46207 .8631 m
.46519 .86154 L
.46002 .85966 L
.4569 .86094 L
.46207 .8631 L
s
0 .514 .563 .437 k
.46726 .86524 m
.47037 .8634 L
.46519 .86154 L
.46207 .8631 L
.46726 .86524 L
F
0 g
.46726 .86524 m
.47037 .8634 L
.46519 .86154 L
.46207 .8631 L
.46726 .86524 L
s
0 .501 .545 .432 k
.47248 .86736 m
.47558 .86523 L
.47037 .8634 L
.46726 .86524 L
.47248 .86736 L
F
0 g
.47248 .86736 m
.47558 .86523 L
.47037 .8634 L
.46726 .86524 L
.47248 .86736 L
s
0 .49 .517 .429 k
.47771 .86944 m
.48081 .86704 L
.47558 .86523 L
.47248 .86736 L
.47771 .86944 L
F
0 g
.47771 .86944 m
.48081 .86704 L
.47558 .86523 L
.47248 .86736 L
.47771 .86944 L
s
0 .479 .492 .428 k
.48297 .87146 m
.48606 .86878 L
.48081 .86704 L
.47771 .86944 L
.48297 .87146 L
F
0 g
.48297 .87146 m
.48606 .86878 L
.48081 .86704 L
.47771 .86944 L
.48297 .87146 L
s
0 .469 .468 .43 k
.48826 .87341 m
.49133 .87044 L
.48606 .86878 L
.48297 .87146 L
.48826 .87341 L
F
0 g
.48826 .87341 m
.49133 .87044 L
.48606 .86878 L
.48297 .87146 L
.48826 .87341 L
s
0 .46 .445 .435 k
.49357 .87522 m
.49663 .872 L
.49133 .87044 L
.48826 .87341 L
.49357 .87522 L
F
0 g
.49357 .87522 m
.49663 .872 L
.49133 .87044 L
.48826 .87341 L
.49357 .87522 L
s
0 .453 .425 .443 k
.4989 .87685 m
.50196 .87338 L
.49663 .872 L
.49357 .87522 L
.4989 .87685 L
F
0 g
.4989 .87685 m
.50196 .87338 L
.49663 .872 L
.49357 .87522 L
.4989 .87685 L
s
0 .447 .402 .461 k
.50425 .87817 m
.50729 .87446 L
.50196 .87338 L
.4989 .87685 L
.50425 .87817 L
F
0 g
.50425 .87817 m
.50729 .87446 L
.50196 .87338 L
.4989 .87685 L
.50425 .87817 L
s
0 .41 .347 .59 k
.50964 .87779 m
.51267 .87399 L
.50729 .87446 L
.50425 .87817 L
.50964 .87779 L
F
0 g
.50964 .87779 m
.51267 .87399 L
.50729 .87446 L
.50425 .87817 L
.50964 .87779 L
s
.51506 .87353 m
.51808 .86994 L
.51267 .87399 L
.50964 .87779 L
.51506 .87353 L
F
.51506 .87353 m
.51808 .86994 L
.51267 .87399 L
.50964 .87779 L
.51506 .87353 L
s
.52049 .8688 m
.52348 .86545 L
.51808 .86994 L
.51506 .87353 L
.52049 .8688 L
F
.52049 .8688 m
.52348 .86545 L
.51808 .86994 L
.51506 .87353 L
.52049 .8688 L
s
.52593 .86381 m
.5289 .86073 L
.52348 .86545 L
.52049 .8688 L
.52593 .86381 L
F
.52593 .86381 m
.5289 .86073 L
.52348 .86545 L
.52049 .8688 L
.52593 .86381 L
s
.53137 .85867 m
.53431 .85586 L
.5289 .86073 L
.52593 .86381 L
.53137 .85867 L
F
.53137 .85867 m
.53431 .85586 L
.5289 .86073 L
.52593 .86381 L
.53137 .85867 L
s
.344 0 .285 .176 k
.53679 .85341 m
.53973 .8509 L
.53431 .85586 L
.53137 .85867 L
.53679 .85341 L
F
0 g
.53679 .85341 m
.53973 .8509 L
.53431 .85586 L
.53137 .85867 L
.53679 .85341 L
s
.325 0 .274 .125 k
.54223 .84809 m
.54514 .84586 L
.53973 .8509 L
.53679 .85341 L
.54223 .84809 L
F
0 g
.54223 .84809 m
.54514 .84586 L
.53973 .8509 L
.53679 .85341 L
.54223 .84809 L
s
.305 0 .26 .082 k
.54767 .84271 m
.55056 .84077 L
.54514 .84586 L
.54223 .84809 L
.54767 .84271 L
F
0 g
.54767 .84271 m
.55056 .84077 L
.54514 .84586 L
.54223 .84809 L
.54767 .84271 L
s
.282 0 .242 .049 k
.5531 .83728 m
.55598 .83564 L
.55056 .84077 L
.54767 .84271 L
.5531 .83728 L
F
0 g
.5531 .83728 m
.55598 .83564 L
.55056 .84077 L
.54767 .84271 L
.5531 .83728 L
s
.259 0 .223 .024 k
.55853 .83182 m
.5614 .83049 L
.55598 .83564 L
.5531 .83728 L
.55853 .83182 L
F
0 g
.55853 .83182 m
.5614 .83049 L
.55598 .83564 L
.5531 .83728 L
.55853 .83182 L
s
.234 0 .202 .009 k
.56397 .82635 m
.56682 .82531 L
.5614 .83049 L
.55853 .83182 L
.56397 .82635 L
F
0 g
.56397 .82635 m
.56682 .82531 L
.5614 .83049 L
.55853 .83182 L
.56397 .82635 L
s
.21 0 .181 .001 k
.56941 .82086 m
.57224 .82012 L
.56682 .82531 L
.56397 .82635 L
.56941 .82086 L
F
0 g
.56941 .82086 m
.57224 .82012 L
.56682 .82531 L
.56397 .82635 L
.56941 .82086 L
s
.185 0 .158 .001 k
.57484 .81536 m
.57766 .81492 L
.57224 .82012 L
.56941 .82086 L
.57484 .81536 L
F
0 g
.57484 .81536 m
.57766 .81492 L
.57224 .82012 L
.56941 .82086 L
.57484 .81536 L
s
.161 0 .137 .007 k
.58028 .80986 m
.58308 .80972 L
.57766 .81492 L
.57484 .81536 L
.58028 .80986 L
F
0 g
.58028 .80986 m
.58308 .80972 L
.57766 .81492 L
.57484 .81536 L
.58028 .80986 L
s
.139 0 .116 .017 k
.58571 .80434 m
.58851 .8045 L
.58308 .80972 L
.58028 .80986 L
.58571 .80434 L
F
0 g
.58571 .80434 m
.58851 .8045 L
.58308 .80972 L
.58028 .80986 L
.58571 .80434 L
s
.117 0 .097 .031 k
.59114 .79884 m
.59393 .79928 L
.58851 .8045 L
.58571 .80434 L
.59114 .79884 L
F
0 g
.59114 .79884 m
.59393 .79928 L
.58851 .8045 L
.58571 .80434 L
.59114 .79884 L
s
.097 0 .078 .047 k
.59657 .79332 m
.59934 .79407 L
.59393 .79928 L
.59114 .79884 L
.59657 .79332 L
F
0 g
.59657 .79332 m
.59934 .79407 L
.59393 .79928 L
.59114 .79884 L
.59657 .79332 L
s
.078 0 .061 .065 k
.60201 .78781 m
.60477 .78885 L
.59934 .79407 L
.59657 .79332 L
.60201 .78781 L
F
0 g
.60201 .78781 m
.60477 .78885 L
.59934 .79407 L
.59657 .79332 L
.60201 .78781 L
s
.061 0 .046 .083 k
.60743 .78228 m
.61019 .78363 L
.60477 .78885 L
.60201 .78781 L
.60743 .78228 L
F
0 g
.60743 .78228 m
.61019 .78363 L
.60477 .78885 L
.60201 .78781 L
.60743 .78228 L
s
.045 0 .031 .102 k
.61287 .77677 m
.61562 .7784 L
.61019 .78363 L
.60743 .78228 L
.61287 .77677 L
F
0 g
.61287 .77677 m
.61562 .7784 L
.61019 .78363 L
.60743 .78228 L
.61287 .77677 L
s
.03 0 .017 .121 k
.6183 .77126 m
.62105 .77318 L
.61562 .7784 L
.61287 .77677 L
.6183 .77126 L
F
0 g
.6183 .77126 m
.62105 .77318 L
.61562 .7784 L
.61287 .77677 L
.6183 .77126 L
s
.017 0 .006 .139 k
.62373 .76574 m
.62647 .76796 L
.62105 .77318 L
.6183 .77126 L
.62373 .76574 L
F
0 g
.62373 .76574 m
.62647 .76796 L
.62105 .77318 L
.6183 .77126 L
.62373 .76574 L
s
.011 .006 0 .151 k
.62916 .76023 m
.6319 .76274 L
.62647 .76796 L
.62373 .76574 L
.62916 .76023 L
F
0 g
.62916 .76023 m
.6319 .76274 L
.62647 .76796 L
.62373 .76574 L
.62916 .76023 L
s
.01 .016 0 .158 k
.6346 .75471 m
.63732 .75752 L
.6319 .76274 L
.62916 .76023 L
.6346 .75471 L
F
0 g
.6346 .75471 m
.63732 .75752 L
.6319 .76274 L
.62916 .76023 L
.6346 .75471 L
s
.009 .026 0 .165 k
.64003 .7492 m
.64275 .75229 L
.63732 .75752 L
.6346 .75471 L
.64003 .7492 L
F
0 g
.64003 .7492 m
.64275 .75229 L
.63732 .75752 L
.6346 .75471 L
.64003 .7492 L
s
.007 .033 0 .173 k
.64545 .7437 m
.64818 .74707 L
.64275 .75229 L
.64003 .7492 L
.64545 .7437 L
F
0 g
.64545 .7437 m
.64818 .74707 L
.64275 .75229 L
.64003 .7492 L
.64545 .7437 L
s
.007 .041 0 .18 k
.65088 .73818 m
.65361 .74184 L
.64818 .74707 L
.64545 .7437 L
.65088 .73818 L
F
0 g
.65088 .73818 m
.65361 .74184 L
.64818 .74707 L
.64545 .7437 L
.65088 .73818 L
s
.006 .049 0 .187 k
.65631 .73267 m
.65904 .73662 L
.65361 .74184 L
.65088 .73818 L
.65631 .73267 L
F
0 g
.65631 .73267 m
.65904 .73662 L
.65361 .74184 L
.65088 .73818 L
.65631 .73267 L
s
.005 .055 0 .194 k
.66174 .72715 m
.66447 .73139 L
.65904 .73662 L
.65631 .73267 L
.66174 .72715 L
F
0 g
.66174 .72715 m
.66447 .73139 L
.65904 .73662 L
.65631 .73267 L
.66174 .72715 L
s
.005 .062 0 .2 k
.66717 .72164 m
.66989 .72617 L
.66447 .73139 L
.66174 .72715 L
.66717 .72164 L
F
0 g
.66717 .72164 m
.66989 .72617 L
.66447 .73139 L
.66174 .72715 L
.66717 .72164 L
s
.004 .067 0 .207 k
.67259 .71613 m
.67532 .72094 L
.66989 .72617 L
.66717 .72164 L
.67259 .71613 L
F
0 g
.67259 .71613 m
.67532 .72094 L
.66989 .72617 L
.66717 .72164 L
.67259 .71613 L
s
.003 .072 0 .213 k
.67802 .71062 m
.68076 .71571 L
.67532 .72094 L
.67259 .71613 L
.67802 .71062 L
F
0 g
.67802 .71062 m
.68076 .71571 L
.67532 .72094 L
.67259 .71613 L
.67802 .71062 L
s
.003 .077 0 .219 k
.68345 .70511 m
.68619 .71048 L
.68076 .71571 L
.67802 .71062 L
.68345 .70511 L
F
0 g
.68345 .70511 m
.68619 .71048 L
.68076 .71571 L
.67802 .71062 L
.68345 .70511 L
s
.002 .082 0 .225 k
.68888 .6996 m
.69162 .70526 L
.68619 .71048 L
.68345 .70511 L
.68888 .6996 L
F
0 g
.68888 .6996 m
.69162 .70526 L
.68619 .71048 L
.68345 .70511 L
.68888 .6996 L
s
.002 .086 0 .23 k
.69431 .69409 m
.69705 .70003 L
.69162 .70526 L
.68888 .6996 L
.69431 .69409 L
F
0 g
.69431 .69409 m
.69705 .70003 L
.69162 .70526 L
.68888 .6996 L
.69431 .69409 L
s
.002 .091 0 .235 k
.69973 .68859 m
.70249 .6948 L
.69705 .70003 L
.69431 .69409 L
.69973 .68859 L
F
0 g
.69973 .68859 m
.70249 .6948 L
.69705 .70003 L
.69431 .69409 L
.69973 .68859 L
s
.002 .095 0 .24 k
.70515 .68308 m
.70792 .68958 L
.70249 .6948 L
.69973 .68859 L
.70515 .68308 L
F
0 g
.70515 .68308 m
.70792 .68958 L
.70249 .6948 L
.69973 .68859 L
.70515 .68308 L
s
.002 .098 0 .245 k
.71058 .67759 m
.71336 .68436 L
.70792 .68958 L
.70515 .68308 L
.71058 .67759 L
F
0 g
.71058 .67759 m
.71336 .68436 L
.70792 .68958 L
.70515 .68308 L
.71058 .67759 L
s
.001 .101 0 .25 k
.71601 .67209 m
.7188 .67914 L
.71336 .68436 L
.71058 .67759 L
.71601 .67209 L
F
0 g
.71601 .67209 m
.7188 .67914 L
.71336 .68436 L
.71058 .67759 L
.71601 .67209 L
s
.001 .105 0 .254 k
.72144 .66661 m
.72423 .67393 L
.7188 .67914 L
.71601 .67209 L
.72144 .66661 L
F
0 g
.72144 .66661 m
.72423 .67393 L
.7188 .67914 L
.71601 .67209 L
.72144 .66661 L
s
.001 .107 0 .259 k
.72687 .66114 m
.72967 .66874 L
.72423 .67393 L
.72144 .66661 L
.72687 .66114 L
F
0 g
.72687 .66114 m
.72967 .66874 L
.72423 .67393 L
.72144 .66661 L
.72687 .66114 L
s
.001 .11 0 .263 k
.7323 .6557 m
.73511 .66356 L
.72967 .66874 L
.72687 .66114 L
.7323 .6557 L
F
0 g
.7323 .6557 m
.73511 .66356 L
.72967 .66874 L
.72687 .66114 L
.7323 .6557 L
s
.002 .114 0 .266 k
.73772 .65028 m
.74056 .65841 L
.73511 .66356 L
.7323 .6557 L
.73772 .65028 L
F
0 g
.73772 .65028 m
.74056 .65841 L
.73511 .66356 L
.7323 .6557 L
.73772 .65028 L
s
.002 .116 0 .27 k
.74315 .64489 m
.74599 .65329 L
.74056 .65841 L
.73772 .65028 L
.74315 .64489 L
F
0 g
.74315 .64489 m
.74599 .65329 L
.74056 .65841 L
.73772 .65028 L
.74315 .64489 L
s
.004 .12 0 .273 k
.74859 .63957 m
.75145 .64822 L
.74599 .65329 L
.74315 .64489 L
.74859 .63957 L
F
0 g
.74859 .63957 m
.75145 .64822 L
.74599 .65329 L
.74315 .64489 L
.74859 .63957 L
s
.005 .123 0 .276 k
.75403 .63431 m
.75691 .64322 L
.75145 .64822 L
.74859 .63957 L
.75403 .63431 L
F
0 g
.75403 .63431 m
.75691 .64322 L
.75145 .64822 L
.74859 .63957 L
.75403 .63431 L
s
.008 .127 0 .278 k
.75948 .62916 m
.76236 .63831 L
.75691 .64322 L
.75403 .63431 L
.75948 .62916 L
F
0 g
.75948 .62916 m
.76236 .63831 L
.75691 .64322 L
.75403 .63431 L
.75948 .62916 L
s
.011 .131 0 .281 k
.76494 .62415 m
.76784 .63353 L
.76236 .63831 L
.75948 .62916 L
.76494 .62415 L
F
0 g
.76494 .62415 m
.76784 .63353 L
.76236 .63831 L
.75948 .62916 L
.76494 .62415 L
s
.017 .137 0 .282 k
.77042 .61936 m
.77333 .62897 L
.76784 .63353 L
.76494 .62415 L
.77042 .61936 L
F
0 g
.77042 .61936 m
.77333 .62897 L
.76784 .63353 L
.76494 .62415 L
.77042 .61936 L
s
.028 .146 0 .282 k
.77593 .61502 m
.77885 .62481 L
.77333 .62897 L
.77042 .61936 L
.77593 .61502 L
F
0 g
.77593 .61502 m
.77885 .62481 L
.77333 .62897 L
.77042 .61936 L
.77593 .61502 L
s
.135 .216 0 .266 k
.78171 .61427 m
.78463 .62399 L
.77885 .62481 L
.77593 .61502 L
.78171 .61427 L
F
0 g
.78171 .61427 m
.78463 .62399 L
.77885 .62481 L
.77593 .61502 L
.78171 .61427 L
s
.192 .252 0 .259 k
.78763 .6151 m
.79054 .62463 L
.78463 .62399 L
.78171 .61427 L
.78763 .6151 L
F
0 g
.78763 .6151 m
.79054 .62463 L
.78463 .62399 L
.78171 .61427 L
.78763 .6151 L
s
.209 .26 0 .254 k
.7936 .61622 m
.7965 .62555 L
.79054 .62463 L
.78763 .6151 L
.7936 .61622 L
F
0 g
.7936 .61622 m
.7965 .62555 L
.79054 .62463 L
.78763 .6151 L
.7936 .61622 L
s
.22 .266 0 .25 k
.7996 .61753 m
.80249 .62664 L
.7965 .62555 L
.7936 .61622 L
.7996 .61753 L
F
0 g
.7996 .61753 m
.80249 .62664 L
.7965 .62555 L
.7936 .61622 L
.7996 .61753 L
s
.232 .271 0 .245 k
.80564 .61899 m
.80851 .62787 L
.80249 .62664 L
.7996 .61753 L
.80564 .61899 L
F
0 g
.80564 .61899 m
.80851 .62787 L
.80249 .62664 L
.7996 .61753 L
.80564 .61899 L
s
.242 .274 0 .24 k
.81171 .62052 m
.81457 .62917 L
.80851 .62787 L
.80564 .61899 L
.81171 .62052 L
F
0 g
.81171 .62052 m
.81457 .62917 L
.80851 .62787 L
.80564 .61899 L
.81171 .62052 L
s
.252 .278 0 .235 k
.81781 .62213 m
.82064 .63053 L
.81457 .62917 L
.81171 .62052 L
.81781 .62213 L
F
0 g
.81781 .62213 m
.82064 .63053 L
.81457 .62917 L
.81171 .62052 L
.81781 .62213 L
s
.263 .281 0 .229 k
.82394 .62378 m
.82676 .63194 L
.82064 .63053 L
.81781 .62213 L
.82394 .62378 L
F
0 g
.82394 .62378 m
.82676 .63194 L
.82064 .63053 L
.81781 .62213 L
.82394 .62378 L
s
.273 .285 0 .223 k
.8301 .62549 m
.83289 .63338 L
.82676 .63194 L
.82394 .62378 L
.8301 .62549 L
F
0 g
.8301 .62549 m
.83289 .63338 L
.82676 .63194 L
.82394 .62378 L
.8301 .62549 L
s
.284 .288 0 .216 k
.8363 .62721 m
.83906 .63485 L
.83289 .63338 L
.8301 .62549 L
.8363 .62721 L
F
0 g
.8363 .62721 m
.83906 .63485 L
.83289 .63338 L
.8301 .62549 L
.8363 .62721 L
s
.295 .291 0 .21 k
.84252 .62896 m
.84526 .63635 L
.83906 .63485 L
.8363 .62721 L
.84252 .62896 L
F
0 g
.84252 .62896 m
.84526 .63635 L
.83906 .63485 L
.8363 .62721 L
.84252 .62896 L
s
.308 .295 0 .202 k
.84876 .63074 m
.85149 .63786 L
.84526 .63635 L
.84252 .62896 L
.84876 .63074 L
F
0 g
.84876 .63074 m
.85149 .63786 L
.84526 .63635 L
.84252 .62896 L
.84876 .63074 L
s
.32 .298 0 .195 k
.85504 .63252 m
.85773 .6394 L
.85149 .63786 L
.84876 .63074 L
.85504 .63252 L
F
0 g
.85504 .63252 m
.85773 .6394 L
.85149 .63786 L
.84876 .63074 L
.85504 .63252 L
s
.333 .301 0 .187 k
.86134 .63433 m
.86402 .64093 L
.85773 .6394 L
.85504 .63252 L
.86134 .63433 L
F
0 g
.86134 .63433 m
.86402 .64093 L
.85773 .6394 L
.85504 .63252 L
.86134 .63433 L
s
.347 .304 0 .179 k
.86768 .63614 m
.87031 .64248 L
.86402 .64093 L
.86134 .63433 L
.86768 .63614 L
F
0 g
.86768 .63614 m
.87031 .64248 L
.86402 .64093 L
.86134 .63433 L
.86768 .63614 L
s
.362 .308 0 .17 k
.87404 .63797 m
.87664 .64405 L
.87031 .64248 L
.86768 .63614 L
.87404 .63797 L
F
0 g
.87404 .63797 m
.87664 .64405 L
.87031 .64248 L
.86768 .63614 L
.87404 .63797 L
s
.379 .312 0 .161 k
.88043 .6398 m
.88301 .64561 L
.87664 .64405 L
.87404 .63797 L
.88043 .6398 L
F
0 g
.88043 .6398 m
.88301 .64561 L
.87664 .64405 L
.87404 .63797 L
.88043 .6398 L
s
.397 .316 0 .151 k
.88685 .64165 m
.88939 .64718 L
.88301 .64561 L
.88043 .6398 L
.88685 .64165 L
F
0 g
.88685 .64165 m
.88939 .64718 L
.88301 .64561 L
.88043 .6398 L
.88685 .64165 L
s
.416 .321 0 .141 k
.8933 .6435 m
.89581 .64876 L
.88939 .64718 L
.88685 .64165 L
.8933 .6435 L
F
0 g
.8933 .6435 m
.89581 .64876 L
.88939 .64718 L
.88685 .64165 L
.8933 .6435 L
s
.437 .326 0 .13 k
.89978 .64536 m
.90225 .65035 L
.89581 .64876 L
.8933 .6435 L
.89978 .64536 L
F
0 g
.89978 .64536 m
.90225 .65035 L
.89581 .64876 L
.8933 .6435 L
.89978 .64536 L
s
.458 .329 0 .12 k
.90628 .64723 m
.90872 .65194 L
.90225 .65035 L
.89978 .64536 L
.90628 .64723 L
F
0 g
.90628 .64723 m
.90872 .65194 L
.90225 .65035 L
.89978 .64536 L
.90628 .64723 L
s
.483 .334 0 .109 k
.91282 .64911 m
.91522 .65354 L
.90872 .65194 L
.90628 .64723 L
.91282 .64911 L
F
0 g
.91282 .64911 m
.91522 .65354 L
.90872 .65194 L
.90628 .64723 L
.91282 .64911 L
s
.509 .339 0 .098 k
.91939 .65099 m
.92174 .65516 L
.91522 .65354 L
.91282 .64911 L
.91939 .65099 L
F
0 g
.91939 .65099 m
.92174 .65516 L
.91522 .65354 L
.91282 .64911 L
.91939 .65099 L
s
.537 .344 0 .087 k
.92598 .65289 m
.9283 .65677 L
.92174 .65516 L
.91939 .65099 L
.92598 .65289 L
F
0 g
.92598 .65289 m
.9283 .65677 L
.92174 .65516 L
.91939 .65099 L
.92598 .65289 L
s
.567 .349 0 .077 k
.93261 .65479 m
.93488 .65839 L
.9283 .65677 L
.92598 .65289 L
.93261 .65479 L
F
0 g
.93261 .65479 m
.93488 .65839 L
.9283 .65677 L
.92598 .65289 L
.93261 .65479 L
s
.837 .424 0 .122 k
.38365 .82834 m
.38675 .83101 L
.38189 .82893 L
.37881 .826 L
.38365 .82834 L
F
0 g
.38365 .82834 m
.38675 .83101 L
.38189 .82893 L
.37881 .826 L
.38365 .82834 L
s
.856 .42 0 .144 k
.38852 .83069 m
.39162 .83309 L
.38675 .83101 L
.38365 .82834 L
.38852 .83069 L
F
0 g
.38852 .83069 m
.39162 .83309 L
.38675 .83101 L
.38365 .82834 L
.38852 .83069 L
s
.826 .414 0 .174 k
.39341 .83305 m
.39652 .83519 L
.39162 .83309 L
.38852 .83069 L
.39341 .83305 L
F
0 g
.39341 .83305 m
.39652 .83519 L
.39162 .83309 L
.38852 .83069 L
.39341 .83305 L
s
.784 .401 0 .216 k
.39832 .83542 m
.40144 .8373 L
.39652 .83519 L
.39341 .83305 L
.39832 .83542 L
F
0 g
.39832 .83542 m
.40144 .8373 L
.39652 .83519 L
.39341 .83305 L
.39832 .83542 L
s
.732 .384 0 .268 k
.40325 .8378 m
.40637 .83941 L
.40144 .8373 L
.39832 .83542 L
.40325 .8378 L
F
0 g
.40325 .8378 m
.40637 .83941 L
.40144 .8373 L
.39832 .83542 L
.40325 .8378 L
s
.671 .362 0 .329 k
.4082 .84019 m
.41133 .84153 L
.40637 .83941 L
.40325 .8378 L
.4082 .84019 L
F
0 g
.4082 .84019 m
.41133 .84153 L
.40637 .83941 L
.40325 .8378 L
.4082 .84019 L
s
0 .323 .323 .677 k
.41317 .84259 m
.41631 .84366 L
.41133 .84153 L
.4082 .84019 L
.41317 .84259 L
F
0 g
.41317 .84259 m
.41631 .84366 L
.41133 .84153 L
.4082 .84019 L
.41317 .84259 L
s
0 .375 .375 .625 k
.41818 .845 m
.42131 .8458 L
.41631 .84366 L
.41317 .84259 L
.41818 .845 L
F
0 g
.41818 .845 m
.42131 .8458 L
.41631 .84366 L
.41317 .84259 L
.41818 .845 L
s
0 .421 .421 .579 k
.42319 .84742 m
.42633 .84794 L
.42131 .8458 L
.41818 .845 L
.42319 .84742 L
F
0 g
.42319 .84742 m
.42633 .84794 L
.42131 .8458 L
.41818 .845 L
.42319 .84742 L
s
0 .46 .46 .54 k
.42823 .84985 m
.43137 .8501 L
.42633 .84794 L
.42319 .84742 L
.42823 .84985 L
F
0 g
.42823 .84985 m
.43137 .8501 L
.42633 .84794 L
.42319 .84742 L
.42823 .84985 L
s
0 .492 .492 .508 k
.43329 .85228 m
.43643 .85226 L
.43137 .8501 L
.42823 .84985 L
.43329 .85228 L
F
0 g
.43329 .85228 m
.43643 .85226 L
.43137 .8501 L
.42823 .84985 L
.43329 .85228 L
s
0 .517 .517 .483 k
.43838 .85473 m
.44151 .85443 L
.43643 .85226 L
.43329 .85228 L
.43838 .85473 L
F
0 g
.43838 .85473 m
.44151 .85443 L
.43643 .85226 L
.43329 .85228 L
.43838 .85473 L
s
0 .538 .538 .462 k
.44348 .85718 m
.44662 .85659 L
.44151 .85443 L
.43838 .85473 L
.44348 .85718 L
F
0 g
.44348 .85718 m
.44662 .85659 L
.44151 .85443 L
.43838 .85473 L
.44348 .85718 L
s
0 .554 .554 .446 k
.44861 .85962 m
.45175 .85877 L
.44662 .85659 L
.44348 .85718 L
.44861 .85962 L
F
0 g
.44861 .85962 m
.45175 .85877 L
.44662 .85659 L
.44348 .85718 L
.44861 .85962 L
s
0 .541 .566 .434 k
.45376 .86207 m
.4569 .86094 L
.45175 .85877 L
.44861 .85962 L
.45376 .86207 L
F
0 g
.45376 .86207 m
.4569 .86094 L
.45175 .85877 L
.44861 .85962 L
.45376 .86207 L
s
0 .528 .575 .425 k
.45893 .8645 m
.46207 .8631 L
.4569 .86094 L
.45376 .86207 L
.45893 .8645 L
F
0 g
.45893 .8645 m
.46207 .8631 L
.4569 .86094 L
.45376 .86207 L
.45893 .8645 L
s
0 .516 .582 .418 k
.46413 .86694 m
.46726 .86524 L
.46207 .8631 L
.45893 .8645 L
.46413 .86694 L
F
0 g
.46413 .86694 m
.46726 .86524 L
.46207 .8631 L
.45893 .8645 L
.46413 .86694 L
s
0 .504 .562 .414 k
.46935 .86933 m
.47248 .86736 L
.46726 .86524 L
.46413 .86694 L
.46935 .86933 L
F
0 g
.46935 .86933 m
.47248 .86736 L
.46726 .86524 L
.46413 .86694 L
.46935 .86933 L
s
0 .492 .534 .413 k
.47459 .87169 m
.47771 .86944 L
.47248 .86736 L
.46935 .86933 L
.47459 .87169 L
F
0 g
.47459 .87169 m
.47771 .86944 L
.47248 .86736 L
.46935 .86933 L
.47459 .87169 L
s
0 .482 .509 .413 k
.47987 .87399 m
.48297 .87146 L
.47771 .86944 L
.47459 .87169 L
.47987 .87399 L
F
0 g
.47987 .87399 m
.48297 .87146 L
.47771 .86944 L
.47459 .87169 L
.47987 .87399 L
s
0 .472 .485 .416 k
.48516 .8762 m
.48826 .87341 L
.48297 .87146 L
.47987 .87399 L
.48516 .8762 L
F
0 g
.48516 .8762 m
.48826 .87341 L
.48297 .87146 L
.47987 .87399 L
.48516 .8762 L
s
0 .465 .463 .421 k
.49048 .87828 m
.49357 .87522 L
.48826 .87341 L
.48516 .8762 L
.49048 .87828 L
F
0 g
.49048 .87828 m
.49357 .87522 L
.48826 .87341 L
.48516 .8762 L
.49048 .87828 L
s
0 .458 .442 .431 k
.49582 .88015 m
.4989 .87685 L
.49357 .87522 L
.49048 .87828 L
.49582 .88015 L
F
0 g
.49582 .88015 m
.4989 .87685 L
.49357 .87522 L
.49048 .87828 L
.49582 .88015 L
s
0 .452 .419 .451 k
.50119 .88169 m
.50425 .87817 L
.4989 .87685 L
.49582 .88015 L
.50119 .88169 L
F
0 g
.50119 .88169 m
.50425 .87817 L
.4989 .87685 L
.49582 .88015 L
.50119 .88169 L
s
0 .408 .363 .592 k
.50659 .8814 m
.50964 .87779 L
.50425 .87817 L
.50119 .88169 L
.50659 .8814 L
F
0 g
.50659 .8814 m
.50964 .87779 L
.50425 .87817 L
.50119 .88169 L
.50659 .8814 L
s
.51204 .87693 m
.51506 .87353 L
.50964 .87779 L
.50659 .8814 L
.51204 .87693 L
F
.51204 .87693 m
.51506 .87353 L
.50964 .87779 L
.50659 .8814 L
.51204 .87693 L
s
.51748 .87196 m
.52049 .8688 L
.51506 .87353 L
.51204 .87693 L
.51748 .87196 L
F
.51748 .87196 m
.52049 .8688 L
.51506 .87353 L
.51204 .87693 L
.51748 .87196 L
s
.52294 .86671 m
.52593 .86381 L
.52049 .8688 L
.51748 .87196 L
.52294 .86671 L
F
.52294 .86671 m
.52593 .86381 L
.52049 .8688 L
.51748 .87196 L
.52294 .86671 L
s
.336 0 .291 .174 k
.52839 .86131 m
.53137 .85867 L
.52593 .86381 L
.52294 .86671 L
.52839 .86131 L
F
0 g
.52839 .86131 m
.53137 .85867 L
.52593 .86381 L
.52294 .86671 L
.52839 .86131 L
s
.316 0 .282 .123 k
.53384 .85577 m
.53679 .85341 L
.53137 .85867 L
.52839 .86131 L
.53384 .85577 L
F
0 g
.53384 .85577 m
.53679 .85341 L
.53137 .85867 L
.52839 .86131 L
.53384 .85577 L
s
.295 0 .27 .081 k
.5393 .85016 m
.54223 .84809 L
.53679 .85341 L
.53384 .85577 L
.5393 .85016 L
F
0 g
.5393 .85016 m
.54223 .84809 L
.53679 .85341 L
.53384 .85577 L
.5393 .85016 L
s
.273 0 .253 .049 k
.54475 .8445 m
.54767 .84271 L
.54223 .84809 L
.5393 .85016 L
.54475 .8445 L
F
0 g
.54475 .8445 m
.54767 .84271 L
.54223 .84809 L
.5393 .85016 L
.54475 .8445 L
s
.25 0 .235 .025 k
.55021 .83878 m
.5531 .83728 L
.54767 .84271 L
.54475 .8445 L
.55021 .83878 L
F
0 g
.55021 .83878 m
.5531 .83728 L
.54767 .84271 L
.54475 .8445 L
.55021 .83878 L
s
.226 0 .216 .009 k
.55566 .83303 m
.55853 .83182 L
.5531 .83728 L
.55021 .83878 L
.55566 .83303 L
F
0 g
.55566 .83303 m
.55853 .83182 L
.5531 .83728 L
.55021 .83878 L
.55566 .83303 L
s
.203 0 .196 .001 k
.5611 .82727 m
.56397 .82635 L
.55853 .83182 L
.55566 .83303 L
.5611 .82727 L
F
0 g
.5611 .82727 m
.56397 .82635 L
.55853 .83182 L
.55566 .83303 L
.5611 .82727 L
s
.179 0 .175 0 k
.56656 .82149 m
.56941 .82086 L
.56397 .82635 L
.5611 .82727 L
.56656 .82149 L
F
0 g
.56656 .82149 m
.56941 .82086 L
.56397 .82635 L
.5611 .82727 L
.56656 .82149 L
s
.156 0 .153 .005 k
.57201 .81569 m
.57484 .81536 L
.56941 .82086 L
.56656 .82149 L
.57201 .81569 L
F
0 g
.57201 .81569 m
.57484 .81536 L
.56941 .82086 L
.56656 .82149 L
.57201 .81569 L
s
.135 0 .134 .013 k
.57746 .8099 m
.58028 .80986 L
.57484 .81536 L
.57201 .81569 L
.57746 .8099 L
F
0 g
.57746 .8099 m
.58028 .80986 L
.57484 .81536 L
.57201 .81569 L
.57746 .8099 L
s
.115 0 .115 .025 k
.5829 .8041 m
.58571 .80434 L
.58028 .80986 L
.57746 .8099 L
.5829 .8041 L
F
0 g
.5829 .8041 m
.58571 .80434 L
.58028 .80986 L
.57746 .8099 L
.5829 .8041 L
s
.095 0 .096 .04 k
.58834 .79829 m
.59114 .79884 L
.58571 .80434 L
.5829 .8041 L
.58834 .79829 L
F
0 g
.58834 .79829 m
.59114 .79884 L
.58571 .80434 L
.5829 .8041 L
.58834 .79829 L
s
.077 0 .079 .056 k
.59379 .7925 m
.59657 .79332 L
.59114 .79884 L
.58834 .79829 L
.59379 .7925 L
F
0 g
.59379 .7925 m
.59657 .79332 L
.59114 .79884 L
.58834 .79829 L
.59379 .7925 L
s
.061 0 .063 .073 k
.59922 .78669 m
.60201 .78781 L
.59657 .79332 L
.59379 .7925 L
.59922 .78669 L
F
0 g
.59922 .78669 m
.60201 .78781 L
.59657 .79332 L
.59379 .7925 L
.59922 .78669 L
s
.045 0 .048 .091 k
.60467 .78088 m
.60743 .78228 L
.60201 .78781 L
.59922 .78669 L
.60467 .78088 L
F
0 g
.60467 .78088 m
.60743 .78228 L
.60201 .78781 L
.59922 .78669 L
.60467 .78088 L
s
.032 0 .035 .108 k
.61011 .77509 m
.61287 .77677 L
.60743 .78228 L
.60467 .78088 L
.61011 .77509 L
F
0 g
.61011 .77509 m
.61287 .77677 L
.60743 .78228 L
.60467 .78088 L
.61011 .77509 L
s
.018 0 .022 .126 k
.61554 .76929 m
.6183 .77126 L
.61287 .77677 L
.61011 .77509 L
.61554 .76929 L
F
0 g
.61554 .76929 m
.6183 .77126 L
.61287 .77677 L
.61011 .77509 L
.61554 .76929 L
s
.006 0 .011 .143 k
.62098 .76348 m
.62373 .76574 L
.6183 .77126 L
.61554 .76929 L
.62098 .76348 L
F
0 g
.62098 .76348 m
.62373 .76574 L
.6183 .77126 L
.61554 .76929 L
.62098 .76348 L
s
0 .005 .005 .155 k
.62642 .75769 m
.62916 .76023 L
.62373 .76574 L
.62098 .76348 L
.62642 .75769 L
F
0 g
.62642 .75769 m
.62916 .76023 L
.62373 .76574 L
.62098 .76348 L
.62642 .75769 L
s
0 .015 .005 .161 k
.63185 .75189 m
.6346 .75471 L
.62916 .76023 L
.62642 .75769 L
.63185 .75189 L
F
0 g
.63185 .75189 m
.6346 .75471 L
.62916 .76023 L
.62642 .75769 L
.63185 .75189 L
s
0 .025 .006 .167 k
.63729 .74611 m
.64003 .7492 L
.6346 .75471 L
.63185 .75189 L
.63729 .74611 L
F
0 g
.63729 .74611 m
.64003 .7492 L
.6346 .75471 L
.63185 .75189 L
.63729 .74611 L
s
0 .032 .005 .174 k
.64272 .74031 m
.64545 .7437 L
.64003 .7492 L
.63729 .74611 L
.64272 .74031 L
F
0 g
.64272 .74031 m
.64545 .7437 L
.64003 .7492 L
.63729 .74611 L
.64272 .74031 L
s
0 .041 .006 .18 k
.64814 .73451 m
.65088 .73818 L
.64545 .7437 L
.64272 .74031 L
.64814 .73451 L
F
0 g
.64814 .73451 m
.65088 .73818 L
.64545 .7437 L
.64272 .74031 L
.64814 .73451 L
s
0 .048 .006 .186 k
.65358 .72873 m
.65631 .73267 L
.65088 .73818 L
.64814 .73451 L
.65358 .72873 L
F
0 g
.65358 .72873 m
.65631 .73267 L
.65088 .73818 L
.64814 .73451 L
.65358 .72873 L
s
0 .055 .006 .192 k
.65901 .72293 m
.66174 .72715 L
.65631 .73267 L
.65358 .72873 L
.65901 .72293 L
F
0 g
.65901 .72293 m
.66174 .72715 L
.65631 .73267 L
.65358 .72873 L
.65901 .72293 L
s
0 .061 .006 .198 k
.66444 .71714 m
.66717 .72164 L
.66174 .72715 L
.65901 .72293 L
.66444 .71714 L
F
0 g
.66444 .71714 m
.66717 .72164 L
.66174 .72715 L
.65901 .72293 L
.66444 .71714 L
s
0 .067 .006 .204 k
.66986 .71135 m
.67259 .71613 L
.66717 .72164 L
.66444 .71714 L
.66986 .71135 L
F
0 g
.66986 .71135 m
.67259 .71613 L
.66717 .72164 L
.66444 .71714 L
.66986 .71135 L
s
0 .073 .007 .209 k
.67528 .70557 m
.67802 .71062 L
.67259 .71613 L
.66986 .71135 L
.67528 .70557 L
F
0 g
.67528 .70557 m
.67802 .71062 L
.67259 .71613 L
.66986 .71135 L
.67528 .70557 L
s
0 .077 .007 .215 k
.68071 .69978 m
.68345 .70511 L
.67802 .71062 L
.67528 .70557 L
.68071 .69978 L
F
0 g
.68071 .69978 m
.68345 .70511 L
.67802 .71062 L
.67528 .70557 L
.68071 .69978 L
s
0 .082 .007 .22 k
.68613 .69401 m
.68888 .6996 L
.68345 .70511 L
.68071 .69978 L
.68613 .69401 L
F
0 g
.68613 .69401 m
.68888 .6996 L
.68345 .70511 L
.68071 .69978 L
.68613 .69401 L
s
0 .087 .007 .225 k
.69155 .68822 m
.69431 .69409 L
.68888 .6996 L
.68613 .69401 L
.69155 .68822 L
F
0 g
.69155 .68822 m
.69431 .69409 L
.68888 .6996 L
.68613 .69401 L
.69155 .68822 L
s
0 .091 .007 .23 k
.69697 .68244 m
.69973 .68859 L
.69431 .69409 L
.69155 .68822 L
.69697 .68244 L
F
0 g
.69697 .68244 m
.69973 .68859 L
.69431 .69409 L
.69155 .68822 L
.69697 .68244 L
s
0 .094 .007 .235 k
.7024 .67668 m
.70515 .68308 L
.69973 .68859 L
.69697 .68244 L
.7024 .67668 L
F
0 g
.7024 .67668 m
.70515 .68308 L
.69973 .68859 L
.69697 .68244 L
.7024 .67668 L
s
0 .099 .008 .239 k
.70781 .67091 m
.71058 .67759 L
.70515 .68308 L
.7024 .67668 L
.70781 .67091 L
F
0 g
.70781 .67091 m
.71058 .67759 L
.70515 .68308 L
.7024 .67668 L
.70781 .67091 L
s
0 .102 .007 .244 k
.71323 .66515 m
.71601 .67209 L
.71058 .67759 L
.70781 .67091 L
.71323 .66515 L
F
0 g
.71323 .66515 m
.71601 .67209 L
.71058 .67759 L
.70781 .67091 L
.71323 .66515 L
s
0 .105 .007 .248 k
.71865 .6594 m
.72144 .66661 L
.71601 .67209 L
.71323 .66515 L
.71865 .6594 L
F
0 g
.71865 .6594 m
.72144 .66661 L
.71601 .67209 L
.71323 .66515 L
.71865 .6594 L
s
0 .108 .007 .252 k
.72407 .65368 m
.72687 .66114 L
.72144 .66661 L
.71865 .6594 L
.72407 .65368 L
F
0 g
.72407 .65368 m
.72687 .66114 L
.72144 .66661 L
.71865 .6594 L
.72407 .65368 L
s
0 .11 .006 .257 k
.72948 .64797 m
.7323 .6557 L
.72687 .66114 L
.72407 .65368 L
.72948 .64797 L
F
0 g
.72948 .64797 m
.7323 .6557 L
.72687 .66114 L
.72407 .65368 L
.72948 .64797 L
s
0 .113 .005 .261 k
.7349 .64228 m
.73772 .65028 L
.7323 .6557 L
.72948 .64797 L
.7349 .64228 L
F
0 g
.7349 .64228 m
.73772 .65028 L
.7323 .6557 L
.72948 .64797 L
.7349 .64228 L
s
0 .115 .005 .265 k
.74032 .63665 m
.74315 .64489 L
.73772 .65028 L
.7349 .64228 L
.74032 .63665 L
F
0 g
.74032 .63665 m
.74315 .64489 L
.73772 .65028 L
.7349 .64228 L
.74032 .63665 L
s
0 .117 .003 .27 k
.74574 .63107 m
.74859 .63957 L
.74315 .64489 L
.74032 .63665 L
.74574 .63107 L
F
0 g
.74574 .63107 m
.74859 .63957 L
.74315 .64489 L
.74032 .63665 L
.74574 .63107 L
s
0 .118 .001 .275 k
.75117 .62557 m
.75403 .63431 L
.74859 .63957 L
.74574 .63107 L
.75117 .62557 L
F
0 g
.75117 .62557 m
.75403 .63431 L
.74859 .63957 L
.74574 .63107 L
.75117 .62557 L
s
.002 .121 0 .278 k
.75661 .62017 m
.75948 .62916 L
.75403 .63431 L
.75117 .62557 L
.75661 .62017 L
F
0 g
.75661 .62017 m
.75948 .62916 L
.75403 .63431 L
.75117 .62557 L
.75661 .62017 L
s
.006 .126 0 .28 k
.76204 .61494 m
.76494 .62415 L
.75948 .62916 L
.75661 .62017 L
.76204 .61494 L
F
0 g
.76204 .61494 m
.76494 .62415 L
.75948 .62916 L
.75661 .62017 L
.76204 .61494 L
s
.012 .132 0 .281 k
.76751 .60994 m
.77042 .61936 L
.76494 .62415 L
.76204 .61494 L
.76751 .60994 L
F
0 g
.76751 .60994 m
.77042 .61936 L
.76494 .62415 L
.76204 .61494 L
.76751 .60994 L
s
.024 .141 0 .281 k
.77301 .60543 m
.77593 .61502 L
.77042 .61936 L
.76751 .60994 L
.77301 .60543 L
F
0 g
.77301 .60543 m
.77593 .61502 L
.77042 .61936 L
.76751 .60994 L
.77301 .60543 L
s
.141 .219 0 .262 k
.7788 .60474 m
.78171 .61427 L
.77593 .61502 L
.77301 .60543 L
.7788 .60474 L
F
0 g
.7788 .60474 m
.78171 .61427 L
.77593 .61502 L
.77301 .60543 L
.7788 .60474 L
s
.204 .257 0 .255 k
.78472 .60574 m
.78763 .6151 L
.78171 .61427 L
.7788 .60474 L
.78472 .60574 L
F
0 g
.78472 .60574 m
.78763 .6151 L
.78171 .61427 L
.7788 .60474 L
.78472 .60574 L
s
.222 .267 0 .25 k
.7907 .60707 m
.7936 .61622 L
.78763 .6151 L
.78472 .60574 L
.7907 .60707 L
F
0 g
.7907 .60707 m
.7936 .61622 L
.78763 .6151 L
.78472 .60574 L
.7907 .60707 L
s
.235 .273 0 .246 k
.79672 .6086 m
.7996 .61753 L
.7936 .61622 L
.7907 .60707 L
.79672 .6086 L
F
0 g
.79672 .6086 m
.7996 .61753 L
.7936 .61622 L
.7907 .60707 L
.79672 .6086 L
s
.247 .278 0 .241 k
.80277 .61027 m
.80564 .61899 L
.7996 .61753 L
.79672 .6086 L
.80277 .61027 L
F
0 g
.80277 .61027 m
.80564 .61899 L
.7996 .61753 L
.79672 .6086 L
.80277 .61027 L
s
.258 .282 0 .236 k
.80886 .61203 m
.81171 .62052 L
.80564 .61899 L
.80277 .61027 L
.80886 .61203 L
F
0 g
.80886 .61203 m
.81171 .62052 L
.80564 .61899 L
.80277 .61027 L
.80886 .61203 L
s
.268 .286 0 .231 k
.81498 .61387 m
.81781 .62213 L
.81171 .62052 L
.80886 .61203 L
.81498 .61387 L
F
0 g
.81498 .61387 m
.81781 .62213 L
.81171 .62052 L
.80886 .61203 L
.81498 .61387 L
s
.28 .29 0 .225 k
.82114 .61577 m
.82394 .62378 L
.81781 .62213 L
.81498 .61387 L
.82114 .61577 L
F
0 g
.82114 .61577 m
.82394 .62378 L
.81781 .62213 L
.81498 .61387 L
.82114 .61577 L
s
.291 .293 0 .219 k
.82732 .6177 m
.8301 .62549 L
.82394 .62378 L
.82114 .61577 L
.82732 .6177 L
F
0 g
.82732 .6177 m
.8301 .62549 L
.82394 .62378 L
.82114 .61577 L
.82732 .6177 L
s
.302 .297 0 .213 k
.83353 .61968 m
.8363 .62721 L
.8301 .62549 L
.82732 .6177 L
.83353 .61968 L
F
0 g
.83353 .61968 m
.8363 .62721 L
.8301 .62549 L
.82732 .6177 L
.83353 .61968 L
s
.314 .3 0 .206 k
.83978 .62169 m
.84252 .62896 L
.8363 .62721 L
.83353 .61968 L
.83978 .62169 L
F
0 g
.83978 .62169 m
.84252 .62896 L
.8363 .62721 L
.83353 .61968 L
.83978 .62169 L
s
.326 .304 0 .199 k
.84605 .62371 m
.84876 .63074 L
.84252 .62896 L
.83978 .62169 L
.84605 .62371 L
F
0 g
.84605 .62371 m
.84876 .63074 L
.84252 .62896 L
.83978 .62169 L
.84605 .62371 L
s
.34 .308 0 .191 k
.85235 .62575 m
.85504 .63252 L
.84876 .63074 L
.84605 .62371 L
.85235 .62575 L
F
0 g
.85235 .62575 m
.85504 .63252 L
.84876 .63074 L
.84605 .62371 L
.85235 .62575 L
s
.353 .311 0 .184 k
.85868 .6278 m
.86134 .63433 L
.85504 .63252 L
.85235 .62575 L
.85868 .6278 L
F
0 g
.85868 .6278 m
.86134 .63433 L
.85504 .63252 L
.85235 .62575 L
.85868 .6278 L
s
.368 .315 0 .176 k
.86505 .62988 m
.86768 .63614 L
.86134 .63433 L
.85868 .6278 L
.86505 .62988 L
F
0 g
.86505 .62988 m
.86768 .63614 L
.86134 .63433 L
.85868 .6278 L
.86505 .62988 L
s
.384 .319 0 .167 k
.87143 .63196 m
.87404 .63797 L
.86768 .63614 L
.86505 .62988 L
.87143 .63196 L
F
0 g
.87143 .63196 m
.87404 .63797 L
.86768 .63614 L
.86505 .62988 L
.87143 .63196 L
s
.401 .323 0 .158 k
.87785 .63406 m
.88043 .6398 L
.87404 .63797 L
.87143 .63196 L
.87785 .63406 L
F
0 g
.87785 .63406 m
.88043 .6398 L
.87404 .63797 L
.87143 .63196 L
.87785 .63406 L
s
.419 .327 0 .149 k
.88431 .63616 m
.88685 .64165 L
.88043 .6398 L
.87785 .63406 L
.88431 .63616 L
F
0 g
.88431 .63616 m
.88685 .64165 L
.88043 .6398 L
.87785 .63406 L
.88431 .63616 L
s
.439 .332 0 .139 k
.89079 .63828 m
.8933 .6435 L
.88685 .64165 L
.88431 .63616 L
.89079 .63828 L
F
0 g
.89079 .63828 m
.8933 .6435 L
.88685 .64165 L
.88431 .63616 L
.89079 .63828 L
s
.46 .337 0 .129 k
.8973 .6404 m
.89978 .64536 L
.8933 .6435 L
.89079 .63828 L
.8973 .6404 L
F
0 g
.8973 .6404 m
.89978 .64536 L
.8933 .6435 L
.89079 .63828 L
.8973 .6404 L
s
.483 .342 0 .119 k
.90384 .64253 m
.90628 .64723 L
.89978 .64536 L
.8973 .6404 L
.90384 .64253 L
F
0 g
.90384 .64253 m
.90628 .64723 L
.89978 .64536 L
.8973 .6404 L
.90384 .64253 L
s
.507 .347 0 .109 k
.91041 .64468 m
.91282 .64911 L
.90628 .64723 L
.90384 .64253 L
.91041 .64468 L
F
0 g
.91041 .64468 m
.91282 .64911 L
.90628 .64723 L
.90384 .64253 L
.91041 .64468 L
s
.533 .352 0 .099 k
.91702 .64684 m
.91939 .65099 L
.91282 .64911 L
.91041 .64468 L
.91702 .64684 L
F
0 g
.91702 .64684 m
.91939 .65099 L
.91282 .64911 L
.91041 .64468 L
.91702 .64684 L
s
.561 .356 0 .09 k
.92365 .64899 m
.92598 .65289 L
.91939 .65099 L
.91702 .64684 L
.92365 .64899 L
F
0 g
.92365 .64899 m
.92598 .65289 L
.91939 .65099 L
.91702 .64684 L
.92365 .64899 L
s
.591 .361 0 .081 k
.93031 .65117 m
.93261 .65479 L
.92598 .65289 L
.92365 .64899 L
.93031 .65117 L
F
0 g
.93031 .65117 m
.93261 .65479 L
.92598 .65289 L
.92365 .64899 L
.93031 .65117 L
s
.849 .437 0 .151 k
.38054 .82565 m
.38365 .82834 L
.37881 .826 L
.3757 .82306 L
.38054 .82565 L
F
0 g
.38054 .82565 m
.38365 .82834 L
.37881 .826 L
.3757 .82306 L
.38054 .82565 L
s
.824 .433 0 .176 k
.3854 .82824 m
.38852 .83069 L
.38365 .82834 L
.38054 .82565 L
.3854 .82824 L
F
0 g
.3854 .82824 m
.38852 .83069 L
.38365 .82834 L
.38054 .82565 L
.3854 .82824 L
s
.791 .425 0 .209 k
.39028 .83086 m
.39341 .83305 L
.38852 .83069 L
.3854 .82824 L
.39028 .83086 L
F
0 g
.39028 .83086 m
.39341 .83305 L
.38852 .83069 L
.3854 .82824 L
.39028 .83086 L
s
.748 .412 0 .252 k
.39519 .83347 m
.39832 .83542 L
.39341 .83305 L
.39028 .83086 L
.39519 .83347 L
F
0 g
.39519 .83347 m
.39832 .83542 L
.39341 .83305 L
.39028 .83086 L
.39519 .83347 L
s
.697 .394 0 .303 k
.40012 .83611 m
.40325 .8378 L
.39832 .83542 L
.39519 .83347 L
.40012 .83611 L
F
0 g
.40012 .83611 m
.40325 .8378 L
.39832 .83542 L
.39519 .83347 L
.40012 .83611 L
s
.638 .373 0 .362 k
.40506 .83875 m
.4082 .84019 L
.40325 .8378 L
.40012 .83611 L
.40506 .83875 L
F
0 g
.40506 .83875 m
.4082 .84019 L
.40325 .8378 L
.40012 .83611 L
.40506 .83875 L
s
0 .361 .361 .639 k
.41003 .84141 m
.41317 .84259 L
.4082 .84019 L
.40506 .83875 L
.41003 .84141 L
F
0 g
.41003 .84141 m
.41317 .84259 L
.4082 .84019 L
.40506 .83875 L
.41003 .84141 L
s
0 .408 .408 .592 k
.41502 .84407 m
.41818 .845 L
.41317 .84259 L
.41003 .84141 L
.41502 .84407 L
F
0 g
.41502 .84407 m
.41818 .845 L
.41317 .84259 L
.41003 .84141 L
.41502 .84407 L
s
0 .449 .449 .551 k
.42004 .84675 m
.42319 .84742 L
.41818 .845 L
.41502 .84407 L
.42004 .84675 L
F
0 g
.42004 .84675 m
.42319 .84742 L
.41818 .845 L
.41502 .84407 L
.42004 .84675 L
s
0 .484 .484 .516 k
.42508 .84944 m
.42823 .84985 L
.42319 .84742 L
.42004 .84675 L
.42508 .84944 L
F
0 g
.42508 .84944 m
.42823 .84985 L
.42319 .84742 L
.42004 .84675 L
.42508 .84944 L
s
0 .513 .513 .487 k
.43014 .85214 m
.43329 .85228 L
.42823 .84985 L
.42508 .84944 L
.43014 .85214 L
F
0 g
.43014 .85214 m
.43329 .85228 L
.42823 .84985 L
.42508 .84944 L
.43014 .85214 L
s
0 .537 .537 .463 k
.43522 .85485 m
.43838 .85473 L
.43329 .85228 L
.43014 .85214 L
.43522 .85485 L
F
0 g
.43522 .85485 m
.43838 .85473 L
.43329 .85228 L
.43014 .85214 L
.43522 .85485 L
s
0 .556 .556 .444 k
.44033 .85756 m
.44348 .85718 L
.43838 .85473 L
.43522 .85485 L
.44033 .85756 L
F
0 g
.44033 .85756 m
.44348 .85718 L
.43838 .85473 L
.43522 .85485 L
.44033 .85756 L
s
0 .556 .57 .43 k
.44546 .86027 m
.44861 .85962 L
.44348 .85718 L
.44033 .85756 L
.44546 .86027 L
F
0 g
.44546 .86027 m
.44861 .85962 L
.44348 .85718 L
.44033 .85756 L
.44546 .86027 L
s
0 .545 .582 .418 k
.45061 .86298 m
.45376 .86207 L
.44861 .85962 L
.44546 .86027 L
.45061 .86298 L
F
0 g
.45061 .86298 m
.45376 .86207 L
.44861 .85962 L
.44546 .86027 L
.45061 .86298 L
s
0 .533 .59 .41 k
.45579 .86569 m
.45893 .8645 L
.45376 .86207 L
.45061 .86298 L
.45579 .86569 L
F
0 g
.45579 .86569 m
.45893 .8645 L
.45376 .86207 L
.45061 .86298 L
.45579 .86569 L
s
0 .522 .596 .404 k
.46099 .86838 m
.46413 .86694 L
.45893 .8645 L
.45579 .86569 L
.46099 .86838 L
F
0 g
.46099 .86838 m
.46413 .86694 L
.45893 .8645 L
.45579 .86569 L
.46099 .86838 L
s
0 .51 .589 .401 k
.46621 .87105 m
.46935 .86933 L
.46413 .86694 L
.46099 .86838 L
.46621 .87105 L
F
0 g
.46621 .87105 m
.46935 .86933 L
.46413 .86694 L
.46099 .86838 L
.46621 .87105 L
s
0 .499 .562 .4 k
.47147 .87367 m
.47459 .87169 L
.46935 .86933 L
.46621 .87105 L
.47147 .87367 L
F
0 g
.47147 .87367 m
.47459 .87169 L
.46935 .86933 L
.46621 .87105 L
.47147 .87367 L
s
0 .49 .537 .401 k
.47674 .87623 m
.47987 .87399 L
.47459 .87169 L
.47147 .87367 L
.47674 .87623 L
F
0 g
.47674 .87623 m
.47987 .87399 L
.47459 .87169 L
.47147 .87367 L
.47674 .87623 L
s
0 .481 .514 .404 k
.48204 .87869 m
.48516 .8762 L
.47987 .87399 L
.47674 .87623 L
.48204 .87869 L
F
0 g
.48204 .87869 m
.48516 .8762 L
.47987 .87399 L
.47674 .87623 L
.48204 .87869 L
s
0 .474 .492 .41 k
.48737 .88102 m
.49048 .87828 L
.48516 .8762 L
.48204 .87869 L
.48737 .88102 L
F
0 g
.48737 .88102 m
.49048 .87828 L
.48516 .8762 L
.48204 .87869 L
.48737 .88102 L
s
0 .467 .47 .422 k
.49272 .88312 m
.49582 .88015 L
.49048 .87828 L
.48737 .88102 L
.49272 .88312 L
F
0 g
.49272 .88312 m
.49582 .88015 L
.49048 .87828 L
.48737 .88102 L
.49272 .88312 L
s
0 .464 .448 .443 k
.4981 .88488 m
.50119 .88169 L
.49582 .88015 L
.49272 .88312 L
.4981 .88488 L
F
0 g
.4981 .88488 m
.50119 .88169 L
.49582 .88015 L
.49272 .88312 L
.4981 .88488 L
s
0 .398 .391 .602 k
.50352 .88467 m
.50659 .8814 L
.50119 .88169 L
.4981 .88488 L
.50352 .88467 L
F
0 g
.50352 .88467 m
.50659 .8814 L
.50119 .88169 L
.4981 .88488 L
.50352 .88467 L
s
.50898 .88001 m
.51204 .87693 L
.50659 .8814 L
.50352 .88467 L
.50898 .88001 L
F
.50898 .88001 m
.51204 .87693 L
.50659 .8814 L
.50352 .88467 L
.50898 .88001 L
s
.51446 .87481 m
.51748 .87196 L
.51204 .87693 L
.50898 .88001 L
.51446 .87481 L
F
.51446 .87481 m
.51748 .87196 L
.51204 .87693 L
.50898 .88001 L
.51446 .87481 L
s
.328 0 .288 .152 k
.51993 .86931 m
.52294 .86671 L
.51748 .87196 L
.51446 .87481 L
.51993 .86931 L
F
0 g
.51993 .86931 m
.52294 .86671 L
.51748 .87196 L
.51446 .87481 L
.51993 .86931 L
s
.303 0 .281 .103 k
.52541 .86365 m
.52839 .86131 L
.52294 .86671 L
.51993 .86931 L
.52541 .86365 L
F
0 g
.52541 .86365 m
.52839 .86131 L
.52294 .86671 L
.51993 .86931 L
.52541 .86365 L
s
.28 0 .269 .065 k
.53087 .85785 m
.53384 .85577 L
.52839 .86131 L
.52541 .86365 L
.53087 .85785 L
F
0 g
.53087 .85785 m
.53384 .85577 L
.52839 .86131 L
.52541 .86365 L
.53087 .85785 L
s
.256 0 .254 .038 k
.53635 .85197 m
.5393 .85016 L
.53384 .85577 L
.53087 .85785 L
.53635 .85197 L
F
0 g
.53635 .85197 m
.5393 .85016 L
.53384 .85577 L
.53087 .85785 L
.53635 .85197 L
s
.233 0 .238 .018 k
.54182 .84602 m
.54475 .8445 L
.5393 .85016 L
.53635 .85197 L
.54182 .84602 L
F
0 g
.54182 .84602 m
.54475 .8445 L
.5393 .85016 L
.53635 .85197 L
.54182 .84602 L
s
.21 0 .219 .006 k
.54729 .84003 m
.55021 .83878 L
.54475 .8445 L
.54182 .84602 L
.54729 .84003 L
F
0 g
.54729 .84003 m
.55021 .83878 L
.54475 .8445 L
.54182 .84602 L
.54729 .84003 L
s
.187 0 .2 .001 k
.55276 .83401 m
.55566 .83303 L
.55021 .83878 L
.54729 .84003 L
.55276 .83401 L
F
0 g
.55276 .83401 m
.55566 .83303 L
.55021 .83878 L
.54729 .84003 L
.55276 .83401 L
s
.165 0 .18 .001 k
.55823 .82796 m
.5611 .82727 L
.55566 .83303 L
.55276 .83401 L
.55823 .82796 L
F
0 g
.55823 .82796 m
.5611 .82727 L
.55566 .83303 L
.55276 .83401 L
.55823 .82796 L
s
.145 0 .162 .005 k
.56369 .8219 m
.56656 .82149 L
.5611 .82727 L
.55823 .82796 L
.56369 .8219 L
F
0 g
.56369 .8219 m
.56656 .82149 L
.5611 .82727 L
.55823 .82796 L
.56369 .8219 L
s
.124 0 .142 .014 k
.56915 .81583 m
.57201 .81569 L
.56656 .82149 L
.56369 .8219 L
.56915 .81583 L
F
0 g
.56915 .81583 m
.57201 .81569 L
.56656 .82149 L
.56369 .8219 L
.56915 .81583 L
s
.106 0 .124 .025 k
.57461 .80977 m
.57746 .8099 L
.57201 .81569 L
.56915 .81583 L
.57461 .80977 L
F
0 g
.57461 .80977 m
.57746 .8099 L
.57201 .81569 L
.56915 .81583 L
.57461 .80977 L
s
.088 0 .107 .038 k
.58007 .80369 m
.5829 .8041 L
.57746 .8099 L
.57461 .80977 L
.58007 .80369 L
F
0 g
.58007 .80369 m
.5829 .8041 L
.57746 .8099 L
.57461 .80977 L
.58007 .80369 L
s
.072 0 .091 .053 k
.58553 .79761 m
.58834 .79829 L
.5829 .8041 L
.58007 .80369 L
.58553 .79761 L
F
0 g
.58553 .79761 m
.58834 .79829 L
.5829 .8041 L
.58007 .80369 L
.58553 .79761 L
s
.057 0 .076 .068 k
.59097 .79153 m
.59379 .7925 L
.58834 .79829 L
.58553 .79761 L
.59097 .79153 L
F
0 g
.59097 .79153 m
.59379 .7925 L
.58834 .79829 L
.58553 .79761 L
.59097 .79153 L
s
.043 0 .062 .084 k
.59643 .78545 m
.59922 .78669 L
.59379 .7925 L
.59097 .79153 L
.59643 .78545 L
F
0 g
.59643 .78545 m
.59922 .78669 L
.59379 .7925 L
.59097 .79153 L
.59643 .78545 L
s
.029 0 .048 .101 k
.60188 .77938 m
.60467 .78088 L
.59922 .78669 L
.59643 .78545 L
.60188 .77938 L
F
0 g
.60188 .77938 m
.60467 .78088 L
.59922 .78669 L
.59643 .78545 L
.60188 .77938 L
s
.017 0 .036 .117 k
.60732 .7733 m
.61011 .77509 L
.60467 .78088 L
.60188 .77938 L
.60732 .7733 L
F
0 g
.60732 .7733 m
.61011 .77509 L
.60467 .78088 L
.60188 .77938 L
.60732 .7733 L
s
.006 0 .025 .133 k
.61277 .76723 m
.61554 .76929 L
.61011 .77509 L
.60732 .7733 L
.61277 .76723 L
F
0 g
.61277 .76723 m
.61554 .76929 L
.61011 .77509 L
.60732 .7733 L
.61277 .76723 L
s
0 .005 .019 .144 k
.61822 .76117 m
.62098 .76348 L
.61554 .76929 L
.61277 .76723 L
.61822 .76117 L
F
0 g
.61822 .76117 m
.62098 .76348 L
.61554 .76929 L
.61277 .76723 L
.61822 .76117 L
s
0 .014 .018 .15 k
.62366 .7551 m
.62642 .75769 L
.62098 .76348 L
.61822 .76117 L
.62366 .7551 L
F
0 g
.62366 .7551 m
.62642 .75769 L
.62098 .76348 L
.61822 .76117 L
.62366 .7551 L
s
0 .023 .018 .156 k
.62909 .74904 m
.63185 .75189 L
.62642 .75769 L
.62366 .7551 L
.62909 .74904 L
F
0 g
.62909 .74904 m
.63185 .75189 L
.62642 .75769 L
.62366 .7551 L
.62909 .74904 L
s
0 .031 .018 .162 k
.63453 .74298 m
.63729 .74611 L
.63185 .75189 L
.62909 .74904 L
.63453 .74298 L
F
0 g
.63453 .74298 m
.63729 .74611 L
.63185 .75189 L
.62909 .74904 L
.63453 .74298 L
s
0 .039 .017 .168 k
.63997 .73692 m
.64272 .74031 L
.63729 .74611 L
.63453 .74298 L
.63997 .73692 L
F
0 g
.63997 .73692 m
.64272 .74031 L
.63729 .74611 L
.63453 .74298 L
.63997 .73692 L
s
0 .046 .017 .174 k
.64541 .73086 m
.64814 .73451 L
.64272 .74031 L
.63997 .73692 L
.64541 .73086 L
F
0 g
.64541 .73086 m
.64814 .73451 L
.64272 .74031 L
.63997 .73692 L
.64541 .73086 L
s
0 .052 .017 .18 k
.65083 .7248 m
.65358 .72873 L
.64814 .73451 L
.64541 .73086 L
.65083 .7248 L
F
0 g
.65083 .7248 m
.65358 .72873 L
.64814 .73451 L
.64541 .73086 L
.65083 .7248 L
s
0 .059 .018 .185 k
.65626 .71876 m
.65901 .72293 L
.65358 .72873 L
.65083 .7248 L
.65626 .71876 L
F
0 g
.65626 .71876 m
.65901 .72293 L
.65358 .72873 L
.65083 .7248 L
.65626 .71876 L
s
0 .065 .017 .191 k
.66169 .7127 m
.66444 .71714 L
.65901 .72293 L
.65626 .71876 L
.66169 .7127 L
F
0 g
.66169 .7127 m
.66444 .71714 L
.65901 .72293 L
.65626 .71876 L
.66169 .7127 L
s
0 .07 .016 .197 k
.66712 .70665 m
.66986 .71135 L
.66444 .71714 L
.66169 .7127 L
.66712 .70665 L
F
0 g
.66712 .70665 m
.66986 .71135 L
.66444 .71714 L
.66169 .7127 L
.66712 .70665 L
s
0 .075 .017 .202 k
.67254 .70061 m
.67528 .70557 L
.66986 .71135 L
.66712 .70665 L
.67254 .70061 L
F
0 g
.67254 .70061 m
.67528 .70557 L
.66986 .71135 L
.66712 .70665 L
.67254 .70061 L
s
0 .08 .017 .207 k
.67797 .69456 m
.68071 .69978 L
.67528 .70557 L
.67254 .70061 L
.67797 .69456 L
F
0 g
.67797 .69456 m
.68071 .69978 L
.67528 .70557 L
.67254 .70061 L
.67797 .69456 L
s
0 .084 .017 .212 k
.68339 .68852 m
.68613 .69401 L
.68071 .69978 L
.67797 .69456 L
.68339 .68852 L
F
0 g
.68339 .68852 m
.68613 .69401 L
.68071 .69978 L
.67797 .69456 L
.68339 .68852 L
s
0 .089 .016 .217 k
.68881 .68248 m
.69155 .68822 L
.68613 .69401 L
.68339 .68852 L
.68881 .68248 L
F
0 g
.68881 .68248 m
.69155 .68822 L
.68613 .69401 L
.68339 .68852 L
.68881 .68248 L
s
0 .092 .016 .222 k
.69422 .67644 m
.69697 .68244 L
.69155 .68822 L
.68881 .68248 L
.69422 .67644 L
F
0 g
.69422 .67644 m
.69697 .68244 L
.69155 .68822 L
.68881 .68248 L
.69422 .67644 L
s
0 .095 .015 .227 k
.69963 .67042 m
.7024 .67668 L
.69697 .68244 L
.69422 .67644 L
.69963 .67042 L
F
0 g
.69963 .67042 m
.7024 .67668 L
.69697 .68244 L
.69422 .67644 L
.69963 .67042 L
s
0 .099 .016 .231 k
.70504 .6644 m
.70781 .67091 L
.7024 .67668 L
.69963 .67042 L
.70504 .6644 L
F
0 g
.70504 .6644 m
.70781 .67091 L
.7024 .67668 L
.69963 .67042 L
.70504 .6644 L
s
0 .102 .015 .236 k
.71045 .65839 m
.71323 .66515 L
.70781 .67091 L
.70504 .6644 L
.71045 .65839 L
F
0 g
.71045 .65839 m
.71323 .66515 L
.70781 .67091 L
.70504 .6644 L
.71045 .65839 L
s
0 .105 .015 .24 k
.71586 .65239 m
.71865 .6594 L
.71323 .66515 L
.71045 .65839 L
.71586 .65239 L
F
0 g
.71586 .65239 m
.71865 .6594 L
.71323 .66515 L
.71045 .65839 L
.71586 .65239 L
s
0 .108 .014 .244 k
.72127 .64641 m
.72407 .65368 L
.71865 .6594 L
.71586 .65239 L
.72127 .64641 L
F
0 g
.72127 .64641 m
.72407 .65368 L
.71865 .6594 L
.71586 .65239 L
.72127 .64641 L
s
0 .111 .014 .248 k
.72668 .64046 m
.72948 .64797 L
.72407 .65368 L
.72127 .64641 L
.72668 .64046 L
F
0 g
.72668 .64046 m
.72948 .64797 L
.72407 .65368 L
.72127 .64641 L
.72668 .64046 L
s
0 .113 .012 .253 k
.73209 .63453 m
.7349 .64228 L
.72948 .64797 L
.72668 .64046 L
.73209 .63453 L
F
0 g
.73209 .63453 m
.7349 .64228 L
.72948 .64797 L
.72668 .64046 L
.73209 .63453 L
s
0 .115 .011 .257 k
.7375 .62865 m
.74032 .63665 L
.7349 .64228 L
.73209 .63453 L
.7375 .62865 L
F
0 g
.7375 .62865 m
.74032 .63665 L
.7349 .64228 L
.73209 .63453 L
.7375 .62865 L
s
0 .116 .009 .262 k
.74291 .62284 m
.74574 .63107 L
.74032 .63665 L
.7375 .62865 L
.74291 .62284 L
F
0 g
.74291 .62284 m
.74574 .63107 L
.74032 .63665 L
.7375 .62865 L
.74291 .62284 L
s
0 .119 .008 .266 k
.74832 .61711 m
.75117 .62557 L
.74574 .63107 L
.74291 .62284 L
.74832 .61711 L
F
0 g
.74832 .61711 m
.75117 .62557 L
.74574 .63107 L
.74291 .62284 L
.74832 .61711 L
s
0 .119 .004 .272 k
.75375 .61149 m
.75661 .62017 L
.75117 .62557 L
.74832 .61711 L
.75375 .61149 L
F
0 g
.75375 .61149 m
.75661 .62017 L
.75117 .62557 L
.74832 .61711 L
.75375 .61149 L
s
.001 .12 0 .277 k
.75918 .60604 m
.76204 .61494 L
.75661 .62017 L
.75375 .61149 L
.75918 .60604 L
F
0 g
.75918 .60604 m
.76204 .61494 L
.75661 .62017 L
.75375 .61149 L
.75918 .60604 L
s
.007 .126 0 .278 k
.76464 .60085 m
.76751 .60994 L
.76204 .61494 L
.75918 .60604 L
.76464 .60085 L
F
0 g
.76464 .60085 m
.76751 .60994 L
.76204 .61494 L
.75918 .60604 L
.76464 .60085 L
s
.021 .137 0 .277 k
.77012 .59616 m
.77301 .60543 L
.76751 .60994 L
.76464 .60085 L
.77012 .59616 L
F
0 g
.77012 .59616 m
.77301 .60543 L
.76751 .60994 L
.76464 .60085 L
.77012 .59616 L
s
.149 .221 0 .256 k
.77591 .59554 m
.7788 .60474 L
.77301 .60543 L
.77012 .59616 L
.77591 .59554 L
F
0 g
.77591 .59554 m
.7788 .60474 L
.77301 .60543 L
.77012 .59616 L
.77591 .59554 L
s
.219 .264 0 .248 k
.78185 .59671 m
.78472 .60574 L
.7788 .60474 L
.77591 .59554 L
.78185 .59671 L
F
0 g
.78185 .59671 m
.78472 .60574 L
.7788 .60474 L
.77591 .59554 L
.78185 .59671 L
s
.238 .274 0 .244 k
.78783 .59822 m
.7907 .60707 L
.78472 .60574 L
.78185 .59671 L
.78783 .59822 L
F
0 g
.78783 .59822 m
.7907 .60707 L
.78472 .60574 L
.78185 .59671 L
.78783 .59822 L
s
.253 .281 0 .239 k
.79387 .59995 m
.79672 .6086 L
.7907 .60707 L
.78783 .59822 L
.79387 .59995 L
F
0 g
.79387 .59995 m
.79672 .6086 L
.7907 .60707 L
.78783 .59822 L
.79387 .59995 L
s
.265 .286 0 .235 k
.79993 .60183 m
.80277 .61027 L
.79672 .6086 L
.79387 .59995 L
.79993 .60183 L
F
0 g
.79993 .60183 m
.80277 .61027 L
.79672 .6086 L
.79387 .59995 L
.79993 .60183 L
s
.277 .291 0 .23 k
.80604 .6038 m
.80886 .61203 L
.80277 .61027 L
.79993 .60183 L
.80604 .6038 L
F
0 g
.80604 .6038 m
.80886 .61203 L
.80277 .61027 L
.79993 .60183 L
.80604 .6038 L
s
.289 .296 0 .224 k
.81217 .60587 m
.81498 .61387 L
.80886 .61203 L
.80604 .6038 L
.81217 .60587 L
F
0 g
.81217 .60587 m
.81498 .61387 L
.80886 .61203 L
.80604 .6038 L
.81217 .60587 L
s
.3 .299 0 .219 k
.81834 .60799 m
.82114 .61577 L
.81498 .61387 L
.81217 .60587 L
.81834 .60799 L
F
0 g
.81834 .60799 m
.82114 .61577 L
.81498 .61387 L
.81217 .60587 L
.81834 .60799 L
s
.312 .303 0 .213 k
.82455 .61015 m
.82732 .6177 L
.82114 .61577 L
.81834 .60799 L
.82455 .61015 L
F
0 g
.82455 .61015 m
.82732 .6177 L
.82114 .61577 L
.81834 .60799 L
.82455 .61015 L
s
.325 .308 0 .206 k
.83079 .61236 m
.83353 .61968 L
.82732 .6177 L
.82455 .61015 L
.83079 .61236 L
F
0 g
.83079 .61236 m
.83353 .61968 L
.82732 .6177 L
.82455 .61015 L
.83079 .61236 L
s
.337 .311 0 .2 k
.83705 .6146 m
.83978 .62169 L
.83353 .61968 L
.83079 .61236 L
.83705 .6146 L
F
0 g
.83705 .6146 m
.83978 .62169 L
.83353 .61968 L
.83079 .61236 L
.83705 .6146 L
s
.35 .315 0 .193 k
.84334 .61686 m
.84605 .62371 L
.83978 .62169 L
.83705 .6146 L
.84334 .61686 L
F
0 g
.84334 .61686 m
.84605 .62371 L
.83978 .62169 L
.83705 .6146 L
.84334 .61686 L
s
.363 .318 0 .186 k
.84967 .61913 m
.85235 .62575 L
.84605 .62371 L
.84334 .61686 L
.84967 .61913 L
F
0 g
.84967 .61913 m
.85235 .62575 L
.84605 .62371 L
.84334 .61686 L
.84967 .61913 L
s
.377 .322 0 .179 k
.85603 .62144 m
.85868 .6278 L
.85235 .62575 L
.84967 .61913 L
.85603 .62144 L
F
0 g
.85603 .62144 m
.85868 .6278 L
.85235 .62575 L
.84967 .61913 L
.85603 .62144 L
s
.392 .326 0 .171 k
.86242 .62375 m
.86505 .62988 L
.85868 .6278 L
.85603 .62144 L
.86242 .62375 L
F
0 g
.86242 .62375 m
.86505 .62988 L
.85868 .6278 L
.85603 .62144 L
.86242 .62375 L
s
.409 .33 0 .163 k
.86883 .62607 m
.87143 .63196 L
.86505 .62988 L
.86242 .62375 L
.86883 .62607 L
F
0 g
.86883 .62607 m
.87143 .63196 L
.86505 .62988 L
.86242 .62375 L
.86883 .62607 L
s
.426 .335 0 .154 k
.87528 .62841 m
.87785 .63406 L
.87143 .63196 L
.86883 .62607 L
.87528 .62841 L
F
0 g
.87528 .62841 m
.87785 .63406 L
.87143 .63196 L
.86883 .62607 L
.87528 .62841 L
s
.444 .339 0 .146 k
.88177 .63076 m
.88431 .63616 L
.87785 .63406 L
.87528 .62841 L
.88177 .63076 L
F
0 g
.88177 .63076 m
.88431 .63616 L
.87785 .63406 L
.87528 .62841 L
.88177 .63076 L
s
.464 .344 0 .137 k
.88828 .63313 m
.89079 .63828 L
.88431 .63616 L
.88177 .63076 L
.88828 .63313 L
F
0 g
.88828 .63313 m
.89079 .63828 L
.88431 .63616 L
.88177 .63076 L
.88828 .63313 L
s
.485 .348 0 .128 k
.89482 .6355 m
.8973 .6404 L
.89079 .63828 L
.88828 .63313 L
.89482 .6355 L
F
0 g
.89482 .6355 m
.8973 .6404 L
.89079 .63828 L
.88828 .63313 L
.89482 .6355 L
s
.509 .354 0 .118 k
.90139 .63789 m
.90384 .64253 L
.8973 .6404 L
.89482 .6355 L
.90139 .63789 L
F
0 g
.90139 .63789 m
.90384 .64253 L
.8973 .6404 L
.89482 .6355 L
.90139 .63789 L
s
.533 .359 0 .109 k
.90801 .64028 m
.91041 .64468 L
.90384 .64253 L
.90139 .63789 L
.90801 .64028 L
F
0 g
.90801 .64028 m
.91041 .64468 L
.90384 .64253 L
.90139 .63789 L
.90801 .64028 L
s
.558 .363 0 .101 k
.91464 .64269 m
.91702 .64684 L
.91041 .64468 L
.90801 .64028 L
.91464 .64269 L
F
0 g
.91464 .64269 m
.91702 .64684 L
.91041 .64468 L
.90801 .64028 L
.91464 .64269 L
s
.586 .369 0 .092 k
.92131 .64511 m
.92365 .64899 L
.91702 .64684 L
.91464 .64269 L
.92131 .64511 L
F
0 g
.92131 .64511 m
.92365 .64899 L
.91702 .64684 L
.91464 .64269 L
.92131 .64511 L
s
.615 .373 0 .085 k
.92802 .64755 m
.93031 .65117 L
.92365 .64899 L
.92131 .64511 L
.92802 .64755 L
F
0 g
.92802 .64755 m
.93031 .65117 L
.92365 .64899 L
.92131 .64511 L
.92802 .64755 L
s
.821 .448 0 .179 k
.37742 .82292 m
.38054 .82565 L
.3757 .82306 L
.3726 .82011 L
.37742 .82292 L
F
0 g
.37742 .82292 m
.38054 .82565 L
.3757 .82306 L
.3726 .82011 L
.37742 .82292 L
s
.795 .443 0 .205 k
.38227 .82573 m
.3854 .82824 L
.38054 .82565 L
.37742 .82292 L
.38227 .82573 L
F
0 g
.38227 .82573 m
.3854 .82824 L
.38054 .82565 L
.37742 .82292 L
.38227 .82573 L
s
.763 .435 0 .237 k
.38716 .82857 m
.39028 .83086 L
.3854 .82824 L
.38227 .82573 L
.38716 .82857 L
F
0 g
.38716 .82857 m
.39028 .83086 L
.3854 .82824 L
.38227 .82573 L
.38716 .82857 L
s
.723 .422 0 .277 k
.39206 .83141 m
.39519 .83347 L
.39028 .83086 L
.38716 .82857 L
.39206 .83141 L
F
0 g
.39206 .83141 m
.39519 .83347 L
.39028 .83086 L
.38716 .82857 L
.39206 .83141 L
s
.678 .407 0 .322 k
.39697 .83427 m
.40012 .83611 L
.39519 .83347 L
.39206 .83141 L
.39697 .83427 L
F
0 g
.39697 .83427 m
.40012 .83611 L
.39519 .83347 L
.39206 .83141 L
.39697 .83427 L
s
.627 .388 0 .373 k
.40192 .83713 m
.40506 .83875 L
.40012 .83611 L
.39697 .83427 L
.40192 .83713 L
F
0 g
.40192 .83713 m
.40506 .83875 L
.40012 .83611 L
.39697 .83427 L
.40192 .83713 L
s
0 .376 .376 .624 k
.40688 .84002 m
.41003 .84141 L
.40506 .83875 L
.40192 .83713 L
.40688 .84002 L
F
0 g
.40688 .84002 m
.41003 .84141 L
.40506 .83875 L
.40192 .83713 L
.40688 .84002 L
s
0 .417 .417 .583 k
.41187 .84291 m
.41502 .84407 L
.41003 .84141 L
.40688 .84002 L
.41187 .84291 L
F
0 g
.41187 .84291 m
.41502 .84407 L
.41003 .84141 L
.40688 .84002 L
.41187 .84291 L
s
0 .455 .455 .545 k
.41689 .84583 m
.42004 .84675 L
.41502 .84407 L
.41187 .84291 L
.41689 .84583 L
F
0 g
.41689 .84583 m
.42004 .84675 L
.41502 .84407 L
.41187 .84291 L
.41689 .84583 L
s
0 .487 .487 .513 k
.42191 .84875 m
.42508 .84944 L
.42004 .84675 L
.41689 .84583 L
.42191 .84875 L
F
0 g
.42191 .84875 m
.42508 .84944 L
.42004 .84675 L
.41689 .84583 L
.42191 .84875 L
s
0 .515 .515 .485 k
.42697 .85167 m
.43014 .85214 L
.42508 .84944 L
.42191 .84875 L
.42697 .85167 L
F
0 g
.42697 .85167 m
.43014 .85214 L
.42508 .84944 L
.42191 .84875 L
.42697 .85167 L
s
0 .538 .538 .462 k
.43206 .85461 m
.43522 .85485 L
.43014 .85214 L
.42697 .85167 L
.43206 .85461 L
F
0 g
.43206 .85461 m
.43522 .85485 L
.43014 .85214 L
.42697 .85167 L
.43206 .85461 L
s
0 .557 .557 .443 k
.43717 .85756 m
.44033 .85756 L
.43522 .85485 L
.43206 .85461 L
.43717 .85756 L
F
0 g
.43717 .85756 m
.44033 .85756 L
.43522 .85485 L
.43206 .85461 L
.43717 .85756 L
s
0 .567 .572 .428 k
.4423 .86051 m
.44546 .86027 L
.44033 .85756 L
.43717 .85756 L
.4423 .86051 L
F
0 g
.4423 .86051 m
.44546 .86027 L
.44033 .85756 L
.43717 .85756 L
.4423 .86051 L
s
0 .558 .584 .416 k
.44745 .86346 m
.45061 .86298 L
.44546 .86027 L
.4423 .86051 L
.44745 .86346 L
F
0 g
.44745 .86346 m
.45061 .86298 L
.44546 .86027 L
.4423 .86051 L
.44745 .86346 L
s
0 .548 .593 .407 k
.45263 .86641 m
.45579 .86569 L
.45061 .86298 L
.44745 .86346 L
.45263 .86641 L
F
0 g
.45263 .86641 m
.45579 .86569 L
.45061 .86298 L
.44745 .86346 L
.45263 .86641 L
s
0 .538 .599 .401 k
.45784 .86933 m
.46099 .86838 L
.45579 .86569 L
.45263 .86641 L
.45784 .86933 L
F
0 g
.45784 .86933 m
.46099 .86838 L
.45579 .86569 L
.45263 .86641 L
.45784 .86933 L
s
0 .528 .603 .397 k
.46307 .87224 m
.46621 .87105 L
.46099 .86838 L
.45784 .86933 L
.46307 .87224 L
F
0 g
.46307 .87224 m
.46621 .87105 L
.46099 .86838 L
.45784 .86933 L
.46307 .87224 L
s
0 .519 .605 .395 k
.46832 .87509 m
.47147 .87367 L
.46621 .87105 L
.46307 .87224 L
.46832 .87509 L
F
0 g
.46832 .87509 m
.47147 .87367 L
.46621 .87105 L
.46307 .87224 L
.46832 .87509 L
s
0 .51 .594 .396 k
.4736 .87788 m
.47674 .87623 L
.47147 .87367 L
.46832 .87509 L
.4736 .87788 L
F
0 g
.4736 .87788 m
.47674 .87623 L
.47147 .87367 L
.46832 .87509 L
.4736 .87788 L
s
0 .503 .572 .399 k
.47891 .88058 m
.48204 .87869 L
.47674 .87623 L
.4736 .87788 L
.47891 .88058 L
F
0 g
.47891 .88058 m
.48204 .87869 L
.47674 .87623 L
.4736 .87788 L
.47891 .88058 L
s
0 .497 .55 .406 k
.48424 .88312 m
.48737 .88102 L
.48204 .87869 L
.47891 .88058 L
.48424 .88312 L
F
0 g
.48424 .88312 m
.48737 .88102 L
.48204 .87869 L
.47891 .88058 L
.48424 .88312 L
s
0 .492 .529 .419 k
.48961 .88544 m
.49272 .88312 L
.48737 .88102 L
.48424 .88312 L
.48961 .88544 L
F
0 g
.48961 .88544 m
.49272 .88312 L
.48737 .88102 L
.48424 .88312 L
.48961 .88544 L
s
0 .489 .507 .444 k
.495 .88738 m
.4981 .88488 L
.49272 .88312 L
.48961 .88544 L
.495 .88738 L
F
0 g
.495 .88738 m
.4981 .88488 L
.49272 .88312 L
.48961 .88544 L
.495 .88738 L
s
0 .361 .361 .639 k
.50043 .88725 m
.50352 .88467 L
.4981 .88488 L
.495 .88738 L
.50043 .88725 L
F
0 g
.50043 .88725 m
.50352 .88467 L
.4981 .88488 L
.495 .88738 L
.50043 .88725 L
s
.361 0 .257 .163 k
.50591 .88242 m
.50898 .88001 L
.50352 .88467 L
.50043 .88725 L
.50591 .88242 L
F
0 g
.50591 .88242 m
.50898 .88001 L
.50352 .88467 L
.50043 .88725 L
.50591 .88242 L
s
.309 0 .261 .089 k
.51141 .877 m
.51446 .87481 L
.50898 .88001 L
.50591 .88242 L
.51141 .877 L
F
0 g
.51141 .877 m
.51446 .87481 L
.50898 .88001 L
.50591 .88242 L
.51141 .877 L
s
.274 0 .255 .05 k
.5169 .87129 m
.51993 .86931 L
.51446 .87481 L
.51141 .877 L
.5169 .87129 L
F
0 g
.5169 .87129 m
.51993 .86931 L
.51446 .87481 L
.51141 .877 L
.5169 .87129 L
s
.245 0 .244 .026 k
.52239 .86538 m
.52541 .86365 L
.51993 .86931 L
.5169 .87129 L
.52239 .86538 L
F
0 g
.52239 .86538 m
.52541 .86365 L
.51993 .86931 L
.5169 .87129 L
.52239 .86538 L
s
.219 0 .23 .011 k
.52788 .85935 m
.53087 .85785 L
.52541 .86365 L
.52239 .86538 L
.52788 .85935 L
F
0 g
.52788 .85935 m
.53087 .85785 L
.52541 .86365 L
.52239 .86538 L
.52788 .85935 L
s
.196 0 .215 .003 k
.53338 .85322 m
.53635 .85197 L
.53087 .85785 L
.52788 .85935 L
.53338 .85322 L
F
0 g
.53338 .85322 m
.53635 .85197 L
.53087 .85785 L
.52788 .85935 L
.53338 .85322 L
s
.174 0 .199 0 k
.53887 .84704 m
.54182 .84602 L
.53635 .85197 L
.53338 .85322 L
.53887 .84704 L
F
0 g
.53887 .84704 m
.54182 .84602 L
.53635 .85197 L
.53338 .85322 L
.53887 .84704 L
s
.154 0 .182 .002 k
.54435 .84079 m
.54729 .84003 L
.54182 .84602 L
.53887 .84704 L
.54435 .84079 L
F
0 g
.54435 .84079 m
.54729 .84003 L
.54182 .84602 L
.53887 .84704 L
.54435 .84079 L
s
.135 0 .165 .007 k
.54984 .83453 m
.55276 .83401 L
.54729 .84003 L
.54435 .84079 L
.54984 .83453 L
F
0 g
.54984 .83453 m
.55276 .83401 L
.54729 .84003 L
.54435 .84079 L
.54984 .83453 L
s
.117 0 .15 .014 k
.55532 .82823 m
.55823 .82796 L
.55276 .83401 L
.54984 .83453 L
.55532 .82823 L
F
0 g
.55532 .82823 m
.55823 .82796 L
.55276 .83401 L
.54984 .83453 L
.55532 .82823 L
s
.1 0 .134 .024 k
.5608 .82192 m
.56369 .8219 L
.55823 .82796 L
.55532 .82823 L
.5608 .82192 L
F
0 g
.5608 .82192 m
.56369 .8219 L
.55823 .82796 L
.55532 .82823 L
.5608 .82192 L
s
.085 0 .119 .035 k
.56627 .81561 m
.56915 .81583 L
.56369 .8219 L
.5608 .82192 L
.56627 .81561 L
F
0 g
.56627 .81561 m
.56915 .81583 L
.56369 .8219 L
.5608 .82192 L
.56627 .81561 L
s
.071 0 .105 .047 k
.57175 .80929 m
.57461 .80977 L
.56915 .81583 L
.56627 .81561 L
.57175 .80929 L
F
0 g
.57175 .80929 m
.57461 .80977 L
.56915 .81583 L
.56627 .81561 L
.57175 .80929 L
s
.057 0 .09 .061 k
.57722 .80296 m
.58007 .80369 L
.57461 .80977 L
.57175 .80929 L
.57722 .80296 L
F
0 g
.57722 .80296 m
.58007 .80369 L
.57461 .80977 L
.57175 .80929 L
.57722 .80296 L
s
.045 0 .078 .074 k
.58269 .79664 m
.58553 .79761 L
.58007 .80369 L
.57722 .80296 L
.58269 .79664 L
F
0 g
.58269 .79664 m
.58553 .79761 L
.58007 .80369 L
.57722 .80296 L
.58269 .79664 L
s
.032 0 .065 .089 k
.58815 .79032 m
.59097 .79153 L
.58553 .79761 L
.58269 .79664 L
.58815 .79032 L
F
0 g
.58815 .79032 m
.59097 .79153 L
.58553 .79761 L
.58269 .79664 L
.58815 .79032 L
s
.021 0 .053 .103 k
.59362 .78399 m
.59643 .78545 L
.59097 .79153 L
.58815 .79032 L
.59362 .78399 L
F
0 g
.59362 .78399 m
.59643 .78545 L
.59097 .79153 L
.58815 .79032 L
.59362 .78399 L
s
.011 0 .043 .117 k
.59907 .77768 m
.60188 .77938 L
.59643 .78545 L
.59362 .78399 L
.59907 .77768 L
F
0 g
.59907 .77768 m
.60188 .77938 L
.59643 .78545 L
.59362 .78399 L
.59907 .77768 L
s
.001 0 .032 .131 k
.60453 .77136 m
.60732 .7733 L
.60188 .77938 L
.59907 .77768 L
.60453 .77136 L
F
0 g
.60453 .77136 m
.60732 .7733 L
.60188 .77938 L
.59907 .77768 L
.60453 .77136 L
s
0 .008 .03 .137 k
.60999 .76505 m
.61277 .76723 L
.60732 .7733 L
.60453 .77136 L
.60999 .76505 L
F
0 g
.60999 .76505 m
.61277 .76723 L
.60732 .7733 L
.60453 .77136 L
.60999 .76505 L
s
0 .016 .03 .142 k
.61543 .75873 m
.61822 .76117 L
.61277 .76723 L
.60999 .76505 L
.61543 .75873 L
F
0 g
.61543 .75873 m
.61822 .76117 L
.61277 .76723 L
.60999 .76505 L
.61543 .75873 L
s
0 .024 .03 .147 k
.62088 .75243 m
.62366 .7551 L
.61822 .76117 L
.61543 .75873 L
.62088 .75243 L
F
0 g
.62088 .75243 m
.62366 .7551 L
.61822 .76117 L
.61543 .75873 L
.62088 .75243 L
s
0 .032 .029 .152 k
.62633 .74612 m
.62909 .74904 L
.62366 .7551 L
.62088 .75243 L
.62633 .74612 L
F
0 g
.62633 .74612 m
.62909 .74904 L
.62366 .7551 L
.62088 .75243 L
.62633 .74612 L
s
0 .038 .028 .158 k
.63178 .73982 m
.63453 .74298 L
.62909 .74904 L
.62633 .74612 L
.63178 .73982 L
F
0 g
.63178 .73982 m
.63453 .74298 L
.62909 .74904 L
.62633 .74612 L
.63178 .73982 L
s
0 .045 .028 .163 k
.63721 .73352 m
.63997 .73692 L
.63453 .74298 L
.63178 .73982 L
.63721 .73352 L
F
0 g
.63721 .73352 m
.63997 .73692 L
.63453 .74298 L
.63178 .73982 L
.63721 .73352 L
s
0 .051 .028 .168 k
.64265 .72723 m
.64541 .73086 L
.63997 .73692 L
.63721 .73352 L
.64265 .72723 L
F
0 g
.64265 .72723 m
.64541 .73086 L
.63997 .73692 L
.63721 .73352 L
.64265 .72723 L
s
0 .056 .027 .174 k
.64809 .72094 m
.65083 .7248 L
.64541 .73086 L
.64265 .72723 L
.64809 .72094 L
F
0 g
.64809 .72094 m
.65083 .7248 L
.64541 .73086 L
.64265 .72723 L
.64809 .72094 L
s
0 .061 .026 .179 k
.65352 .71465 m
.65626 .71876 L
.65083 .7248 L
.64809 .72094 L
.65352 .71465 L
F
0 g
.65352 .71465 m
.65626 .71876 L
.65083 .7248 L
.64809 .72094 L
.65352 .71465 L
s
0 .066 .026 .184 k
.65894 .70837 m
.66169 .7127 L
.65626 .71876 L
.65352 .71465 L
.65894 .70837 L
F
0 g
.65894 .70837 m
.66169 .7127 L
.65626 .71876 L
.65352 .71465 L
.65894 .70837 L
s
0 .071 .026 .189 k
.66437 .70209 m
.66712 .70665 L
.66169 .7127 L
.65894 .70837 L
.66437 .70209 L
F
0 g
.66437 .70209 m
.66712 .70665 L
.66169 .7127 L
.65894 .70837 L
.66437 .70209 L
s
0 .076 .025 .194 k
.6698 .69581 m
.67254 .70061 L
.66712 .70665 L
.66437 .70209 L
.6698 .69581 L
F
0 g
.6698 .69581 m
.67254 .70061 L
.66712 .70665 L
.66437 .70209 L
.6698 .69581 L
s
0 .079 .025 .199 k
.67522 .68953 m
.67797 .69456 L
.67254 .70061 L
.6698 .69581 L
.67522 .68953 L
F
0 g
.67522 .68953 m
.67797 .69456 L
.67254 .70061 L
.6698 .69581 L
.67522 .68953 L
s
0 .084 .025 .203 k
.68064 .68326 m
.68339 .68852 L
.67797 .69456 L
.67522 .68953 L
.68064 .68326 L
F
0 g
.68064 .68326 m
.68339 .68852 L
.67797 .69456 L
.67522 .68953 L
.68064 .68326 L
s
0 .087 .024 .208 k
.68606 .677 m
.68881 .68248 L
.68339 .68852 L
.68064 .68326 L
.68606 .677 L
F
0 g
.68606 .677 m
.68881 .68248 L
.68339 .68852 L
.68064 .68326 L
.68606 .677 L
s
0 .091 .024 .212 k
.69147 .67073 m
.69422 .67644 L
.68881 .68248 L
.68606 .677 L
.69147 .67073 L
F
0 g
.69147 .67073 m
.69422 .67644 L
.68881 .68248 L
.68606 .677 L
.69147 .67073 L
s
0 .094 .023 .217 k
.69688 .66448 m
.69963 .67042 L
.69422 .67644 L
.69147 .67073 L
.69688 .66448 L
F
0 g
.69688 .66448 m
.69963 .67042 L
.69422 .67644 L
.69147 .67073 L
.69688 .66448 L
s
0 .097 .023 .221 k
.70229 .65823 m
.70504 .6644 L
.69963 .67042 L
.69688 .66448 L
.70229 .65823 L
F
0 g
.70229 .65823 m
.70504 .6644 L
.69963 .67042 L
.69688 .66448 L
.70229 .65823 L
s
0 .1 .022 .225 k
.7077 .652 m
.71045 .65839 L
.70504 .6644 L
.70229 .65823 L
.7077 .652 L
F
0 g
.7077 .652 m
.71045 .65839 L
.70504 .6644 L
.70229 .65823 L
.7077 .652 L
s
0 .103 .022 .229 k
.7131 .64578 m
.71586 .65239 L
.71045 .65839 L
.7077 .652 L
.7131 .64578 L
F
0 g
.7131 .64578 m
.71586 .65239 L
.71045 .65839 L
.7077 .652 L
.7131 .64578 L
s
0 .106 .021 .233 k
.7185 .63957 m
.72127 .64641 L
.71586 .65239 L
.7131 .64578 L
.7185 .63957 L
F
0 g
.7185 .63957 m
.72127 .64641 L
.71586 .65239 L
.7131 .64578 L
.7185 .63957 L
s
0 .108 .02 .237 k
.7239 .6334 m
.72668 .64046 L
.72127 .64641 L
.7185 .63957 L
.7239 .6334 L
F
0 g
.7239 .6334 m
.72668 .64046 L
.72127 .64641 L
.7185 .63957 L
.7239 .6334 L
s
0 .111 .019 .241 k
.72931 .62726 m
.73209 .63453 L
.72668 .64046 L
.7239 .6334 L
.72931 .62726 L
F
0 g
.72931 .62726 m
.73209 .63453 L
.72668 .64046 L
.7239 .6334 L
.72931 .62726 L
s
0 .112 .017 .246 k
.73471 .62117 m
.7375 .62865 L
.73209 .63453 L
.72931 .62726 L
.73471 .62117 L
F
0 g
.73471 .62117 m
.7375 .62865 L
.73209 .63453 L
.72931 .62726 L
.73471 .62117 L
s
0 .114 .016 .25 k
.74011 .61515 m
.74291 .62284 L
.7375 .62865 L
.73471 .62117 L
.74011 .61515 L
F
0 g
.74011 .61515 m
.74291 .62284 L
.7375 .62865 L
.73471 .62117 L
.74011 .61515 L
s
0 .115 .013 .255 k
.74552 .60921 m
.74832 .61711 L
.74291 .62284 L
.74011 .61515 L
.74552 .60921 L
F
0 g
.74552 .60921 m
.74832 .61711 L
.74291 .62284 L
.74011 .61515 L
.74552 .60921 L
s
0 .116 .01 .26 k
.75093 .60339 m
.75375 .61149 L
.74832 .61711 L
.74552 .60921 L
.75093 .60339 L
F
0 g
.75093 .60339 m
.75375 .61149 L
.74832 .61711 L
.74552 .60921 L
.75093 .60339 L
s
0 .116 .005 .266 k
.75635 .59776 m
.75918 .60604 L
.75375 .61149 L
.75093 .60339 L
.75635 .59776 L
F
0 g
.75635 .59776 m
.75918 .60604 L
.75375 .61149 L
.75093 .60339 L
.75635 .59776 L
s
.003 .118 0 .271 k
.76179 .59238 m
.76464 .60085 L
.75918 .60604 L
.75635 .59776 L
.76179 .59238 L
F
0 g
.76179 .59238 m
.76464 .60085 L
.75918 .60604 L
.75635 .59776 L
.76179 .59238 L
s
.018 .129 0 .27 k
.76727 .58754 m
.77012 .59616 L
.76464 .60085 L
.76179 .59238 L
.76727 .58754 L
F
0 g
.76727 .58754 m
.77012 .59616 L
.76464 .60085 L
.76179 .59238 L
.76727 .58754 L
s
.164 .224 0 .243 k
.77306 .58698 m
.77591 .59554 L
.77012 .59616 L
.76727 .58754 L
.77306 .58698 L
F
0 g
.77306 .58698 m
.77591 .59554 L
.77012 .59616 L
.76727 .58754 L
.77306 .58698 L
s
.243 .272 0 .235 k
.77901 .58829 m
.78185 .59671 L
.77591 .59554 L
.77306 .58698 L
.77901 .58829 L
F
0 g
.77901 .58829 m
.78185 .59671 L
.77591 .59554 L
.77306 .58698 L
.77901 .58829 L
s
.265 .284 0 .23 k
.78501 .58997 m
.78783 .59822 L
.78185 .59671 L
.77901 .58829 L
.78501 .58997 L
F
0 g
.78501 .58997 m
.78783 .59822 L
.78185 .59671 L
.77901 .58829 L
.78501 .58997 L
s
.281 .292 0 .226 k
.79105 .59188 m
.79387 .59995 L
.78783 .59822 L
.78501 .58997 L
.79105 .59188 L
F
0 g
.79105 .59188 m
.79387 .59995 L
.78783 .59822 L
.78501 .58997 L
.79105 .59188 L
s
.296 .298 0 .221 k
.79714 .59393 m
.79993 .60183 L
.79387 .59995 L
.79105 .59188 L
.79714 .59393 L
F
0 g
.79714 .59393 m
.79993 .60183 L
.79387 .59995 L
.79105 .59188 L
.79714 .59393 L
s
.309 .304 0 .216 k
.80326 .5961 m
.80604 .6038 L
.79993 .60183 L
.79714 .59393 L
.80326 .5961 L
F
0 g
.80326 .5961 m
.80604 .6038 L
.79993 .60183 L
.79714 .59393 L
.80326 .5961 L
s
.321 .308 0 .211 k
.80941 .59836 m
.81217 .60587 L
.80604 .6038 L
.80326 .5961 L
.80941 .59836 L
F
0 g
.80941 .59836 m
.81217 .60587 L
.80604 .6038 L
.80326 .5961 L
.80941 .59836 L
s
.333 .312 0 .206 k
.8156 .60068 m
.81834 .60799 L
.81217 .60587 L
.80941 .59836 L
.8156 .60068 L
F
0 g
.8156 .60068 m
.81834 .60799 L
.81217 .60587 L
.80941 .59836 L
.8156 .60068 L
s
.346 .316 0 .2 k
.82181 .60305 m
.82455 .61015 L
.81834 .60799 L
.8156 .60068 L
.82181 .60305 L
F
0 g
.82181 .60305 m
.82455 .61015 L
.81834 .60799 L
.8156 .60068 L
.82181 .60305 L
s
.358 .321 0 .194 k
.82807 .60545 m
.83079 .61236 L
.82455 .61015 L
.82181 .60305 L
.82807 .60545 L
F
0 g
.82807 .60545 m
.83079 .61236 L
.82455 .61015 L
.82181 .60305 L
.82807 .60545 L
s
.371 .324 0 .188 k
.83435 .6079 m
.83705 .6146 L
.83079 .61236 L
.82807 .60545 L
.83435 .6079 L
F
0 g
.83435 .6079 m
.83705 .6146 L
.83079 .61236 L
.82807 .60545 L
.83435 .6079 L
s
.384 .328 0 .182 k
.84067 .61037 m
.84334 .61686 L
.83705 .6146 L
.83435 .6079 L
.84067 .61037 L
F
0 g
.84067 .61037 m
.84334 .61686 L
.83705 .6146 L
.83435 .6079 L
.84067 .61037 L
s
.398 .332 0 .175 k
.84701 .61286 m
.84967 .61913 L
.84334 .61686 L
.84067 .61037 L
.84701 .61286 L
F
0 g
.84701 .61286 m
.84967 .61913 L
.84334 .61686 L
.84067 .61037 L
.84701 .61286 L
s
.412 .336 0 .168 k
.8534 .61537 m
.85603 .62144 L
.84967 .61913 L
.84701 .61286 L
.8534 .61537 L
F
0 g
.8534 .61537 m
.85603 .62144 L
.84967 .61913 L
.84701 .61286 L
.8534 .61537 L
s
.428 .34 0 .161 k
.85981 .61788 m
.86242 .62375 L
.85603 .62144 L
.8534 .61537 L
.85981 .61788 L
F
0 g
.85981 .61788 m
.86242 .62375 L
.85603 .62144 L
.8534 .61537 L
.85981 .61788 L
s
.443 .344 0 .154 k
.86625 .62043 m
.86883 .62607 L
.86242 .62375 L
.85981 .61788 L
.86625 .62043 L
F
0 g
.86625 .62043 m
.86883 .62607 L
.86242 .62375 L
.85981 .61788 L
.86625 .62043 L
s
.461 .348 0 .146 k
.87273 .62299 m
.87528 .62841 L
.86883 .62607 L
.86625 .62043 L
.87273 .62299 L
F
0 g
.87273 .62299 m
.87528 .62841 L
.86883 .62607 L
.86625 .62043 L
.87273 .62299 L
s
.478 .352 0 .139 k
.87923 .62556 m
.88177 .63076 L
.87528 .62841 L
.87273 .62299 L
.87923 .62556 L
F
0 g
.87923 .62556 m
.88177 .63076 L
.87528 .62841 L
.87273 .62299 L
.87923 .62556 L
s
.497 .357 0 .131 k
.88577 .62814 m
.88828 .63313 L
.88177 .63076 L
.87923 .62556 L
.88577 .62814 L
F
0 g
.88577 .62814 m
.88828 .63313 L
.88177 .63076 L
.87923 .62556 L
.88577 .62814 L
s
.518 .362 0 .123 k
.89235 .63073 m
.89482 .6355 L
.88828 .63313 L
.88577 .62814 L
.89235 .63073 L
F
0 g
.89235 .63073 m
.89482 .6355 L
.88828 .63313 L
.88577 .62814 L
.89235 .63073 L
s
.539 .366 0 .116 k
.89896 .63334 m
.90139 .63789 L
.89482 .6355 L
.89235 .63073 L
.89896 .63334 L
F
0 g
.89896 .63334 m
.90139 .63789 L
.89482 .6355 L
.89235 .63073 L
.89896 .63334 L
s
.562 .371 0 .108 k
.9056 .63595 m
.90801 .64028 L
.90139 .63789 L
.89896 .63334 L
.9056 .63595 L
F
0 g
.9056 .63595 m
.90801 .64028 L
.90139 .63789 L
.89896 .63334 L
.9056 .63595 L
s
.586 .376 0 .101 k
.91227 .63859 m
.91464 .64269 L
.90801 .64028 L
.9056 .63595 L
.91227 .63859 L
F
0 g
.91227 .63859 m
.91464 .64269 L
.90801 .64028 L
.9056 .63595 L
.91227 .63859 L
s
.611 .38 0 .095 k
.91898 .64123 m
.92131 .64511 L
.91464 .64269 L
.91227 .63859 L
.91898 .64123 L
F
0 g
.91898 .64123 m
.92131 .64511 L
.91464 .64269 L
.91227 .63859 L
.91898 .64123 L
s
.638 .384 0 .089 k
.92571 .64389 m
.92802 .64755 L
.92131 .64511 L
.91898 .64123 L
.92571 .64389 L
F
0 g
.92571 .64389 m
.92802 .64755 L
.92131 .64511 L
.91898 .64123 L
.92571 .64389 L
s
.821 .448 0 .179 k
.3743 .81996 m
.37742 .82292 L
.3726 .82011 L
.36947 .81715 L
.3743 .81996 L
F
0 g
.3743 .81996 m
.37742 .82292 L
.3726 .82011 L
.36947 .81715 L
.3743 .81996 L
s
.821 .448 0 .179 k
.37916 .82277 m
.38227 .82573 L
.37742 .82292 L
.3743 .81996 L
.37916 .82277 L
F
0 g
.37916 .82277 m
.38227 .82573 L
.37742 .82292 L
.3743 .81996 L
.37916 .82277 L
s
.821 .448 0 .179 k
.38404 .8256 m
.38716 .82857 L
.38227 .82573 L
.37916 .82277 L
.38404 .8256 L
F
0 g
.38404 .8256 m
.38716 .82857 L
.38227 .82573 L
.37916 .82277 L
.38404 .8256 L
s
.821 .448 0 .179 k
.38894 .82845 m
.39206 .83141 L
.38716 .82857 L
.38404 .8256 L
.38894 .82845 L
F
0 g
.38894 .82845 m
.39206 .83141 L
.38716 .82857 L
.38404 .8256 L
.38894 .82845 L
s
.821 .448 0 .179 k
.39386 .8313 m
.39697 .83427 L
.39206 .83141 L
.38894 .82845 L
.39386 .8313 L
F
0 g
.39386 .8313 m
.39697 .83427 L
.39206 .83141 L
.38894 .82845 L
.39386 .8313 L
s
.821 .448 0 .179 k
.3988 .83417 m
.40192 .83713 L
.39697 .83427 L
.39386 .8313 L
.3988 .83417 L
F
0 g
.3988 .83417 m
.40192 .83713 L
.39697 .83427 L
.39386 .8313 L
.3988 .83417 L
s
.821 .448 0 .179 k
.40378 .83704 m
.40688 .84002 L
.40192 .83713 L
.3988 .83417 L
.40378 .83704 L
F
0 g
.40378 .83704 m
.40688 .84002 L
.40192 .83713 L
.3988 .83417 L
.40378 .83704 L
s
.821 .448 0 .179 k
.40877 .83995 m
.41187 .84291 L
.40688 .84002 L
.40378 .83704 L
.40877 .83995 L
F
0 g
.40877 .83995 m
.41187 .84291 L
.40688 .84002 L
.40378 .83704 L
.40877 .83995 L
s
.821 .448 0 .179 k
.41378 .84285 m
.41689 .84583 L
.41187 .84291 L
.40877 .83995 L
.41378 .84285 L
F
0 g
.41378 .84285 m
.41689 .84583 L
.41187 .84291 L
.40877 .83995 L
.41378 .84285 L
s
.822 .448 0 .178 k
.41882 .84577 m
.42191 .84875 L
.41689 .84583 L
.41378 .84285 L
.41882 .84577 L
F
0 g
.41882 .84577 m
.42191 .84875 L
.41689 .84583 L
.41378 .84285 L
.41882 .84577 L
s
.822 .448 0 .178 k
.42388 .8487 m
.42697 .85167 L
.42191 .84875 L
.41882 .84577 L
.42388 .8487 L
F
0 g
.42388 .8487 m
.42697 .85167 L
.42191 .84875 L
.41882 .84577 L
.42388 .8487 L
s
.822 .447 0 .178 k
.42897 .85164 m
.43206 .85461 L
.42697 .85167 L
.42388 .8487 L
.42897 .85164 L
F
0 g
.42897 .85164 m
.43206 .85461 L
.42697 .85167 L
.42388 .8487 L
.42897 .85164 L
s
.823 .447 0 .177 k
.43407 .85459 m
.43717 .85756 L
.43206 .85461 L
.42897 .85164 L
.43407 .85459 L
F
0 g
.43407 .85459 m
.43717 .85756 L
.43206 .85461 L
.42897 .85164 L
.43407 .85459 L
s
.824 .446 0 .176 k
.43921 .85754 m
.4423 .86051 L
.43717 .85756 L
.43407 .85459 L
.43921 .85754 L
F
0 g
.43921 .85754 m
.4423 .86051 L
.43717 .85756 L
.43407 .85459 L
.43921 .85754 L
s
.826 .446 0 .174 k
.44436 .86048 m
.44745 .86346 L
.4423 .86051 L
.43921 .85754 L
.44436 .86048 L
F
0 g
.44436 .86048 m
.44745 .86346 L
.4423 .86051 L
.43921 .85754 L
.44436 .86048 L
s
.829 .446 0 .171 k
.44955 .86342 m
.45263 .86641 L
.44745 .86346 L
.44436 .86048 L
.44955 .86342 L
F
0 g
.44955 .86342 m
.45263 .86641 L
.44745 .86346 L
.44436 .86048 L
.44955 .86342 L
s
.832 .444 0 .168 k
.45476 .86635 m
.45784 .86933 L
.45263 .86641 L
.44955 .86342 L
.45476 .86635 L
F
0 g
.45476 .86635 m
.45784 .86933 L
.45263 .86641 L
.44955 .86342 L
.45476 .86635 L
s
.837 .442 0 .163 k
.45999 .86925 m
.46307 .87224 L
.45784 .86933 L
.45476 .86635 L
.45999 .86925 L
F
0 g
.45999 .86925 m
.46307 .87224 L
.45784 .86933 L
.45476 .86635 L
.45999 .86925 L
s
.843 .439 0 .157 k
.46525 .87211 m
.46832 .87509 L
.46307 .87224 L
.45999 .86925 L
.46525 .87211 L
F
0 g
.46525 .87211 m
.46832 .87509 L
.46307 .87224 L
.45999 .86925 L
.46525 .87211 L
s
.852 .436 0 .148 k
.47053 .8749 m
.4736 .87788 L
.46832 .87509 L
.46525 .87211 L
.47053 .8749 L
F
0 g
.47053 .8749 m
.4736 .87788 L
.46832 .87509 L
.46525 .87211 L
.47053 .8749 L
s
.855 .43 0 .137 k
.47585 .87758 m
.47891 .88058 L
.4736 .87788 L
.47053 .8749 L
.47585 .87758 L
F
0 g
.47585 .87758 m
.47891 .88058 L
.4736 .87788 L
.47053 .8749 L
.47585 .87758 L
s
.836 .422 0 .122 k
.48118 .88013 m
.48424 .88312 L
.47891 .88058 L
.47585 .87758 L
.48118 .88013 L
F
0 g
.48118 .88013 m
.48424 .88312 L
.47891 .88058 L
.47585 .87758 L
.48118 .88013 L
s
.806 .409 0 .102 k
.48655 .88245 m
.48961 .88544 L
.48424 .88312 L
.48118 .88013 L
.48655 .88245 L
F
0 g
.48655 .88245 m
.48961 .88544 L
.48424 .88312 L
.48118 .88013 L
.48655 .88245 L
s
.754 .387 0 .074 k
.49194 .88438 m
.495 .88738 L
.48961 .88544 L
.48655 .88245 L
.49194 .88438 L
F
0 g
.49194 .88438 m
.495 .88738 L
.48961 .88544 L
.48655 .88245 L
.49194 .88438 L
s
.462 .253 0 .035 k
.49737 .88425 m
.50043 .88725 L
.495 .88738 L
.49194 .88438 L
.49737 .88425 L
F
0 g
.49737 .88425 m
.50043 .88725 L
.495 .88738 L
.49194 .88438 L
.49737 .88425 L
s
.045 .055 0 .157 k
.50288 .87941 m
.50591 .88242 L
.50043 .88725 L
.49737 .88425 L
.50288 .87941 L
F
0 g
.50288 .87941 m
.50591 .88242 L
.50043 .88725 L
.49737 .88425 L
.50288 .87941 L
s
.016 .041 0 .171 k
.50838 .87398 m
.51141 .877 L
.50591 .88242 L
.50288 .87941 L
.50838 .87398 L
F
0 g
.50838 .87398 m
.51141 .877 L
.50591 .88242 L
.50288 .87941 L
.50838 .87398 L
s
.001 .033 0 .179 k
.51388 .86825 m
.5169 .87129 L
.51141 .877 L
.50838 .87398 L
.51388 .86825 L
F
0 g
.51388 .86825 m
.5169 .87129 L
.51141 .877 L
.50838 .87398 L
.51388 .86825 L
s
0 .038 .008 .175 k
.51939 .86234 m
.52239 .86538 L
.5169 .87129 L
.51388 .86825 L
.51939 .86234 L
F
0 g
.51939 .86234 m
.52239 .86538 L
.5169 .87129 L
.51388 .86825 L
.51939 .86234 L
s
0 .041 .014 .172 k
.5249 .8563 m
.52788 .85935 L
.52239 .86538 L
.51939 .86234 L
.5249 .8563 L
F
0 g
.5249 .8563 m
.52788 .85935 L
.52239 .86538 L
.51939 .86234 L
.5249 .8563 L
s
0 .043 .018 .17 k
.5304 .85016 m
.53338 .85322 L
.52788 .85935 L
.5249 .8563 L
.5304 .85016 L
F
0 g
.5304 .85016 m
.53338 .85322 L
.52788 .85935 L
.5249 .8563 L
.5304 .85016 L
s
0 .044 .021 .169 k
.53589 .84396 m
.53887 .84704 L
.53338 .85322 L
.5304 .85016 L
.53589 .84396 L
F
0 g
.53589 .84396 m
.53887 .84704 L
.53338 .85322 L
.5304 .85016 L
.53589 .84396 L
s
0 .045 .023 .168 k
.5414 .83771 m
.54435 .84079 L
.53887 .84704 L
.53589 .84396 L
.5414 .83771 L
F
0 g
.5414 .83771 m
.54435 .84079 L
.53887 .84704 L
.53589 .84396 L
.5414 .83771 L
s
0 .046 .025 .167 k
.54689 .83142 m
.54984 .83453 L
.54435 .84079 L
.5414 .83771 L
.54689 .83142 L
F
0 g
.54689 .83142 m
.54984 .83453 L
.54435 .84079 L
.5414 .83771 L
.54689 .83142 L
s
0 .046 .025 .167 k
.55238 .82512 m
.55532 .82823 L
.54984 .83453 L
.54689 .83142 L
.55238 .82512 L
F
0 g
.55238 .82512 m
.55532 .82823 L
.54984 .83453 L
.54689 .83142 L
.55238 .82512 L
s
0 .046 .026 .167 k
.55788 .8188 m
.5608 .82192 L
.55532 .82823 L
.55238 .82512 L
.55788 .8188 L
F
0 g
.55788 .8188 m
.5608 .82192 L
.55532 .82823 L
.55238 .82512 L
.55788 .8188 L
s
0 .047 .027 .166 k
.56336 .81247 m
.56627 .81561 L
.5608 .82192 L
.55788 .8188 L
.56336 .81247 L
F
0 g
.56336 .81247 m
.56627 .81561 L
.5608 .82192 L
.55788 .8188 L
.56336 .81247 L
s
0 .047 .027 .166 k
.56884 .80614 m
.57175 .80929 L
.56627 .81561 L
.56336 .81247 L
.56884 .80614 L
F
0 g
.56884 .80614 m
.57175 .80929 L
.56627 .81561 L
.56336 .81247 L
.56884 .80614 L
s
0 .047 .027 .166 k
.57433 .79981 m
.57722 .80296 L
.57175 .80929 L
.56884 .80614 L
.57433 .79981 L
F
0 g
.57433 .79981 m
.57722 .80296 L
.57175 .80929 L
.56884 .80614 L
.57433 .79981 L
s
0 .047 .027 .166 k
.57981 .79346 m
.58269 .79664 L
.57722 .80296 L
.57433 .79981 L
.57981 .79346 L
F
0 g
.57981 .79346 m
.58269 .79664 L
.57722 .80296 L
.57433 .79981 L
.57981 .79346 L
s
0 .047 .027 .166 k
.58529 .78713 m
.58815 .79032 L
.58269 .79664 L
.57981 .79346 L
.58529 .78713 L
F
0 g
.58529 .78713 m
.58815 .79032 L
.58269 .79664 L
.57981 .79346 L
.58529 .78713 L
s
0 .047 .027 .166 k
.59076 .78079 m
.59362 .78399 L
.58815 .79032 L
.58529 .78713 L
.59076 .78079 L
F
0 g
.59076 .78079 m
.59362 .78399 L
.58815 .79032 L
.58529 .78713 L
.59076 .78079 L
s
0 .047 .027 .166 k
.59623 .77446 m
.59907 .77768 L
.59362 .78399 L
.59076 .78079 L
.59623 .77446 L
F
0 g
.59623 .77446 m
.59907 .77768 L
.59362 .78399 L
.59076 .78079 L
.59623 .77446 L
s
0 .047 .027 .166 k
.6017 .76814 m
.60453 .77136 L
.59907 .77768 L
.59623 .77446 L
.6017 .76814 L
F
0 g
.6017 .76814 m
.60453 .77136 L
.59907 .77768 L
.59623 .77446 L
.6017 .76814 L
s
0 .047 .027 .166 k
.60717 .76181 m
.60999 .76505 L
.60453 .77136 L
.6017 .76814 L
.60717 .76181 L
F
0 g
.60717 .76181 m
.60999 .76505 L
.60453 .77136 L
.6017 .76814 L
.60717 .76181 L
s
0 .047 .027 .166 k
.61262 .75549 m
.61543 .75873 L
.60999 .76505 L
.60717 .76181 L
.61262 .75549 L
F
0 g
.61262 .75549 m
.61543 .75873 L
.60999 .76505 L
.60717 .76181 L
.61262 .75549 L
s
0 .047 .027 .166 k
.61809 .74917 m
.62088 .75243 L
.61543 .75873 L
.61262 .75549 L
.61809 .74917 L
F
0 g
.61809 .74917 m
.62088 .75243 L
.61543 .75873 L
.61262 .75549 L
.61809 .74917 L
s
0 .047 .027 .166 k
.62354 .74286 m
.62633 .74612 L
.62088 .75243 L
.61809 .74917 L
.62354 .74286 L
F
0 g
.62354 .74286 m
.62633 .74612 L
.62088 .75243 L
.61809 .74917 L
.62354 .74286 L
s
0 .047 .027 .166 k
.629 .73655 m
.63178 .73982 L
.62633 .74612 L
.62354 .74286 L
.629 .73655 L
F
0 g
.629 .73655 m
.63178 .73982 L
.62633 .74612 L
.62354 .74286 L
.629 .73655 L
s
0 .047 .027 .166 k
.63445 .73024 m
.63721 .73352 L
.63178 .73982 L
.629 .73655 L
.63445 .73024 L
F
0 g
.63445 .73024 m
.63721 .73352 L
.63178 .73982 L
.629 .73655 L
.63445 .73024 L
s
0 .047 .027 .166 k
.6399 .72394 m
.64265 .72723 L
.63721 .73352 L
.63445 .73024 L
.6399 .72394 L
F
0 g
.6399 .72394 m
.64265 .72723 L
.63721 .73352 L
.63445 .73024 L
.6399 .72394 L
s
0 .047 .027 .166 k
.64534 .71763 m
.64809 .72094 L
.64265 .72723 L
.6399 .72394 L
.64534 .71763 L
F
0 g
.64534 .71763 m
.64809 .72094 L
.64265 .72723 L
.6399 .72394 L
.64534 .71763 L
s
0 .047 .027 .166 k
.65079 .71133 m
.65352 .71465 L
.64809 .72094 L
.64534 .71763 L
.65079 .71133 L
F
0 g
.65079 .71133 m
.65352 .71465 L
.64809 .72094 L
.64534 .71763 L
.65079 .71133 L
s
0 .047 .027 .166 k
.65623 .70504 m
.65894 .70837 L
.65352 .71465 L
.65079 .71133 L
.65623 .70504 L
F
0 g
.65623 .70504 m
.65894 .70837 L
.65352 .71465 L
.65079 .71133 L
.65623 .70504 L
s
0 .047 .027 .166 k
.66167 .69874 m
.66437 .70209 L
.65894 .70837 L
.65623 .70504 L
.66167 .69874 L
F
0 g
.66167 .69874 m
.66437 .70209 L
.65894 .70837 L
.65623 .70504 L
.66167 .69874 L
s
0 .047 .027 .166 k
.6671 .69245 m
.6698 .69581 L
.66437 .70209 L
.66167 .69874 L
.6671 .69245 L
F
0 g
.6671 .69245 m
.6698 .69581 L
.66437 .70209 L
.66167 .69874 L
.6671 .69245 L
s
0 .047 .027 .166 k
.67254 .68616 m
.67522 .68953 L
.6698 .69581 L
.6671 .69245 L
.67254 .68616 L
F
0 g
.67254 .68616 m
.67522 .68953 L
.6698 .69581 L
.6671 .69245 L
.67254 .68616 L
s
0 .047 .027 .166 k
.67797 .67988 m
.68064 .68326 L
.67522 .68953 L
.67254 .68616 L
.67797 .67988 L
F
0 g
.67797 .67988 m
.68064 .68326 L
.67522 .68953 L
.67254 .68616 L
.67797 .67988 L
s
0 .047 .027 .166 k
.68339 .6736 m
.68606 .677 L
.68064 .68326 L
.67797 .67988 L
.68339 .6736 L
F
0 g
.68339 .6736 m
.68606 .677 L
.68064 .68326 L
.67797 .67988 L
.68339 .6736 L
s
0 .047 .027 .166 k
.68882 .66733 m
.69147 .67073 L
.68606 .677 L
.68339 .6736 L
.68882 .66733 L
F
0 g
.68882 .66733 m
.69147 .67073 L
.68606 .677 L
.68339 .6736 L
.68882 .66733 L
s
0 .047 .027 .166 k
.69424 .66106 m
.69688 .66448 L
.69147 .67073 L
.68882 .66733 L
.69424 .66106 L
F
0 g
.69424 .66106 m
.69688 .66448 L
.69147 .67073 L
.68882 .66733 L
.69424 .66106 L
s
0 .047 .027 .166 k
.69966 .6548 m
.70229 .65823 L
.69688 .66448 L
.69424 .66106 L
.69966 .6548 L
F
0 g
.69966 .6548 m
.70229 .65823 L
.69688 .66448 L
.69424 .66106 L
.69966 .6548 L
s
0 .047 .027 .166 k
.70508 .64855 m
.7077 .652 L
.70229 .65823 L
.69966 .6548 L
.70508 .64855 L
F
0 g
.70508 .64855 m
.7077 .652 L
.70229 .65823 L
.69966 .6548 L
.70508 .64855 L
s
0 .046 .026 .167 k
.71049 .64232 m
.7131 .64578 L
.7077 .652 L
.70508 .64855 L
.71049 .64232 L
F
0 g
.71049 .64232 m
.7131 .64578 L
.7077 .652 L
.70508 .64855 L
.71049 .64232 L
s
0 .046 .025 .167 k
.71591 .63611 m
.7185 .63957 L
.7131 .64578 L
.71049 .64232 L
.71591 .63611 L
F
0 g
.71591 .63611 m
.7185 .63957 L
.7131 .64578 L
.71049 .64232 L
.71591 .63611 L
s
0 .046 .025 .167 k
.72132 .62992 m
.7239 .6334 L
.7185 .63957 L
.71591 .63611 L
.72132 .62992 L
F
0 g
.72132 .62992 m
.7239 .6334 L
.7185 .63957 L
.71591 .63611 L
.72132 .62992 L
s
0 .046 .023 .168 k
.72673 .62377 m
.72931 .62726 L
.7239 .6334 L
.72132 .62992 L
.72673 .62377 L
F
0 g
.72673 .62377 m
.72931 .62726 L
.7239 .6334 L
.72132 .62992 L
.72673 .62377 L
s
0 .045 .021 .169 k
.73215 .61767 m
.73471 .62117 L
.72931 .62726 L
.72673 .62377 L
.73215 .61767 L
F
0 g
.73215 .61767 m
.73471 .62117 L
.72931 .62726 L
.72673 .62377 L
.73215 .61767 L
s
0 .043 .018 .171 k
.73756 .61164 m
.74011 .61515 L
.73471 .62117 L
.73215 .61767 L
.73756 .61164 L
F
0 g
.73756 .61164 m
.74011 .61515 L
.73471 .62117 L
.73215 .61767 L
.73756 .61164 L
s
0 .041 .014 .173 k
.74298 .60569 m
.74552 .60921 L
.74011 .61515 L
.73756 .61164 L
.74298 .60569 L
F
0 g
.74298 .60569 m
.74552 .60921 L
.74011 .61515 L
.73756 .61164 L
.74298 .60569 L
s
0 .038 .008 .176 k
.74841 .59986 m
.75093 .60339 L
.74552 .60921 L
.74298 .60569 L
.74841 .59986 L
F
0 g
.74841 .59986 m
.75093 .60339 L
.74552 .60921 L
.74298 .60569 L
.74841 .59986 L
s
.001 .035 0 .18 k
.75383 .59421 m
.75635 .59776 L
.75093 .60339 L
.74841 .59986 L
.75383 .59421 L
F
0 g
.75383 .59421 m
.75635 .59776 L
.75093 .60339 L
.74841 .59986 L
.75383 .59421 L
s
.015 .043 0 .173 k
.75929 .58883 m
.76179 .59238 L
.75635 .59776 L
.75383 .59421 L
.75929 .58883 L
F
0 g
.75929 .58883 m
.76179 .59238 L
.75635 .59776 L
.75383 .59421 L
.75929 .58883 L
s
.043 .058 0 .161 k
.76477 .58399 m
.76727 .58754 L
.76179 .59238 L
.75929 .58883 L
.76477 .58399 L
F
0 g
.76477 .58399 m
.76727 .58754 L
.76179 .59238 L
.75929 .58883 L
.76477 .58399 L
s
.366 .232 0 .068 k
.77058 .58341 m
.77306 .58698 L
.76727 .58754 L
.76477 .58399 L
.77058 .58341 L
F
0 g
.77058 .58341 m
.77306 .58698 L
.76727 .58754 L
.76477 .58399 L
.77058 .58341 L
s
.556 .331 0 .064 k
.77653 .58472 m
.77901 .58829 L
.77306 .58698 L
.77058 .58341 L
.77653 .58472 L
F
0 g
.77653 .58472 m
.77901 .58829 L
.77306 .58698 L
.77058 .58341 L
.77653 .58472 L
s
.594 .351 0 .068 k
.78253 .58639 m
.78501 .58997 L
.77901 .58829 L
.77653 .58472 L
.78253 .58639 L
F
0 g
.78253 .58639 m
.78501 .58997 L
.77901 .58829 L
.77653 .58472 L
.78253 .58639 L
s
.616 .363 0 .072 k
.78859 .58829 m
.79105 .59188 L
.78501 .58997 L
.78253 .58639 L
.78859 .58829 L
F
0 g
.78859 .58829 m
.79105 .59188 L
.78501 .58997 L
.78253 .58639 L
.78859 .58829 L
s
.631 .371 0 .075 k
.79467 .59034 m
.79714 .59393 L
.79105 .59188 L
.78859 .58829 L
.79467 .59034 L
F
0 g
.79467 .59034 m
.79714 .59393 L
.79105 .59188 L
.78859 .58829 L
.79467 .59034 L
s
.64 .375 0 .078 k
.80079 .59251 m
.80326 .5961 L
.79714 .59393 L
.79467 .59034 L
.80079 .59251 L
F
0 g
.80079 .59251 m
.80326 .5961 L
.79714 .59393 L
.79467 .59034 L
.80079 .59251 L
s
.648 .38 0 .079 k
.80696 .59476 m
.80941 .59836 L
.80326 .5961 L
.80079 .59251 L
.80696 .59476 L
F
0 g
.80696 .59476 m
.80941 .59836 L
.80326 .5961 L
.80079 .59251 L
.80696 .59476 L
s
.653 .382 0 .081 k
.81316 .59708 m
.8156 .60068 L
.80941 .59836 L
.80696 .59476 L
.81316 .59708 L
F
0 g
.81316 .59708 m
.8156 .60068 L
.80941 .59836 L
.80696 .59476 L
.81316 .59708 L
s
.657 .384 0 .082 k
.81938 .59945 m
.82181 .60305 L
.8156 .60068 L
.81316 .59708 L
.81938 .59945 L
F
0 g
.81938 .59945 m
.82181 .60305 L
.8156 .60068 L
.81316 .59708 L
.81938 .59945 L
s
.659 .385 0 .083 k
.82564 .60185 m
.82807 .60545 L
.82181 .60305 L
.81938 .59945 L
.82564 .60185 L
F
0 g
.82564 .60185 m
.82807 .60545 L
.82181 .60305 L
.81938 .59945 L
.82564 .60185 L
s
.662 .387 0 .083 k
.83193 .60429 m
.83435 .6079 L
.82807 .60545 L
.82564 .60185 L
.83193 .60429 L
F
0 g
.83193 .60429 m
.83435 .6079 L
.82807 .60545 L
.82564 .60185 L
.83193 .60429 L
s
.663 .387 0 .084 k
.83826 .60676 m
.84067 .61037 L
.83435 .6079 L
.83193 .60429 L
.83826 .60676 L
F
0 g
.83826 .60676 m
.84067 .61037 L
.83435 .6079 L
.83193 .60429 L
.83826 .60676 L
s
.664 .388 0 .084 k
.84461 .60924 m
.84701 .61286 L
.84067 .61037 L
.83826 .60676 L
.84461 .60924 L
F
0 g
.84461 .60924 m
.84701 .61286 L
.84067 .61037 L
.83826 .60676 L
.84461 .60924 L
s
.664 .388 0 .084 k
.851 .61175 m
.8534 .61537 L
.84701 .61286 L
.84461 .60924 L
.851 .61175 L
F
0 g
.851 .61175 m
.8534 .61537 L
.84701 .61286 L
.84461 .60924 L
.851 .61175 L
s
.665 .388 0 .084 k
.85742 .61427 m
.85981 .61788 L
.8534 .61537 L
.851 .61175 L
.85742 .61427 L
F
0 g
.85742 .61427 m
.85981 .61788 L
.8534 .61537 L
.851 .61175 L
.85742 .61427 L
s
.665 .389 0 .084 k
.86387 .61681 m
.86625 .62043 L
.85981 .61788 L
.85742 .61427 L
.86387 .61681 L
F
0 g
.86387 .61681 m
.86625 .62043 L
.85981 .61788 L
.85742 .61427 L
.86387 .61681 L
s
.665 .389 0 .084 k
.87035 .61936 m
.87273 .62299 L
.86625 .62043 L
.86387 .61681 L
.87035 .61936 L
F
0 g
.87035 .61936 m
.87273 .62299 L
.86625 .62043 L
.86387 .61681 L
.87035 .61936 L
s
.666 .389 0 .084 k
.87687 .62192 m
.87923 .62556 L
.87273 .62299 L
.87035 .61936 L
.87687 .62192 L
F
0 g
.87687 .62192 m
.87923 .62556 L
.87273 .62299 L
.87035 .61936 L
.87687 .62192 L
s
.666 .389 0 .084 k
.88342 .6245 m
.88577 .62814 L
.87923 .62556 L
.87687 .62192 L
.88342 .6245 L
F
0 g
.88342 .6245 m
.88577 .62814 L
.87923 .62556 L
.87687 .62192 L
.88342 .6245 L
s
.666 .389 0 .084 k
.89 .62709 m
.89235 .63073 L
.88577 .62814 L
.88342 .6245 L
.89 .62709 L
F
0 g
.89 .62709 m
.89235 .63073 L
.88577 .62814 L
.88342 .6245 L
.89 .62709 L
s
.666 .389 0 .084 k
.89661 .62969 m
.89896 .63334 L
.89235 .63073 L
.89 .62709 L
.89661 .62969 L
F
0 g
.89661 .62969 m
.89896 .63334 L
.89235 .63073 L
.89 .62709 L
.89661 .62969 L
s
.666 .389 0 .084 k
.90326 .6323 m
.9056 .63595 L
.89896 .63334 L
.89661 .62969 L
.90326 .6323 L
F
0 g
.90326 .6323 m
.9056 .63595 L
.89896 .63334 L
.89661 .62969 L
.90326 .6323 L
s
.666 .389 0 .084 k
.90994 .63493 m
.91227 .63859 L
.9056 .63595 L
.90326 .6323 L
.90994 .63493 L
F
0 g
.90994 .63493 m
.91227 .63859 L
.9056 .63595 L
.90326 .6323 L
.90994 .63493 L
s
.666 .389 0 .084 k
.91665 .63757 m
.91898 .64123 L
.91227 .63859 L
.90994 .63493 L
.91665 .63757 L
F
0 g
.91665 .63757 m
.91898 .64123 L
.91227 .63859 L
.90994 .63493 L
.91665 .63757 L
s
.666 .389 0 .084 k
.9234 .64023 m
.92571 .64389 L
.91898 .64123 L
.91665 .63757 L
.9234 .64023 L
F
0 g
.9234 .64023 m
.92571 .64389 L
.91898 .64123 L
.91665 .63757 L
.9234 .64023 L
s
.849 .437 0 .151 k
.37119 .81676 m
.3743 .81996 L
.36947 .81715 L
.36633 .81418 L
.37119 .81676 L
F
0 g
.37119 .81676 m
.3743 .81996 L
.36947 .81715 L
.36633 .81418 L
.37119 .81676 L
s
.841 .439 0 .135 k
.37605 .81935 m
.37916 .82277 L
.3743 .81996 L
.37119 .81676 L
.37605 .81935 L
F
0 g
.37605 .81935 m
.37916 .82277 L
.3743 .81996 L
.37119 .81676 L
.37605 .81935 L
s
.808 .437 0 .125 k
.38094 .82195 m
.38404 .8256 L
.37916 .82277 L
.37605 .81935 L
.38094 .82195 L
F
0 g
.38094 .82195 m
.38404 .8256 L
.37916 .82277 L
.37605 .81935 L
.38094 .82195 L
s
.776 .435 0 .119 k
.38585 .82457 m
.38894 .82845 L
.38404 .8256 L
.38094 .82195 L
.38585 .82457 L
F
0 g
.38585 .82457 m
.38894 .82845 L
.38404 .8256 L
.38094 .82195 L
.38585 .82457 L
s
.742 .43 0 .117 k
.39078 .8272 m
.39386 .8313 L
.38894 .82845 L
.38585 .82457 L
.39078 .8272 L
F
0 g
.39078 .8272 m
.39386 .8313 L
.38894 .82845 L
.38585 .82457 L
.39078 .8272 L
s
.71 .426 0 .117 k
.39574 .82984 m
.3988 .83417 L
.39386 .8313 L
.39078 .8272 L
.39574 .82984 L
F
0 g
.39574 .82984 m
.3988 .83417 L
.39386 .8313 L
.39078 .8272 L
.39574 .82984 L
s
.678 .42 0 .12 k
.40071 .83249 m
.40378 .83704 L
.3988 .83417 L
.39574 .82984 L
.40071 .83249 L
F
0 g
.40071 .83249 m
.40378 .83704 L
.3988 .83417 L
.39574 .82984 L
.40071 .83249 L
s
.648 .414 0 .124 k
.40571 .83515 m
.40877 .83995 L
.40378 .83704 L
.40071 .83249 L
.40571 .83515 L
F
0 g
.40571 .83515 m
.40877 .83995 L
.40378 .83704 L
.40071 .83249 L
.40571 .83515 L
s
.62 .408 0 .129 k
.41073 .83782 m
.41378 .84285 L
.40877 .83995 L
.40571 .83515 L
.41073 .83782 L
F
0 g
.41073 .83782 m
.41378 .84285 L
.40877 .83995 L
.40571 .83515 L
.41073 .83782 L
s
.592 .401 0 .136 k
.41578 .84051 m
.41882 .84577 L
.41378 .84285 L
.41073 .83782 L
.41578 .84051 L
F
0 g
.41578 .84051 m
.41882 .84577 L
.41378 .84285 L
.41073 .83782 L
.41578 .84051 L
s
.566 .395 0 .142 k
.42085 .84321 m
.42388 .8487 L
.41882 .84577 L
.41578 .84051 L
.42085 .84321 L
F
0 g
.42085 .84321 m
.42388 .8487 L
.41882 .84577 L
.41578 .84051 L
.42085 .84321 L
s
.542 .389 0 .149 k
.42594 .8459 m
.42897 .85164 L
.42388 .8487 L
.42085 .84321 L
.42594 .8459 L
F
0 g
.42594 .8459 m
.42897 .85164 L
.42388 .8487 L
.42085 .84321 L
.42594 .8459 L
s
.519 .383 0 .156 k
.43106 .84862 m
.43407 .85459 L
.42897 .85164 L
.42594 .8459 L
.43106 .84862 L
F
0 g
.43106 .84862 m
.43407 .85459 L
.42897 .85164 L
.42594 .8459 L
.43106 .84862 L
s
.496 .376 0 .164 k
.4362 .85132 m
.43921 .85754 L
.43407 .85459 L
.43106 .84862 L
.4362 .85132 L
F
0 g
.4362 .85132 m
.43921 .85754 L
.43407 .85459 L
.43106 .84862 L
.4362 .85132 L
s
.475 .37 0 .171 k
.44136 .85403 m
.44436 .86048 L
.43921 .85754 L
.4362 .85132 L
.44136 .85403 L
F
0 g
.44136 .85403 m
.44436 .86048 L
.43921 .85754 L
.4362 .85132 L
.44136 .85403 L
s
.455 .364 0 .178 k
.44654 .85673 m
.44955 .86342 L
.44436 .86048 L
.44136 .85403 L
.44654 .85673 L
F
0 g
.44654 .85673 m
.44955 .86342 L
.44436 .86048 L
.44136 .85403 L
.44654 .85673 L
s
.435 .357 0 .185 k
.45176 .85941 m
.45476 .86635 L
.44955 .86342 L
.44654 .85673 L
.45176 .85941 L
F
0 g
.45176 .85941 m
.45476 .86635 L
.44955 .86342 L
.44654 .85673 L
.45176 .85941 L
s
.417 .351 0 .191 k
.45699 .86208 m
.45999 .86925 L
.45476 .86635 L
.45176 .85941 L
.45699 .86208 L
F
0 g
.45699 .86208 m
.45999 .86925 L
.45476 .86635 L
.45176 .85941 L
.45699 .86208 L
s
.398 .345 0 .197 k
.46225 .8647 m
.46525 .87211 L
.45999 .86925 L
.45699 .86208 L
.46225 .8647 L
F
0 g
.46225 .8647 m
.46525 .87211 L
.45999 .86925 L
.45699 .86208 L
.46225 .8647 L
s
.379 .337 0 .204 k
.46754 .86725 m
.47053 .8749 L
.46525 .87211 L
.46225 .8647 L
.46754 .86725 L
F
0 g
.46754 .86725 m
.47053 .8749 L
.46525 .87211 L
.46225 .8647 L
.46754 .86725 L
s
.36 .33 0 .209 k
.47285 .86971 m
.47585 .87758 L
.47053 .8749 L
.46754 .86725 L
.47285 .86971 L
F
0 g
.47285 .86971 m
.47585 .87758 L
.47053 .8749 L
.46754 .86725 L
.47285 .86971 L
s
.339 .32 0 .215 k
.47819 .87203 m
.48118 .88013 L
.47585 .87758 L
.47285 .86971 L
.47819 .87203 L
F
0 g
.47819 .87203 m
.48118 .88013 L
.47585 .87758 L
.47285 .86971 L
.47819 .87203 L
s
.316 .31 0 .22 k
.48355 .87413 m
.48655 .88245 L
.48118 .88013 L
.47819 .87203 L
.48355 .87413 L
F
0 g
.48355 .87413 m
.48655 .88245 L
.48118 .88013 L
.47819 .87203 L
.48355 .87413 L
s
.286 .295 0 .225 k
.48894 .87588 m
.49194 .88438 L
.48655 .88245 L
.48355 .87413 L
.48894 .87588 L
F
0 g
.48894 .87588 m
.49194 .88438 L
.48655 .88245 L
.48355 .87413 L
.48894 .87588 L
s
.183 .234 0 .237 k
.49438 .87566 m
.49737 .88425 L
.49194 .88438 L
.48894 .87588 L
.49438 .87566 L
F
0 g
.49438 .87566 m
.49737 .88425 L
.49194 .88438 L
.48894 .87588 L
.49438 .87566 L
s
.023 .133 0 .27 k
.49988 .87097 m
.50288 .87941 L
.49737 .88425 L
.49438 .87566 L
.49988 .87097 L
F
0 g
.49988 .87097 m
.50288 .87941 L
.49737 .88425 L
.49438 .87566 L
.49988 .87097 L
s
.008 .123 0 .272 k
.50538 .86573 m
.50838 .87398 L
.50288 .87941 L
.49988 .87097 L
.50538 .86573 L
F
0 g
.50538 .86573 m
.50838 .87398 L
.50288 .87941 L
.49988 .87097 L
.50538 .86573 L
s
0 .116 0 .272 k
.51089 .8602 m
.51388 .86825 L
.50838 .87398 L
.50538 .86573 L
.51089 .8602 L
F
0 g
.51089 .8602 m
.51388 .86825 L
.50838 .87398 L
.50538 .86573 L
.51089 .8602 L
s
0 .115 .003 .267 k
.5164 .85449 m
.51939 .86234 L
.51388 .86825 L
.51089 .8602 L
.5164 .85449 L
F
0 g
.5164 .85449 m
.51939 .86234 L
.51388 .86825 L
.51089 .8602 L
.5164 .85449 L
s
0 .114 .007 .262 k
.5219 .84867 m
.5249 .8563 L
.51939 .86234 L
.5164 .85449 L
.5219 .84867 L
F
0 g
.5219 .84867 m
.5249 .8563 L
.51939 .86234 L
.5164 .85449 L
.5219 .84867 L
s
0 .114 .01 .257 k
.52741 .84275 m
.5304 .85016 L
.5249 .8563 L
.5219 .84867 L
.52741 .84275 L
F
0 g
.52741 .84275 m
.5304 .85016 L
.5249 .8563 L
.5219 .84867 L
.52741 .84275 L
s
0 .112 .011 .253 k
.53291 .83677 m
.53589 .84396 L
.5304 .85016 L
.52741 .84275 L
.53291 .83677 L
F
0 g
.53291 .83677 m
.53589 .84396 L
.5304 .85016 L
.52741 .84275 L
.53291 .83677 L
s
0 .11 .012 .249 k
.53842 .83074 m
.5414 .83771 L
.53589 .84396 L
.53291 .83677 L
.53842 .83074 L
F
0 g
.53842 .83074 m
.5414 .83771 L
.53589 .84396 L
.53291 .83677 L
.53842 .83074 L
s
0 .108 .013 .245 k
.54392 .8247 m
.54689 .83142 L
.5414 .83771 L
.53842 .83074 L
.54392 .8247 L
F
0 g
.54392 .8247 m
.54689 .83142 L
.5414 .83771 L
.53842 .83074 L
.54392 .8247 L
s
0 .106 .014 .241 k
.54942 .81862 m
.55238 .82512 L
.54689 .83142 L
.54392 .8247 L
.54942 .81862 L
F
0 g
.54942 .81862 m
.55238 .82512 L
.54689 .83142 L
.54392 .8247 L
.54942 .81862 L
s
0 .103 .015 .237 k
.55492 .81252 m
.55788 .8188 L
.55238 .82512 L
.54942 .81862 L
.55492 .81252 L
F
0 g
.55492 .81252 m
.55788 .8188 L
.55238 .82512 L
.54942 .81862 L
.55492 .81252 L
s
0 .101 .015 .233 k
.56042 .80642 m
.56336 .81247 L
.55788 .8188 L
.55492 .81252 L
.56042 .80642 L
F
0 g
.56042 .80642 m
.56336 .81247 L
.55788 .8188 L
.55492 .81252 L
.56042 .80642 L
s
0 .098 .016 .229 k
.56591 .80031 m
.56884 .80614 L
.56336 .81247 L
.56042 .80642 L
.56591 .80031 L
F
0 g
.56591 .80031 m
.56884 .80614 L
.56336 .81247 L
.56042 .80642 L
.56591 .80031 L
s
0 .095 .016 .225 k
.57141 .7942 m
.57433 .79981 L
.56884 .80614 L
.56591 .80031 L
.57141 .7942 L
F
0 g
.57141 .7942 m
.57433 .79981 L
.56884 .80614 L
.56591 .80031 L
.57141 .7942 L
s
0 .091 .016 .221 k
.57689 .78808 m
.57981 .79346 L
.57433 .79981 L
.57141 .7942 L
.57689 .78808 L
F
0 g
.57689 .78808 m
.57981 .79346 L
.57433 .79981 L
.57141 .7942 L
.57689 .78808 L
s
0 .088 .016 .217 k
.58238 .78197 m
.58529 .78713 L
.57981 .79346 L
.57689 .78808 L
.58238 .78197 L
F
0 g
.58238 .78197 m
.58529 .78713 L
.57981 .79346 L
.57689 .78808 L
.58238 .78197 L
s
0 .084 .017 .212 k
.58787 .77586 m
.59076 .78079 L
.58529 .78713 L
.58238 .78197 L
.58787 .77586 L
F
0 g
.58787 .77586 m
.59076 .78079 L
.58529 .78713 L
.58238 .78197 L
.58787 .77586 L
s
0 .08 .016 .208 k
.59335 .76976 m
.59623 .77446 L
.59076 .78079 L
.58787 .77586 L
.59335 .76976 L
F
0 g
.59335 .76976 m
.59623 .77446 L
.59076 .78079 L
.58787 .77586 L
.59335 .76976 L
s
0 .076 .017 .203 k
.59883 .76365 m
.6017 .76814 L
.59623 .77446 L
.59335 .76976 L
.59883 .76365 L
F
0 g
.59883 .76365 m
.6017 .76814 L
.59623 .77446 L
.59335 .76976 L
.59883 .76365 L
s
0 .071 .016 .199 k
.60431 .75754 m
.60717 .76181 L
.6017 .76814 L
.59883 .76365 L
.60431 .75754 L
F
0 g
.60431 .75754 m
.60717 .76181 L
.6017 .76814 L
.59883 .76365 L
.60431 .75754 L
s
0 .067 .017 .194 k
.60979 .75144 m
.61262 .75549 L
.60717 .76181 L
.60431 .75754 L
.60979 .75144 L
F
0 g
.60979 .75144 m
.61262 .75549 L
.60717 .76181 L
.60431 .75754 L
.60979 .75144 L
s
0 .062 .017 .189 k
.61527 .74534 m
.61809 .74917 L
.61262 .75549 L
.60979 .75144 L
.61527 .74534 L
F
0 g
.61527 .74534 m
.61809 .74917 L
.61262 .75549 L
.60979 .75144 L
.61527 .74534 L
s
0 .057 .017 .184 k
.62073 .73924 m
.62354 .74286 L
.61809 .74917 L
.61527 .74534 L
.62073 .73924 L
F
0 g
.62073 .73924 m
.62354 .74286 L
.61809 .74917 L
.61527 .74534 L
.62073 .73924 L
s
0 .051 .017 .179 k
.62621 .73314 m
.629 .73655 L
.62354 .74286 L
.62073 .73924 L
.62621 .73314 L
F
0 g
.62621 .73314 m
.629 .73655 L
.62354 .74286 L
.62073 .73924 L
.62621 .73314 L
s
0 .046 .018 .173 k
.63168 .72705 m
.63445 .73024 L
.629 .73655 L
.62621 .73314 L
.63168 .72705 L
F
0 g
.63168 .72705 m
.63445 .73024 L
.629 .73655 L
.62621 .73314 L
.63168 .72705 L
s
0 .04 .018 .168 k
.63715 .72095 m
.6399 .72394 L
.63445 .73024 L
.63168 .72705 L
.63715 .72095 L
F
0 g
.63715 .72095 m
.6399 .72394 L
.63445 .73024 L
.63168 .72705 L
.63715 .72095 L
s
0 .033 .018 .163 k
.64261 .71487 m
.64534 .71763 L
.6399 .72394 L
.63715 .72095 L
.64261 .71487 L
F
0 g
.64261 .71487 m
.64534 .71763 L
.6399 .72394 L
.63715 .72095 L
.64261 .71487 L
s
0 .025 .018 .158 k
.64808 .70879 m
.65079 .71133 L
.64534 .71763 L
.64261 .71487 L
.64808 .70879 L
F
0 g
.64808 .70879 m
.65079 .71133 L
.64534 .71763 L
.64261 .71487 L
.64808 .70879 L
s
0 .018 .019 .152 k
.65353 .7027 m
.65623 .70504 L
.65079 .71133 L
.64808 .70879 L
.65353 .7027 L
F
0 g
.65353 .7027 m
.65623 .70504 L
.65079 .71133 L
.64808 .70879 L
.65353 .7027 L
s
0 .01 .019 .147 k
.659 .69662 m
.66167 .69874 L
.65623 .70504 L
.65353 .7027 L
.659 .69662 L
F
0 g
.659 .69662 m
.66167 .69874 L
.65623 .70504 L
.65353 .7027 L
.659 .69662 L
s
0 .001 .018 .143 k
.66446 .69053 m
.6671 .69245 L
.66167 .69874 L
.659 .69662 L
.66446 .69053 L
F
0 g
.66446 .69053 m
.6671 .69245 L
.66167 .69874 L
.659 .69662 L
.66446 .69053 L
s
.008 0 .027 .13 k
.66991 .68445 m
.67254 .68616 L
.6671 .69245 L
.66446 .69053 L
.66991 .68445 L
F
0 g
.66991 .68445 m
.67254 .68616 L
.6671 .69245 L
.66446 .69053 L
.66991 .68445 L
s
.019 0 .038 .115 k
.67536 .67838 m
.67797 .67988 L
.67254 .68616 L
.66991 .68445 L
.67536 .67838 L
F
0 g
.67536 .67838 m
.67797 .67988 L
.67254 .68616 L
.66991 .68445 L
.67536 .67838 L
s
.029 0 .048 .101 k
.68082 .67231 m
.68339 .6736 L
.67797 .67988 L
.67536 .67838 L
.68082 .67231 L
F
0 g
.68082 .67231 m
.68339 .6736 L
.67797 .67988 L
.67536 .67838 L
.68082 .67231 L
s
.041 0 .059 .087 k
.68626 .66624 m
.68882 .66733 L
.68339 .6736 L
.68082 .67231 L
.68626 .66624 L
F
0 g
.68626 .66624 m
.68882 .66733 L
.68339 .6736 L
.68082 .67231 L
.68626 .66624 L
s
.053 0 .071 .073 k
.69171 .66017 m
.69424 .66106 L
.68882 .66733 L
.68626 .66624 L
.69171 .66017 L
F
0 g
.69171 .66017 m
.69424 .66106 L
.68882 .66733 L
.68626 .66624 L
.69171 .66017 L
s
.066 0 .084 .059 k
.69716 .65413 m
.69966 .6548 L
.69424 .66106 L
.69171 .66017 L
.69716 .65413 L
F
0 g
.69716 .65413 m
.69966 .6548 L
.69424 .66106 L
.69171 .66017 L
.69716 .65413 L
s
.081 0 .099 .045 k
.7026 .64808 m
.70508 .64855 L
.69966 .6548 L
.69716 .65413 L
.7026 .64808 L
F
0 g
.7026 .64808 m
.70508 .64855 L
.69966 .6548 L
.69716 .65413 L
.7026 .64808 L
s
.096 0 .113 .033 k
.70804 .64205 m
.71049 .64232 L
.70508 .64855 L
.7026 .64808 L
.70804 .64205 L
F
0 g
.70804 .64205 m
.71049 .64232 L
.70508 .64855 L
.7026 .64808 L
.70804 .64205 L
s
.112 0 .127 .022 k
.71349 .63603 m
.71591 .63611 L
.71049 .64232 L
.70804 .64205 L
.71349 .63603 L
F
0 g
.71349 .63603 m
.71591 .63611 L
.71049 .64232 L
.70804 .64205 L
.71349 .63603 L
s
.13 0 .143 .012 k
.71893 .63004 m
.72132 .62992 L
.71591 .63611 L
.71349 .63603 L
.71893 .63004 L
F
0 g
.71893 .63004 m
.72132 .62992 L
.71591 .63611 L
.71349 .63603 L
.71893 .63004 L
s
.148 0 .159 .005 k
.72437 .62409 m
.72673 .62377 L
.72132 .62992 L
.71893 .63004 L
.72437 .62409 L
F
0 g
.72437 .62409 m
.72673 .62377 L
.72132 .62992 L
.71893 .63004 L
.72437 .62409 L
s
.168 0 .175 .001 k
.72981 .61818 m
.73215 .61767 L
.72673 .62377 L
.72437 .62409 L
.72981 .61818 L
F
0 g
.72981 .61818 m
.73215 .61767 L
.72673 .62377 L
.72437 .62409 L
.72981 .61818 L
s
.19 0 .191 0 k
.73526 .61233 m
.73756 .61164 L
.73215 .61767 L
.72981 .61818 L
.73526 .61233 L
F
0 g
.73526 .61233 m
.73756 .61164 L
.73215 .61767 L
.72981 .61818 L
.73526 .61233 L
s
.213 0 .205 .004 k
.7407 .60657 m
.74298 .60569 L
.73756 .61164 L
.73526 .61233 L
.7407 .60657 L
F
0 g
.7407 .60657 m
.74298 .60569 L
.73756 .61164 L
.73526 .61233 L
.7407 .60657 L
s
.238 0 .219 .013 k
.74616 .60091 m
.74841 .59986 L
.74298 .60569 L
.7407 .60657 L
.74616 .60091 L
F
0 g
.74616 .60091 m
.74841 .59986 L
.74298 .60569 L
.7407 .60657 L
.74616 .60091 L
s
.266 0 .229 .03 k
.75163 .59544 m
.75383 .59421 L
.74841 .59986 L
.74616 .60091 L
.75163 .59544 L
F
0 g
.75163 .59544 m
.75383 .59421 L
.74841 .59986 L
.74616 .60091 L
.75163 .59544 L
s
.3 0 .236 .057 k
.75711 .59021 m
.75929 .58883 L
.75383 .59421 L
.75163 .59544 L
.75711 .59021 L
F
0 g
.75711 .59021 m
.75929 .58883 L
.75383 .59421 L
.75163 .59544 L
.75711 .59021 L
s
.35 0 .23 .108 k
.76262 .5855 m
.76477 .58399 L
.75929 .58883 L
.75711 .59021 L
.76262 .5855 L
F
0 g
.76262 .5855 m
.76477 .58399 L
.75929 .58883 L
.75711 .59021 L
.76262 .5855 L
s
0 .185 .185 .815 k
.76844 .58485 m
.77058 .58341 L
.76477 .58399 L
.76262 .5855 L
.76844 .58485 L
F
0 g
.76844 .58485 m
.77058 .58341 L
.76477 .58399 L
.76262 .5855 L
.76844 .58485 L
s
0 .411 .411 .589 k
.7744 .586 m
.77653 .58472 L
.77058 .58341 L
.76844 .58485 L
.7744 .586 L
F
0 g
.7744 .586 m
.77653 .58472 L
.77058 .58341 L
.76844 .58485 L
.7744 .586 L
s
0 .434 .434 .566 k
.7804 .5875 m
.78253 .58639 L
.77653 .58472 L
.7744 .586 L
.7804 .5875 L
F
0 g
.7804 .5875 m
.78253 .58639 L
.77653 .58472 L
.7744 .586 L
.7804 .5875 L
s
0 .44 .44 .56 k
.78646 .58922 m
.78859 .58829 L
.78253 .58639 L
.7804 .5875 L
.78646 .58922 L
F
0 g
.78646 .58922 m
.78859 .58829 L
.78253 .58639 L
.7804 .5875 L
.78646 .58922 L
s
0 .437 .437 .563 k
.79255 .59108 m
.79467 .59034 L
.78859 .58829 L
.78646 .58922 L
.79255 .59108 L
F
0 g
.79255 .59108 m
.79467 .59034 L
.78859 .58829 L
.78646 .58922 L
.79255 .59108 L
s
0 .428 .428 .572 k
.79867 .59305 m
.80079 .59251 L
.79467 .59034 L
.79255 .59108 L
.79867 .59305 L
F
0 g
.79867 .59305 m
.80079 .59251 L
.79467 .59034 L
.79255 .59108 L
.79867 .59305 L
s
0 .414 .414 .586 k
.80482 .59509 m
.80696 .59476 L
.80079 .59251 L
.79867 .59305 L
.80482 .59509 L
F
0 g
.80482 .59509 m
.80696 .59476 L
.80079 .59251 L
.79867 .59305 L
.80482 .59509 L
s
0 .395 .395 .605 k
.81101 .59721 m
.81316 .59708 L
.80696 .59476 L
.80482 .59509 L
.81101 .59721 L
F
0 g
.81101 .59721 m
.81316 .59708 L
.80696 .59476 L
.80482 .59509 L
.81101 .59721 L
s
0 .371 .371 .629 k
.81724 .59937 m
.81938 .59945 L
.81316 .59708 L
.81101 .59721 L
.81724 .59937 L
F
0 g
.81724 .59937 m
.81938 .59945 L
.81316 .59708 L
.81101 .59721 L
.81724 .59937 L
s
0 .342 .342 .658 k
.82349 .60156 m
.82564 .60185 L
.81938 .59945 L
.81724 .59937 L
.82349 .60156 L
F
0 g
.82349 .60156 m
.82564 .60185 L
.81938 .59945 L
.81724 .59937 L
.82349 .60156 L
s
0 .309 .309 .691 k
.82977 .60378 m
.83193 .60429 L
.82564 .60185 L
.82349 .60156 L
.82977 .60378 L
F
0 g
.82977 .60378 m
.83193 .60429 L
.82564 .60185 L
.82349 .60156 L
.82977 .60378 L
s
0 .272 .272 .728 k
.83609 .60603 m
.83826 .60676 L
.83193 .60429 L
.82977 .60378 L
.83609 .60603 L
F
0 g
.83609 .60603 m
.83826 .60676 L
.83193 .60429 L
.82977 .60378 L
.83609 .60603 L
s
0 .23 .23 .77 k
.84244 .6083 m
.84461 .60924 L
.83826 .60676 L
.83609 .60603 L
.84244 .6083 L
F
0 g
.84244 .6083 m
.84461 .60924 L
.83826 .60676 L
.83609 .60603 L
.84244 .6083 L
s
.711 .318 0 .289 k
.84883 .61058 m
.851 .61175 L
.84461 .60924 L
.84244 .6083 L
.84883 .61058 L
F
0 g
.84883 .61058 m
.851 .61175 L
.84461 .60924 L
.84244 .6083 L
.84883 .61058 L
s
.758 .336 0 .242 k
.85523 .61289 m
.85742 .61427 L
.851 .61175 L
.84883 .61058 L
.85523 .61289 L
F
0 g
.85523 .61289 m
.85742 .61427 L
.851 .61175 L
.84883 .61058 L
.85523 .61289 L
s
.8 .351 0 .2 k
.86168 .61519 m
.86387 .61681 L
.85742 .61427 L
.85523 .61289 L
.86168 .61519 L
F
0 g
.86168 .61519 m
.86387 .61681 L
.85742 .61427 L
.85523 .61289 L
.86168 .61519 L
s
.835 .363 0 .165 k
.86814 .61752 m
.87035 .61936 L
.86387 .61681 L
.86168 .61519 L
.86814 .61752 L
F
0 g
.86814 .61752 m
.87035 .61936 L
.86387 .61681 L
.86168 .61519 L
.86814 .61752 L
s
.864 .373 0 .135 k
.87465 .61986 m
.87687 .62192 L
.87035 .61936 L
.86814 .61752 L
.87465 .61986 L
F
0 g
.87465 .61986 m
.87687 .62192 L
.87035 .61936 L
.86814 .61752 L
.87465 .61986 L
s
.843 .38 0 .112 k
.88118 .62221 m
.88342 .6245 L
.87687 .62192 L
.87465 .61986 L
.88118 .62221 L
F
0 g
.88118 .62221 m
.88342 .6245 L
.87687 .62192 L
.87465 .61986 L
.88118 .62221 L
s
.818 .384 0 .095 k
.88775 .62457 m
.89 .62709 L
.88342 .6245 L
.88118 .62221 L
.88775 .62457 L
F
0 g
.88775 .62457 m
.89 .62709 L
.88342 .6245 L
.88118 .62221 L
.88775 .62457 L
s
.791 .387 0 .083 k
.89435 .62695 m
.89661 .62969 L
.89 .62709 L
.88775 .62457 L
.89435 .62695 L
F
0 g
.89435 .62695 m
.89661 .62969 L
.89 .62709 L
.88775 .62457 L
.89435 .62695 L
s
.762 .387 0 .076 k
.90098 .62933 m
.90326 .6323 L
.89661 .62969 L
.89435 .62695 L
.90098 .62933 L
F
0 g
.90098 .62933 m
.90326 .6323 L
.89661 .62969 L
.89435 .62695 L
.90098 .62933 L
s
.732 .386 0 .073 k
.90765 .63173 m
.90994 .63493 L
.90326 .6323 L
.90098 .62933 L
.90765 .63173 L
F
0 g
.90765 .63173 m
.90994 .63493 L
.90326 .6323 L
.90098 .62933 L
.90765 .63173 L
s
.703 .385 0 .072 k
.91435 .63414 m
.91665 .63757 L
.90994 .63493 L
.90765 .63173 L
.91435 .63414 L
F
0 g
.91435 .63414 m
.91665 .63757 L
.90994 .63493 L
.90765 .63173 L
.91435 .63414 L
s
.675 .382 0 .074 k
.92107 .63656 m
.9234 .64023 L
.91665 .63757 L
.91435 .63414 L
.92107 .63656 L
F
0 g
.92107 .63656 m
.9234 .64023 L
.91665 .63757 L
.91435 .63414 L
.92107 .63656 L
s
.837 .424 0 .122 k
.36805 .81353 m
.37119 .81676 L
.36633 .81418 L
.36319 .8112 L
.36805 .81353 L
F
0 g
.36805 .81353 m
.37119 .81676 L
.36633 .81418 L
.36319 .8112 L
.36805 .81353 L
s
.801 .424 0 .11 k
.37293 .81586 m
.37605 .81935 L
.37119 .81676 L
.36805 .81353 L
.37293 .81586 L
F
0 g
.37293 .81586 m
.37605 .81935 L
.37119 .81676 L
.36805 .81353 L
.37293 .81586 L
s
.764 .421 0 .104 k
.37783 .81822 m
.38094 .82195 L
.37605 .81935 L
.37293 .81586 L
.37783 .81822 L
F
0 g
.37783 .81822 m
.38094 .82195 L
.37605 .81935 L
.37293 .81586 L
.37783 .81822 L
s
.726 .417 0 .103 k
.38276 .82057 m
.38585 .82457 L
.38094 .82195 L
.37783 .81822 L
.38276 .82057 L
F
0 g
.38276 .82057 m
.38585 .82457 L
.38094 .82195 L
.37783 .81822 L
.38276 .82057 L
s
.69 .412 0 .105 k
.3877 .82294 m
.39078 .8272 L
.38585 .82457 L
.38276 .82057 L
.3877 .82294 L
F
0 g
.3877 .82294 m
.39078 .8272 L
.38585 .82457 L
.38276 .82057 L
.3877 .82294 L
s
.655 .406 0 .109 k
.39267 .82532 m
.39574 .82984 L
.39078 .8272 L
.3877 .82294 L
.39267 .82532 L
F
0 g
.39267 .82532 m
.39574 .82984 L
.39078 .8272 L
.3877 .82294 L
.39267 .82532 L
s
.622 .4 0 .115 k
.39765 .82772 m
.40071 .83249 L
.39574 .82984 L
.39267 .82532 L
.39765 .82772 L
F
0 g
.39765 .82772 m
.40071 .83249 L
.39574 .82984 L
.39267 .82532 L
.39765 .82772 L
s
.59 .393 0 .123 k
.40266 .83012 m
.40571 .83515 L
.40071 .83249 L
.39765 .82772 L
.40266 .83012 L
F
0 g
.40266 .83012 m
.40571 .83515 L
.40071 .83249 L
.39765 .82772 L
.40266 .83012 L
s
.561 .386 0 .131 k
.4077 .83253 m
.41073 .83782 L
.40571 .83515 L
.40266 .83012 L
.4077 .83253 L
F
0 g
.4077 .83253 m
.41073 .83782 L
.40571 .83515 L
.40266 .83012 L
.4077 .83253 L
s
.533 .379 0 .14 k
.41275 .83495 m
.41578 .84051 L
.41073 .83782 L
.4077 .83253 L
.41275 .83495 L
F
0 g
.41275 .83495 m
.41578 .84051 L
.41073 .83782 L
.4077 .83253 L
.41275 .83495 L
s
.509 .373 0 .148 k
.41782 .83737 m
.42085 .84321 L
.41578 .84051 L
.41275 .83495 L
.41782 .83737 L
F
0 g
.41782 .83737 m
.42085 .84321 L
.41578 .84051 L
.41275 .83495 L
.41782 .83737 L
s
.484 .367 0 .157 k
.42293 .83981 m
.42594 .8459 L
.42085 .84321 L
.41782 .83737 L
.42293 .83981 L
F
0 g
.42293 .83981 m
.42594 .8459 L
.42085 .84321 L
.41782 .83737 L
.42293 .83981 L
s
.462 .36 0 .166 k
.42805 .84225 m
.43106 .84862 L
.42594 .8459 L
.42293 .83981 L
.42805 .84225 L
F
0 g
.42805 .84225 m
.43106 .84862 L
.42594 .8459 L
.42293 .83981 L
.42805 .84225 L
s
.441 .355 0 .174 k
.43319 .84469 m
.4362 .85132 L
.43106 .84862 L
.42805 .84225 L
.43319 .84469 L
F
0 g
.43319 .84469 m
.4362 .85132 L
.43106 .84862 L
.42805 .84225 L
.43319 .84469 L
s
.421 .349 0 .182 k
.43836 .84713 m
.44136 .85403 L
.4362 .85132 L
.43319 .84469 L
.43836 .84713 L
F
0 g
.43836 .84713 m
.44136 .85403 L
.4362 .85132 L
.43319 .84469 L
.43836 .84713 L
s
.402 .343 0 .19 k
.44355 .84956 m
.44654 .85673 L
.44136 .85403 L
.43836 .84713 L
.44355 .84956 L
F
0 g
.44355 .84956 m
.44654 .85673 L
.44136 .85403 L
.43836 .84713 L
.44355 .84956 L
s
.384 .337 0 .198 k
.44876 .85197 m
.45176 .85941 L
.44654 .85673 L
.44355 .84956 L
.44876 .85197 L
F
0 g
.44876 .85197 m
.45176 .85941 L
.44654 .85673 L
.44355 .84956 L
.44876 .85197 L
s
.367 .331 0 .205 k
.45401 .85436 m
.45699 .86208 L
.45176 .85941 L
.44876 .85197 L
.45401 .85436 L
F
0 g
.45401 .85436 m
.45699 .86208 L
.45176 .85941 L
.44876 .85197 L
.45401 .85436 L
s
.35 .325 0 .212 k
.45926 .8567 m
.46225 .8647 L
.45699 .86208 L
.45401 .85436 L
.45926 .8567 L
F
0 g
.45926 .8567 m
.46225 .8647 L
.45699 .86208 L
.45401 .85436 L
.45926 .8567 L
s
.333 .319 0 .218 k
.46455 .85899 m
.46754 .86725 L
.46225 .8647 L
.45926 .8567 L
.46455 .85899 L
F
0 g
.46455 .85899 m
.46754 .86725 L
.46225 .8647 L
.45926 .8567 L
.46455 .85899 L
s
.316 .312 0 .224 k
.46986 .86119 m
.47285 .86971 L
.46754 .86725 L
.46455 .85899 L
.46986 .86119 L
F
0 g
.46986 .86119 m
.47285 .86971 L
.46754 .86725 L
.46455 .85899 L
.46986 .86119 L
s
.298 .304 0 .23 k
.4752 .86327 m
.47819 .87203 L
.47285 .86971 L
.46986 .86119 L
.4752 .86327 L
F
0 g
.4752 .86327 m
.47819 .87203 L
.47285 .86971 L
.46986 .86119 L
.4752 .86327 L
s
.277 .294 0 .236 k
.48056 .86513 m
.48355 .87413 L
.47819 .87203 L
.4752 .86327 L
.48056 .86513 L
F
0 g
.48056 .86513 m
.48355 .87413 L
.47819 .87203 L
.4752 .86327 L
.48056 .86513 L
s
.252 .281 0 .241 k
.48595 .86665 m
.48894 .87588 L
.48355 .87413 L
.48056 .86513 L
.48595 .86665 L
F
0 g
.48595 .86665 m
.48894 .87588 L
.48355 .87413 L
.48056 .86513 L
.48595 .86665 L
s
.164 .229 0 .252 k
.49139 .86633 m
.49438 .87566 L
.48894 .87588 L
.48595 .86665 L
.49139 .86633 L
F
0 g
.49139 .86633 m
.49438 .87566 L
.48894 .87588 L
.48595 .86665 L
.49139 .86633 L
s
.026 .141 0 .278 k
.49688 .86182 m
.49988 .87097 L
.49438 .87566 L
.49139 .86633 L
.49688 .86182 L
F
0 g
.49688 .86182 m
.49988 .87097 L
.49438 .87566 L
.49139 .86633 L
.49688 .86182 L
s
.013 .131 0 .279 k
.50239 .85679 m
.50538 .86573 L
.49988 .87097 L
.49688 .86182 L
.50239 .85679 L
F
0 g
.50239 .85679 m
.50538 .86573 L
.49988 .87097 L
.49688 .86182 L
.50239 .85679 L
s
.006 .126 0 .278 k
.5079 .8515 m
.51089 .8602 L
.50538 .86573 L
.50239 .85679 L
.5079 .8515 L
F
0 g
.5079 .8515 m
.51089 .8602 L
.50538 .86573 L
.50239 .85679 L
.5079 .8515 L
s
.002 .121 0 .277 k
.5134 .84604 m
.5164 .85449 L
.51089 .8602 L
.5079 .8515 L
.5134 .84604 L
F
0 g
.5134 .84604 m
.5164 .85449 L
.51089 .8602 L
.5079 .8515 L
.5134 .84604 L
s
0 .118 .001 .274 k
.51891 .84045 m
.5219 .84867 L
.5164 .85449 L
.5134 .84604 L
.51891 .84045 L
F
0 g
.51891 .84045 m
.5219 .84867 L
.5164 .85449 L
.5134 .84604 L
.51891 .84045 L
s
0 .117 .003 .269 k
.52442 .83478 m
.52741 .84275 L
.5219 .84867 L
.51891 .84045 L
.52442 .83478 L
F
0 g
.52442 .83478 m
.52741 .84275 L
.5219 .84867 L
.51891 .84045 L
.52442 .83478 L
s
0 .115 .004 .265 k
.52993 .82905 m
.53291 .83677 L
.52741 .84275 L
.52442 .83478 L
.52993 .82905 L
F
0 g
.52993 .82905 m
.53291 .83677 L
.52741 .84275 L
.52442 .83478 L
.52993 .82905 L
s
0 .113 .005 .261 k
.53544 .82328 m
.53842 .83074 L
.53291 .83677 L
.52993 .82905 L
.53544 .82328 L
F
0 g
.53544 .82328 m
.53842 .83074 L
.53291 .83677 L
.52993 .82905 L
.53544 .82328 L
s
0 .11 .006 .257 k
.54095 .81748 m
.54392 .8247 L
.53842 .83074 L
.53544 .82328 L
.54095 .81748 L
F
0 g
.54095 .81748 m
.54392 .8247 L
.53842 .83074 L
.53544 .82328 L
.54095 .81748 L
s
0 .108 .006 .253 k
.54645 .81166 m
.54942 .81862 L
.54392 .8247 L
.54095 .81748 L
.54645 .81166 L
F
0 g
.54645 .81166 m
.54942 .81862 L
.54392 .8247 L
.54095 .81748 L
.54645 .81166 L
s
0 .105 .007 .249 k
.55195 .80582 m
.55492 .81252 L
.54942 .81862 L
.54645 .81166 L
.55195 .80582 L
F
0 g
.55195 .80582 m
.55492 .81252 L
.54942 .81862 L
.54645 .81166 L
.55195 .80582 L
s
0 .102 .007 .245 k
.55746 .79998 m
.56042 .80642 L
.55492 .81252 L
.55195 .80582 L
.55746 .79998 L
F
0 g
.55746 .79998 m
.56042 .80642 L
.55492 .81252 L
.55195 .80582 L
.55746 .79998 L
s
0 .1 .008 .24 k
.56296 .79412 m
.56591 .80031 L
.56042 .80642 L
.55746 .79998 L
.56296 .79412 L
F
0 g
.56296 .79412 m
.56591 .80031 L
.56042 .80642 L
.55746 .79998 L
.56296 .79412 L
s
0 .096 .007 .236 k
.56846 .78826 m
.57141 .7942 L
.56591 .80031 L
.56296 .79412 L
.56846 .78826 L
F
0 g
.56846 .78826 m
.57141 .7942 L
.56591 .80031 L
.56296 .79412 L
.56846 .78826 L
s
0 .092 .007 .232 k
.57397 .78241 m
.57689 .78808 L
.57141 .7942 L
.56846 .78826 L
.57397 .78241 L
F
0 g
.57397 .78241 m
.57689 .78808 L
.57141 .7942 L
.56846 .78826 L
.57397 .78241 L
s
0 .089 .007 .227 k
.57946 .77655 m
.58238 .78197 L
.57689 .78808 L
.57397 .78241 L
.57946 .77655 L
F
0 g
.57946 .77655 m
.58238 .78197 L
.57689 .78808 L
.57397 .78241 L
.57946 .77655 L
s
0 .085 .008 .222 k
.58496 .77069 m
.58787 .77586 L
.58238 .78197 L
.57946 .77655 L
.58496 .77069 L
F
0 g
.58496 .77069 m
.58787 .77586 L
.58238 .78197 L
.57946 .77655 L
.58496 .77069 L
s
0 .081 .008 .217 k
.59045 .76484 m
.59335 .76976 L
.58787 .77586 L
.58496 .77069 L
.59045 .76484 L
F
0 g
.59045 .76484 m
.59335 .76976 L
.58787 .77586 L
.58496 .77069 L
.59045 .76484 L
s
0 .076 .008 .212 k
.59595 .75898 m
.59883 .76365 L
.59335 .76976 L
.59045 .76484 L
.59595 .75898 L
F
0 g
.59595 .75898 m
.59883 .76365 L
.59335 .76976 L
.59045 .76484 L
.59595 .75898 L
s
0 .071 .007 .207 k
.60144 .75312 m
.60431 .75754 L
.59883 .76365 L
.59595 .75898 L
.60144 .75312 L
F
0 g
.60144 .75312 m
.60431 .75754 L
.59883 .76365 L
.59595 .75898 L
.60144 .75312 L
s
0 .066 .007 .202 k
.60693 .74726 m
.60979 .75144 L
.60431 .75754 L
.60144 .75312 L
.60693 .74726 L
F
0 g
.60693 .74726 m
.60979 .75144 L
.60431 .75754 L
.60144 .75312 L
.60693 .74726 L
s
0 .059 .006 .197 k
.61243 .74142 m
.61527 .74534 L
.60979 .75144 L
.60693 .74726 L
.61243 .74142 L
F
0 g
.61243 .74142 m
.61527 .74534 L
.60979 .75144 L
.60693 .74726 L
.61243 .74142 L
s
0 .054 .006 .191 k
.61792 .73556 m
.62073 .73924 L
.61527 .74534 L
.61243 .74142 L
.61792 .73556 L
F
0 g
.61792 .73556 m
.62073 .73924 L
.61527 .74534 L
.61243 .74142 L
.61792 .73556 L
s
0 .048 .006 .185 k
.6234 .72971 m
.62621 .73314 L
.62073 .73924 L
.61792 .73556 L
.6234 .72971 L
F
0 g
.6234 .72971 m
.62621 .73314 L
.62073 .73924 L
.61792 .73556 L
.6234 .72971 L
s
0 .04 .006 .18 k
.6289 .72387 m
.63168 .72705 L
.62621 .73314 L
.6234 .72971 L
.6289 .72387 L
F
0 g
.6289 .72387 m
.63168 .72705 L
.62621 .73314 L
.6234 .72971 L
.6289 .72387 L
s
0 .033 .005 .174 k
.63438 .71801 m
.63715 .72095 L
.63168 .72705 L
.6289 .72387 L
.63438 .71801 L
F
0 g
.63438 .71801 m
.63715 .72095 L
.63168 .72705 L
.6289 .72387 L
.63438 .71801 L
s
0 .025 .005 .168 k
.63987 .71216 m
.64261 .71487 L
.63715 .72095 L
.63438 .71801 L
.63987 .71216 L
F
0 g
.63987 .71216 m
.64261 .71487 L
.63715 .72095 L
.63438 .71801 L
.63987 .71216 L
s
0 .017 .005 .162 k
.64535 .70633 m
.64808 .70879 L
.64261 .71487 L
.63987 .71216 L
.64535 .70633 L
F
0 g
.64535 .70633 m
.64808 .70879 L
.64261 .71487 L
.63987 .71216 L
.64535 .70633 L
s
0 .007 .004 .157 k
.65083 .70048 m
.65353 .7027 L
.64808 .70879 L
.64535 .70633 L
.65083 .70048 L
F
0 g
.65083 .70048 m
.65353 .7027 L
.64808 .70879 L
.64535 .70633 L
.65083 .70048 L
s
.003 0 .008 .148 k
.65632 .69463 m
.659 .69662 L
.65353 .7027 L
.65083 .70048 L
.65632 .69463 L
F
0 g
.65632 .69463 m
.659 .69662 L
.65353 .7027 L
.65083 .70048 L
.65632 .69463 L
s
.014 0 .018 .132 k
.66179 .6888 m
.66446 .69053 L
.659 .69662 L
.65632 .69463 L
.66179 .6888 L
F
0 g
.66179 .6888 m
.66446 .69053 L
.659 .69662 L
.65632 .69463 L
.66179 .6888 L
s
.026 0 .029 .116 k
.66728 .68295 m
.66991 .68445 L
.66446 .69053 L
.66179 .6888 L
.66728 .68295 L
F
0 g
.66728 .68295 m
.66991 .68445 L
.66446 .69053 L
.66179 .6888 L
.66728 .68295 L
s
.038 0 .041 .1 k
.67275 .67711 m
.67536 .67838 L
.66991 .68445 L
.66728 .68295 L
.67275 .67711 L
F
0 g
.67275 .67711 m
.67536 .67838 L
.66991 .68445 L
.66728 .68295 L
.67275 .67711 L
s
.052 0 .054 .083 k
.67824 .67127 m
.68082 .67231 L
.67536 .67838 L
.67275 .67711 L
.67824 .67127 L
F
0 g
.67824 .67127 m
.68082 .67231 L
.67536 .67838 L
.67275 .67711 L
.67824 .67127 L
s
.066 0 .068 .067 k
.68371 .66545 m
.68626 .66624 L
.68082 .67231 L
.67824 .67127 L
.68371 .66545 L
F
0 g
.68371 .66545 m
.68626 .66624 L
.68082 .67231 L
.67824 .67127 L
.68371 .66545 L
s
.083 0 .084 .051 k
.68919 .65962 m
.69171 .66017 L
.68626 .66624 L
.68371 .66545 L
.68919 .65962 L
F
0 g
.68919 .65962 m
.69171 .66017 L
.68626 .66624 L
.68371 .66545 L
.68919 .65962 L
s
.099 0 .099 .037 k
.69466 .65379 m
.69716 .65413 L
.69171 .66017 L
.68919 .65962 L
.69466 .65379 L
F
0 g
.69466 .65379 m
.69716 .65413 L
.69171 .66017 L
.68919 .65962 L
.69466 .65379 L
s
.118 0 .117 .023 k
.70012 .64798 m
.7026 .64808 L
.69716 .65413 L
.69466 .65379 L
.70012 .64798 L
F
0 g
.70012 .64798 m
.7026 .64808 L
.69716 .65413 L
.69466 .65379 L
.70012 .64798 L
s
.137 0 .134 .013 k
.7056 .64218 m
.70804 .64205 L
.7026 .64808 L
.70012 .64798 L
.7056 .64218 L
F
0 g
.7056 .64218 m
.70804 .64205 L
.7026 .64808 L
.70012 .64798 L
.7056 .64218 L
s
.157 0 .152 .005 k
.71108 .63639 m
.71349 .63603 L
.70804 .64205 L
.7056 .64218 L
.71108 .63639 L
F
0 g
.71108 .63639 m
.71349 .63603 L
.70804 .64205 L
.7056 .64218 L
.71108 .63639 L
s
.18 0 .172 0 k
.71655 .63063 m
.71893 .63004 L
.71349 .63603 L
.71108 .63639 L
.71655 .63063 L
F
0 g
.71655 .63063 m
.71893 .63004 L
.71349 .63603 L
.71108 .63639 L
.71655 .63063 L
s
.202 0 .19 .001 k
.72201 .62489 m
.72437 .62409 L
.71893 .63004 L
.71655 .63063 L
.72201 .62489 L
F
0 g
.72201 .62489 m
.72437 .62409 L
.71893 .63004 L
.71655 .63063 L
.72201 .62489 L
s
.225 0 .209 .007 k
.72749 .61921 m
.72981 .61818 L
.72437 .62409 L
.72201 .62489 L
.72749 .61921 L
F
0 g
.72749 .61921 m
.72981 .61818 L
.72437 .62409 L
.72201 .62489 L
.72749 .61921 L
s
.249 0 .226 .02 k
.73298 .61357 m
.73526 .61233 L
.72981 .61818 L
.72749 .61921 L
.73298 .61357 L
F
0 g
.73298 .61357 m
.73526 .61233 L
.72981 .61818 L
.72749 .61921 L
.73298 .61357 L
s
.273 0 .241 .041 k
.73845 .60802 m
.7407 .60657 L
.73526 .61233 L
.73298 .61357 L
.73845 .60802 L
F
0 g
.73845 .60802 m
.7407 .60657 L
.73526 .61233 L
.73298 .61357 L
.73845 .60802 L
s
.298 0 .254 .07 k
.74394 .60256 m
.74616 .60091 L
.7407 .60657 L
.73845 .60802 L
.74394 .60256 L
F
0 g
.74394 .60256 m
.74616 .60091 L
.7407 .60657 L
.73845 .60802 L
.74394 .60256 L
s
.323 0 .262 .109 k
.74944 .59728 m
.75163 .59544 L
.74616 .60091 L
.74394 .60256 L
.74944 .59728 L
F
0 g
.74944 .59728 m
.75163 .59544 L
.74616 .60091 L
.74394 .60256 L
.74944 .59728 L
s
.352 0 .266 .16 k
.75496 .59223 m
.75711 .59021 L
.75163 .59544 L
.74944 .59728 L
.75496 .59223 L
F
0 g
.75496 .59223 m
.75711 .59021 L
.75163 .59544 L
.74944 .59728 L
.75496 .59223 L
s
.7605 .58766 m
.76262 .5855 L
.75711 .59021 L
.75496 .59223 L
.7605 .58766 L
F
.7605 .58766 m
.76262 .5855 L
.75711 .59021 L
.75496 .59223 L
.7605 .58766 L
s
0 .261 .261 .739 k
.76632 .58695 m
.76844 .58485 L
.76262 .5855 L
.7605 .58766 L
.76632 .58695 L
F
0 g
.76632 .58695 m
.76844 .58485 L
.76262 .5855 L
.7605 .58766 L
.76632 .58695 L
s
0 .439 .439 .561 k
.77229 .58793 m
.7744 .586 L
.76844 .58485 L
.76632 .58695 L
.77229 .58793 L
F
0 g
.77229 .58793 m
.7744 .586 L
.76844 .58485 L
.76632 .58695 L
.77229 .58793 L
s
0 .458 .458 .542 k
.7783 .58923 m
.7804 .5875 L
.7744 .586 L
.77229 .58793 L
.7783 .58923 L
F
0 g
.7783 .58923 m
.7804 .5875 L
.7744 .586 L
.77229 .58793 L
.7783 .58923 L
s
0 .463 .463 .537 k
.78435 .59074 m
.78646 .58922 L
.7804 .5875 L
.7783 .58923 L
.78435 .59074 L
F
0 g
.78435 .59074 m
.78646 .58922 L
.7804 .5875 L
.7783 .58923 L
.78435 .59074 L
s
0 .461 .461 .539 k
.79044 .59238 m
.79255 .59108 L
.78646 .58922 L
.78435 .59074 L
.79044 .59238 L
F
0 g
.79044 .59238 m
.79255 .59108 L
.78646 .58922 L
.78435 .59074 L
.79044 .59238 L
s
0 .454 .454 .546 k
.79657 .59413 m
.79867 .59305 L
.79255 .59108 L
.79044 .59238 L
.79657 .59413 L
F
0 g
.79657 .59413 m
.79867 .59305 L
.79255 .59108 L
.79044 .59238 L
.79657 .59413 L
s
0 .441 .441 .559 k
.80272 .59594 m
.80482 .59509 L
.79867 .59305 L
.79657 .59413 L
.80272 .59594 L
F
0 g
.80272 .59594 m
.80482 .59509 L
.79867 .59305 L
.79657 .59413 L
.80272 .59594 L
s
0 .424 .424 .576 k
.8089 .59781 m
.81101 .59721 L
.80482 .59509 L
.80272 .59594 L
.8089 .59781 L
F
0 g
.8089 .59781 m
.81101 .59721 L
.80482 .59509 L
.80272 .59594 L
.8089 .59781 L
s
0 .402 .402 .598 k
.81512 .59974 m
.81724 .59937 L
.81101 .59721 L
.8089 .59781 L
.81512 .59974 L
F
0 g
.81512 .59974 m
.81724 .59937 L
.81101 .59721 L
.8089 .59781 L
.81512 .59974 L
s
0 .376 .376 .624 k
.82137 .60169 m
.82349 .60156 L
.81724 .59937 L
.81512 .59974 L
.82137 .60169 L
F
0 g
.82137 .60169 m
.82349 .60156 L
.81724 .59937 L
.81512 .59974 L
.82137 .60169 L
s
0 .344 .344 .656 k
.82765 .60367 m
.82977 .60378 L
.82349 .60156 L
.82137 .60169 L
.82765 .60367 L
F
0 g
.82765 .60367 m
.82977 .60378 L
.82349 .60156 L
.82137 .60169 L
.82765 .60367 L
s
0 .306 .306 .694 k
.83396 .60568 m
.83609 .60603 L
.82977 .60378 L
.82765 .60367 L
.83396 .60568 L
F
0 g
.83396 .60568 m
.83609 .60603 L
.82977 .60378 L
.82765 .60367 L
.83396 .60568 L
s
0 .264 .264 .736 k
.8403 .60769 m
.84244 .6083 L
.83609 .60603 L
.83396 .60568 L
.8403 .60769 L
F
0 g
.8403 .60769 m
.84244 .6083 L
.83609 .60603 L
.83396 .60568 L
.8403 .60769 L
s
0 .217 .217 .783 k
.84666 .60973 m
.84883 .61058 L
.84244 .6083 L
.8403 .60769 L
.84666 .60973 L
F
0 g
.84666 .60973 m
.84883 .61058 L
.84244 .6083 L
.8403 .60769 L
.84666 .60973 L
s
.717 .302 0 .283 k
.85307 .61178 m
.85523 .61289 L
.84883 .61058 L
.84666 .60973 L
.85307 .61178 L
F
0 g
.85307 .61178 m
.85523 .61289 L
.84883 .61058 L
.84666 .60973 L
.85307 .61178 L
s
.771 .322 0 .229 k
.8595 .61385 m
.86168 .61519 L
.85523 .61289 L
.85307 .61178 L
.8595 .61385 L
F
0 g
.8595 .61385 m
.86168 .61519 L
.85523 .61289 L
.85307 .61178 L
.8595 .61385 L
s
.818 .339 0 .182 k
.86596 .61592 m
.86814 .61752 L
.86168 .61519 L
.8595 .61385 L
.86596 .61592 L
F
0 g
.86596 .61592 m
.86814 .61752 L
.86168 .61519 L
.8595 .61385 L
.86596 .61592 L
s
.856 .351 0 .144 k
.87244 .618 m
.87465 .61986 L
.86814 .61752 L
.86596 .61592 L
.87244 .618 L
F
0 g
.87244 .618 m
.87465 .61986 L
.86814 .61752 L
.86596 .61592 L
.87244 .618 L
s
.841 .362 0 .113 k
.87897 .62009 m
.88118 .62221 L
.87465 .61986 L
.87244 .618 L
.87897 .62009 L
F
0 g
.87897 .62009 m
.88118 .62221 L
.87465 .61986 L
.87244 .618 L
.87897 .62009 L
s
.815 .369 0 .091 k
.88551 .6222 m
.88775 .62457 L
.88118 .62221 L
.87897 .62009 L
.88551 .6222 L
F
0 g
.88551 .6222 m
.88775 .62457 L
.88118 .62221 L
.87897 .62009 L
.88551 .6222 L
s
.785 .372 0 .076 k
.89209 .62431 m
.89435 .62695 L
.88775 .62457 L
.88551 .6222 L
.89209 .62431 L
F
0 g
.89209 .62431 m
.89435 .62695 L
.88775 .62457 L
.88551 .6222 L
.89209 .62431 L
s
.753 .374 0 .067 k
.89871 .62643 m
.90098 .62933 L
.89435 .62695 L
.89209 .62431 L
.89871 .62643 L
F
0 g
.89871 .62643 m
.90098 .62933 L
.89435 .62695 L
.89209 .62431 L
.89871 .62643 L
s
.721 .374 0 .063 k
.90535 .62857 m
.90765 .63173 L
.90098 .62933 L
.89871 .62643 L
.90535 .62857 L
F
0 g
.90535 .62857 m
.90765 .63173 L
.90098 .62933 L
.89871 .62643 L
.90535 .62857 L
s
.687 .372 0 .064 k
.91203 .63071 m
.91435 .63414 L
.90765 .63173 L
.90535 .62857 L
.91203 .63071 L
F
0 g
.91203 .63071 m
.91435 .63414 L
.90765 .63173 L
.90535 .62857 L
.91203 .63071 L
s
.655 .37 0 .067 k
.91874 .63287 m
.92107 .63656 L
.91435 .63414 L
.91203 .63071 L
.91874 .63287 L
F
0 g
.91874 .63287 m
.92107 .63656 L
.91435 .63414 L
.91203 .63071 L
.91874 .63287 L
s
.798 .408 0 .097 k
.3649 .81027 m
.36805 .81353 L
.36319 .8112 L
.36003 .8082 L
.3649 .81027 L
F
0 g
.3649 .81027 m
.36805 .81353 L
.36319 .8112 L
.36003 .8082 L
.3649 .81027 L
s
.759 .406 0 .09 k
.36981 .81234 m
.37293 .81586 L
.36805 .81353 L
.3649 .81027 L
.36981 .81234 L
F
0 g
.36981 .81234 m
.37293 .81586 L
.36805 .81353 L
.3649 .81027 L
.36981 .81234 L
s
.72 .403 0 .088 k
.37472 .81441 m
.37783 .81822 L
.37293 .81586 L
.36981 .81234 L
.37472 .81441 L
F
0 g
.37472 .81441 m
.37783 .81822 L
.37293 .81586 L
.36981 .81234 L
.37472 .81441 L
s
.681 .398 0 .091 k
.37966 .8165 m
.38276 .82057 L
.37783 .81822 L
.37472 .81441 L
.37966 .8165 L
F
0 g
.37966 .8165 m
.38276 .82057 L
.37783 .81822 L
.37472 .81441 L
.37966 .8165 L
s
.644 .393 0 .096 k
.38462 .8186 m
.3877 .82294 L
.38276 .82057 L
.37966 .8165 L
.38462 .8186 L
F
0 g
.38462 .8186 m
.3877 .82294 L
.38276 .82057 L
.37966 .8165 L
.38462 .8186 L
s
.609 .386 0 .104 k
.38959 .8207 m
.39267 .82532 L
.3877 .82294 L
.38462 .8186 L
.38959 .8207 L
F
0 g
.38959 .8207 m
.39267 .82532 L
.3877 .82294 L
.38462 .8186 L
.38959 .8207 L
s
.576 .38 0 .113 k
.39459 .82282 m
.39765 .82772 L
.39267 .82532 L
.38959 .8207 L
.39459 .82282 L
F
0 g
.39459 .82282 m
.39765 .82772 L
.39267 .82532 L
.38959 .8207 L
.39459 .82282 L
s
.546 .374 0 .122 k
.39961 .82495 m
.40266 .83012 L
.39765 .82772 L
.39459 .82282 L
.39961 .82495 L
F
0 g
.39961 .82495 m
.40266 .83012 L
.39765 .82772 L
.39459 .82282 L
.39961 .82495 L
s
.517 .367 0 .132 k
.40465 .82707 m
.4077 .83253 L
.40266 .83012 L
.39961 .82495 L
.40465 .82707 L
F
0 g
.40465 .82707 m
.4077 .83253 L
.40266 .83012 L
.39961 .82495 L
.40465 .82707 L
s
.491 .361 0 .142 k
.40971 .82921 m
.41275 .83495 L
.4077 .83253 L
.40465 .82707 L
.40971 .82921 L
F
0 g
.40971 .82921 m
.41275 .83495 L
.4077 .83253 L
.40465 .82707 L
.40971 .82921 L
s
.467 .355 0 .152 k
.4148 .83136 m
.41782 .83737 L
.41275 .83495 L
.40971 .82921 L
.4148 .83136 L
F
0 g
.4148 .83136 m
.41782 .83737 L
.41275 .83495 L
.40971 .82921 L
.4148 .83136 L
s
.444 .348 0 .162 k
.4199 .83351 m
.42293 .83981 L
.41782 .83737 L
.4148 .83136 L
.4199 .83351 L
F
0 g
.4199 .83351 m
.42293 .83981 L
.41782 .83737 L
.4148 .83136 L
.4199 .83351 L
s
.423 .343 0 .171 k
.42503 .83566 m
.42805 .84225 L
.42293 .83981 L
.4199 .83351 L
.42503 .83566 L
F
0 g
.42503 .83566 m
.42805 .84225 L
.42293 .83981 L
.4199 .83351 L
.42503 .83566 L
s
.403 .337 0 .18 k
.43018 .83782 m
.43319 .84469 L
.42805 .84225 L
.42503 .83566 L
.43018 .83782 L
F
0 g
.43018 .83782 m
.43319 .84469 L
.42805 .84225 L
.42503 .83566 L
.43018 .83782 L
s
.385 .333 0 .188 k
.43536 .83998 m
.43836 .84713 L
.43319 .84469 L
.43018 .83782 L
.43536 .83998 L
F
0 g
.43536 .83998 m
.43836 .84713 L
.43319 .84469 L
.43018 .83782 L
.43536 .83998 L
s
.367 .327 0 .197 k
.44056 .84213 m
.44355 .84956 L
.43836 .84713 L
.43536 .83998 L
.44056 .84213 L
F
0 g
.44056 .84213 m
.44355 .84956 L
.43836 .84713 L
.43536 .83998 L
.44056 .84213 L
s
.351 .322 0 .204 k
.44577 .84425 m
.44876 .85197 L
.44355 .84956 L
.44056 .84213 L
.44577 .84425 L
F
0 g
.44577 .84425 m
.44876 .85197 L
.44355 .84956 L
.44056 .84213 L
.44577 .84425 L
s
.335 .316 0 .212 k
.45102 .84636 m
.45401 .85436 L
.44876 .85197 L
.44577 .84425 L
.45102 .84636 L
F
0 g
.45102 .84636 m
.45401 .85436 L
.44876 .85197 L
.44577 .84425 L
.45102 .84636 L
s
.319 .311 0 .219 k
.45628 .84842 m
.45926 .8567 L
.45401 .85436 L
.45102 .84636 L
.45628 .84842 L
F
0 g
.45628 .84842 m
.45926 .8567 L
.45401 .85436 L
.45102 .84636 L
.45628 .84842 L
s
.305 .306 0 .225 k
.46157 .85043 m
.46455 .85899 L
.45926 .8567 L
.45628 .84842 L
.46157 .85043 L
F
0 g
.46157 .85043 m
.46455 .85899 L
.45926 .8567 L
.45628 .84842 L
.46157 .85043 L
s
.288 .299 0 .232 k
.46688 .85236 m
.46986 .86119 L
.46455 .85899 L
.46157 .85043 L
.46688 .85236 L
F
0 g
.46688 .85236 m
.46986 .86119 L
.46455 .85899 L
.46157 .85043 L
.46688 .85236 L
s
.272 .292 0 .238 k
.47222 .85415 m
.4752 .86327 L
.46986 .86119 L
.46688 .85236 L
.47222 .85415 L
F
0 g
.47222 .85415 m
.4752 .86327 L
.46986 .86119 L
.46688 .85236 L
.47222 .85415 L
s
.255 .284 0 .243 k
.47758 .85577 m
.48056 .86513 L
.4752 .86327 L
.47222 .85415 L
.47758 .85577 L
F
0 g
.47758 .85577 m
.48056 .86513 L
.4752 .86327 L
.47222 .85415 L
.47758 .85577 L
s
.232 .273 0 .248 k
.48296 .85707 m
.48595 .86665 L
.48056 .86513 L
.47758 .85577 L
.48296 .85707 L
F
0 g
.48296 .85707 m
.48595 .86665 L
.48056 .86513 L
.47758 .85577 L
.48296 .85707 L
s
.154 .226 0 .259 k
.4884 .85664 m
.49139 .86633 L
.48595 .86665 L
.48296 .85707 L
.4884 .85664 L
F
0 g
.4884 .85664 m
.49139 .86633 L
.48595 .86665 L
.48296 .85707 L
.4884 .85664 L
s
.03 .147 0 .281 k
.4939 .85232 m
.49688 .86182 L
.49139 .86633 L
.4884 .85664 L
.4939 .85232 L
F
0 g
.4939 .85232 m
.49688 .86182 L
.49139 .86633 L
.4884 .85664 L
.4939 .85232 L
s
.017 .137 0 .282 k
.4994 .84751 m
.50239 .85679 L
.49688 .86182 L
.4939 .85232 L
.4994 .84751 L
F
0 g
.4994 .84751 m
.50239 .85679 L
.49688 .86182 L
.4939 .85232 L
.4994 .84751 L
s
.011 .131 0 .281 k
.5049 .84246 m
.5079 .8515 L
.50239 .85679 L
.4994 .84751 L
.5049 .84246 L
F
0 g
.5049 .84246 m
.5079 .8515 L
.50239 .85679 L
.4994 .84751 L
.5049 .84246 L
s
.008 .127 0 .279 k
.51041 .83725 m
.5134 .84604 L
.5079 .8515 L
.5049 .84246 L
.51041 .83725 L
F
0 g
.51041 .83725 m
.5134 .84604 L
.5079 .8515 L
.5049 .84246 L
.51041 .83725 L
s
.005 .123 0 .277 k
.51593 .83191 m
.51891 .84045 L
.5134 .84604 L
.51041 .83725 L
.51593 .83191 L
F
0 g
.51593 .83191 m
.51891 .84045 L
.5134 .84604 L
.51041 .83725 L
.51593 .83191 L
s
.004 .12 0 .274 k
.52143 .82651 m
.52442 .83478 L
.51891 .84045 L
.51593 .83191 L
.52143 .82651 L
F
0 g
.52143 .82651 m
.52442 .83478 L
.51891 .84045 L
.51593 .83191 L
.52143 .82651 L
s
.003 .117 0 .271 k
.52694 .82106 m
.52993 .82905 L
.52442 .83478 L
.52143 .82651 L
.52694 .82106 L
F
0 g
.52694 .82106 m
.52993 .82905 L
.52442 .83478 L
.52143 .82651 L
.52694 .82106 L
s
.001 .114 0 .268 k
.53245 .81555 m
.53544 .82328 L
.52993 .82905 L
.52694 .82106 L
.53245 .81555 L
F
0 g
.53245 .81555 m
.53544 .82328 L
.52993 .82905 L
.52694 .82106 L
.53245 .81555 L
s
.001 .112 0 .264 k
.53796 .81003 m
.54095 .81748 L
.53544 .82328 L
.53245 .81555 L
.53796 .81003 L
F
0 g
.53796 .81003 m
.54095 .81748 L
.53544 .82328 L
.53245 .81555 L
.53796 .81003 L
s
.001 .109 0 .26 k
.54347 .80447 m
.54645 .81166 L
.54095 .81748 L
.53796 .81003 L
.54347 .80447 L
F
0 g
.54347 .80447 m
.54645 .81166 L
.54095 .81748 L
.53796 .81003 L
.54347 .80447 L
s
.001 .106 0 .256 k
.54899 .79891 m
.55195 .80582 L
.54645 .81166 L
.54347 .80447 L
.54899 .79891 L
F
0 g
.54899 .79891 m
.55195 .80582 L
.54645 .81166 L
.54347 .80447 L
.54899 .79891 L
s
.001 .103 0 .252 k
.5545 .79333 m
.55746 .79998 L
.55195 .80582 L
.54899 .79891 L
.5545 .79333 L
F
0 g
.5545 .79333 m
.55746 .79998 L
.55195 .80582 L
.54899 .79891 L
.5545 .79333 L
s
.001 .099 0 .248 k
.56001 .78775 m
.56296 .79412 L
.55746 .79998 L
.5545 .79333 L
.56001 .78775 L
F
0 g
.56001 .78775 m
.56296 .79412 L
.55746 .79998 L
.5545 .79333 L
.56001 .78775 L
s
.001 .096 0 .243 k
.56552 .78216 m
.56846 .78826 L
.56296 .79412 L
.56001 .78775 L
.56552 .78216 L
F
0 g
.56552 .78216 m
.56846 .78826 L
.56296 .79412 L
.56001 .78775 L
.56552 .78216 L
s
.002 .093 0 .238 k
.57102 .77657 m
.57397 .78241 L
.56846 .78826 L
.56552 .78216 L
.57102 .77657 L
F
0 g
.57102 .77657 m
.57397 .78241 L
.56846 .78826 L
.56552 .78216 L
.57102 .77657 L
s
.002 .089 0 .233 k
.57653 .77098 m
.57946 .77655 L
.57397 .78241 L
.57102 .77657 L
.57653 .77098 L
F
0 g
.57653 .77098 m
.57946 .77655 L
.57397 .78241 L
.57102 .77657 L
.57653 .77098 L
s
.003 .085 0 .228 k
.58205 .76539 m
.58496 .77069 L
.57946 .77655 L
.57653 .77098 L
.58205 .76539 L
F
0 g
.58205 .76539 m
.58496 .77069 L
.57946 .77655 L
.57653 .77098 L
.58205 .76539 L
s
.003 .081 0 .223 k
.58755 .7598 m
.59045 .76484 L
.58496 .77069 L
.58205 .76539 L
.58755 .7598 L
F
0 g
.58755 .7598 m
.59045 .76484 L
.58496 .77069 L
.58205 .76539 L
.58755 .7598 L
s
.003 .076 0 .217 k
.59306 .75421 m
.59595 .75898 L
.59045 .76484 L
.58755 .7598 L
.59306 .75421 L
F
0 g
.59306 .75421 m
.59595 .75898 L
.59045 .76484 L
.58755 .7598 L
.59306 .75421 L
s
.004 .072 0 .211 k
.59856 .74862 m
.60144 .75312 L
.59595 .75898 L
.59306 .75421 L
.59856 .74862 L
F
0 g
.59856 .74862 m
.60144 .75312 L
.59595 .75898 L
.59306 .75421 L
.59856 .74862 L
s
.005 .067 0 .205 k
.60408 .74303 m
.60693 .74726 L
.60144 .75312 L
.59856 .74862 L
.60408 .74303 L
F
0 g
.60408 .74303 m
.60693 .74726 L
.60144 .75312 L
.59856 .74862 L
.60408 .74303 L
s
.005 .061 0 .199 k
.60958 .73744 m
.61243 .74142 L
.60693 .74726 L
.60408 .74303 L
.60958 .73744 L
F
0 g
.60958 .73744 m
.61243 .74142 L
.60693 .74726 L
.60408 .74303 L
.60958 .73744 L
s
.005 .055 0 .193 k
.61509 .73185 m
.61792 .73556 L
.61243 .74142 L
.60958 .73744 L
.61509 .73185 L
F
0 g
.61509 .73185 m
.61792 .73556 L
.61243 .74142 L
.60958 .73744 L
.61509 .73185 L
s
.006 .049 0 .186 k
.62059 .72626 m
.6234 .72971 L
.61792 .73556 L
.61509 .73185 L
.62059 .72626 L
F
0 g
.62059 .72626 m
.6234 .72971 L
.61792 .73556 L
.61509 .73185 L
.62059 .72626 L
s
.006 .041 0 .18 k
.62611 .72067 m
.6289 .72387 L
.6234 .72971 L
.62059 .72626 L
.62611 .72067 L
F
0 g
.62611 .72067 m
.6289 .72387 L
.6234 .72971 L
.62059 .72626 L
.62611 .72067 L
s
.007 .034 0 .173 k
.63161 .71508 m
.63438 .71801 L
.6289 .72387 L
.62611 .72067 L
.63161 .71508 L
F
0 g
.63161 .71508 m
.63438 .71801 L
.6289 .72387 L
.62611 .72067 L
.63161 .71508 L
s
.008 .026 0 .166 k
.63711 .70949 m
.63987 .71216 L
.63438 .71801 L
.63161 .71508 L
.63711 .70949 L
F
0 g
.63711 .70949 m
.63987 .71216 L
.63438 .71801 L
.63161 .71508 L
.63711 .70949 L
s
.009 .017 0 .159 k
.64262 .70391 m
.64535 .70633 L
.63987 .71216 L
.63711 .70949 L
.64262 .70391 L
F
0 g
.64262 .70391 m
.64535 .70633 L
.63987 .71216 L
.63711 .70949 L
.64262 .70391 L
s
.011 .008 0 .152 k
.64813 .69831 m
.65083 .70048 L
.64535 .70633 L
.64262 .70391 L
.64813 .69831 L
F
0 g
.64813 .69831 m
.65083 .70048 L
.64535 .70633 L
.64262 .70391 L
.64813 .69831 L
s
.014 0 .003 .143 k
.65363 .69273 m
.65632 .69463 L
.65083 .70048 L
.64813 .69831 L
.65363 .69273 L
F
0 g
.65363 .69273 m
.65632 .69463 L
.65083 .70048 L
.64813 .69831 L
.65363 .69273 L
s
.026 0 .014 .126 k
.65913 .68714 m
.66179 .6888 L
.65632 .69463 L
.65363 .69273 L
.65913 .68714 L
F
0 g
.65913 .68714 m
.66179 .6888 L
.65632 .69463 L
.65363 .69273 L
.65913 .68714 L
s
.04 0 .026 .108 k
.66463 .68156 m
.66728 .68295 L
.66179 .6888 L
.65913 .68714 L
.66463 .68156 L
F
0 g
.66463 .68156 m
.66728 .68295 L
.66179 .6888 L
.65913 .68714 L
.66463 .68156 L
s
.055 0 .04 .09 k
.67014 .67597 m
.67275 .67711 L
.66728 .68295 L
.66463 .68156 L
.67014 .67597 L
F
0 g
.67014 .67597 m
.67275 .67711 L
.66728 .68295 L
.66463 .68156 L
.67014 .67597 L
s
.07 0 .054 .073 k
.67564 .67039 m
.67824 .67127 L
.67275 .67711 L
.67014 .67597 L
.67564 .67039 L
F
0 g
.67564 .67039 m
.67824 .67127 L
.67275 .67711 L
.67014 .67597 L
.67564 .67039 L
s
.087 0 .069 .056 k
.68114 .6648 m
.68371 .66545 L
.67824 .67127 L
.67564 .67039 L
.68114 .6648 L
F
0 g
.68114 .6648 m
.68371 .66545 L
.67824 .67127 L
.67564 .67039 L
.68114 .6648 L
s
.106 0 .087 .039 k
.68664 .65923 m
.68919 .65962 L
.68371 .66545 L
.68114 .6648 L
.68664 .65923 L
F
0 g
.68664 .65923 m
.68919 .65962 L
.68371 .66545 L
.68114 .6648 L
.68664 .65923 L
s
.126 0 .104 .025 k
.69214 .65365 m
.69466 .65379 L
.68919 .65962 L
.68664 .65923 L
.69214 .65365 L
F
0 g
.69214 .65365 m
.69466 .65379 L
.68919 .65962 L
.68664 .65923 L
.69214 .65365 L
s
.147 0 .123 .013 k
.69765 .64808 m
.70012 .64798 L
.69466 .65379 L
.69214 .65365 L
.69765 .64808 L
F
0 g
.69765 .64808 m
.70012 .64798 L
.69466 .65379 L
.69214 .65365 L
.69765 .64808 L
s
.169 0 .142 .005 k
.70315 .64252 m
.7056 .64218 L
.70012 .64798 L
.69765 .64808 L
.70315 .64252 L
F
0 g
.70315 .64252 m
.7056 .64218 L
.70012 .64798 L
.69765 .64808 L
.70315 .64252 L
s
.192 0 .162 .001 k
.70866 .63698 m
.71108 .63639 L
.7056 .64218 L
.70315 .64252 L
.70866 .63698 L
F
0 g
.70866 .63698 m
.71108 .63639 L
.7056 .64218 L
.70315 .64252 L
.70866 .63698 L
s
.216 0 .183 .002 k
.71416 .63146 m
.71655 .63063 L
.71108 .63639 L
.70866 .63698 L
.71416 .63146 L
F
0 g
.71416 .63146 m
.71655 .63063 L
.71108 .63639 L
.70866 .63698 L
.71416 .63146 L
s
.241 0 .203 .01 k
.71967 .62596 m
.72201 .62489 L
.71655 .63063 L
.71416 .63146 L
.71967 .62596 L
F
0 g
.71967 .62596 m
.72201 .62489 L
.71655 .63063 L
.71416 .63146 L
.71967 .62596 L
s
.265 0 .222 .026 k
.72518 .62051 m
.72749 .61921 L
.72201 .62489 L
.71967 .62596 L
.72518 .62051 L
F
0 g
.72518 .62051 m
.72749 .61921 L
.72201 .62489 L
.71967 .62596 L
.72518 .62051 L
s
.288 0 .239 .05 k
.73068 .6151 m
.73298 .61357 L
.72749 .61921 L
.72518 .62051 L
.73068 .6151 L
F
0 g
.73068 .6151 m
.73298 .61357 L
.72749 .61921 L
.72518 .62051 L
.73068 .6151 L
s
.311 0 .253 .083 k
.7362 .60977 m
.73845 .60802 L
.73298 .61357 L
.73068 .6151 L
.7362 .60977 L
F
0 g
.7362 .60977 m
.73845 .60802 L
.73298 .61357 L
.73068 .6151 L
.7362 .60977 L
s
.334 0 .265 .124 k
.74173 .60454 m
.74394 .60256 L
.73845 .60802 L
.7362 .60977 L
.74173 .60454 L
F
0 g
.74173 .60454 m
.74394 .60256 L
.73845 .60802 L
.7362 .60977 L
.74173 .60454 L
s
.354 0 .271 .176 k
.74726 .59946 m
.74944 .59728 L
.74394 .60256 L
.74173 .60454 L
.74726 .59946 L
F
0 g
.74726 .59946 m
.74944 .59728 L
.74394 .60256 L
.74173 .60454 L
.74726 .59946 L
s
.7528 .59461 m
.75496 .59223 L
.74944 .59728 L
.74726 .59946 L
.7528 .59461 L
F
.7528 .59461 m
.75496 .59223 L
.74944 .59728 L
.74726 .59946 L
.7528 .59461 L
s
.75839 .5902 m
.7605 .58766 L
.75496 .59223 L
.7528 .59461 L
.75839 .5902 L
F
.75839 .5902 m
.7605 .58766 L
.75496 .59223 L
.7528 .59461 L
.75839 .5902 L
s
0 .286 .286 .714 k
.76423 .5894 m
.76632 .58695 L
.7605 .58766 L
.75839 .5902 L
.76423 .5894 L
F
0 g
.76423 .5894 m
.76632 .58695 L
.7605 .58766 L
.75839 .5902 L
.76423 .5894 L
s
0 .441 .441 .559 k
.77019 .59018 m
.77229 .58793 L
.76632 .58695 L
.76423 .5894 L
.77019 .59018 L
F
0 g
.77019 .59018 m
.77229 .58793 L
.76632 .58695 L
.76423 .5894 L
.77019 .59018 L
s
0 .457 .457 .543 k
.77621 .59127 m
.7783 .58923 L
.77229 .58793 L
.77019 .59018 L
.77621 .59127 L
F
0 g
.77621 .59127 m
.7783 .58923 L
.77229 .58793 L
.77019 .59018 L
.77621 .59127 L
s
0 .461 .461 .539 k
.78227 .59256 m
.78435 .59074 L
.7783 .58923 L
.77621 .59127 L
.78227 .59256 L
F
0 g
.78227 .59256 m
.78435 .59074 L
.7783 .58923 L
.77621 .59127 L
.78227 .59256 L
s
0 .458 .458 .542 k
.78835 .59397 m
.79044 .59238 L
.78435 .59074 L
.78227 .59256 L
.78835 .59397 L
F
0 g
.78835 .59397 m
.79044 .59238 L
.78435 .59074 L
.78227 .59256 L
.78835 .59397 L
s
0 .451 .451 .549 k
.79447 .59548 m
.79657 .59413 L
.79044 .59238 L
.78835 .59397 L
.79447 .59548 L
F
0 g
.79447 .59548 m
.79657 .59413 L
.79044 .59238 L
.78835 .59397 L
.79447 .59548 L
s
0 .438 .438 .562 k
.80062 .59705 m
.80272 .59594 L
.79657 .59413 L
.79447 .59548 L
.80062 .59705 L
F
0 g
.80062 .59705 m
.80272 .59594 L
.79657 .59413 L
.79447 .59548 L
.80062 .59705 L
s
0 .422 .422 .578 k
.8068 .59868 m
.8089 .59781 L
.80272 .59594 L
.80062 .59705 L
.8068 .59868 L
F
0 g
.8068 .59868 m
.8089 .59781 L
.80272 .59594 L
.80062 .59705 L
.8068 .59868 L
s
0 .4 .4 .6 k
.81302 .60035 m
.81512 .59974 L
.8089 .59781 L
.8068 .59868 L
.81302 .60035 L
F
0 g
.81302 .60035 m
.81512 .59974 L
.8089 .59781 L
.8068 .59868 L
.81302 .60035 L
s
0 .373 .373 .627 k
.81925 .60205 m
.82137 .60169 L
.81512 .59974 L
.81302 .60035 L
.81925 .60205 L
F
0 g
.81925 .60205 m
.82137 .60169 L
.81512 .59974 L
.81302 .60035 L
.81925 .60205 L
s
0 .341 .341 .659 k
.82553 .60376 m
.82765 .60367 L
.82137 .60169 L
.81925 .60205 L
.82553 .60376 L
F
0 g
.82553 .60376 m
.82765 .60367 L
.82137 .60169 L
.81925 .60205 L
.82553 .60376 L
s
0 .303 .303 .697 k
.83182 .60551 m
.83396 .60568 L
.82765 .60367 L
.82553 .60376 L
.83182 .60551 L
F
0 g
.83182 .60551 m
.83396 .60568 L
.82765 .60367 L
.82553 .60376 L
.83182 .60551 L
s
0 .26 .26 .74 k
.83815 .60727 m
.8403 .60769 L
.83396 .60568 L
.83182 .60551 L
.83815 .60727 L
F
0 g
.83815 .60727 m
.8403 .60769 L
.83396 .60568 L
.83182 .60551 L
.83815 .60727 L
s
0 .211 .211 .789 k
.84451 .60904 m
.84666 .60973 L
.8403 .60769 L
.83815 .60727 L
.84451 .60904 L
F
0 g
.84451 .60904 m
.84666 .60973 L
.8403 .60769 L
.83815 .60727 L
.84451 .60904 L
s
.707 .278 0 .293 k
.85089 .61082 m
.85307 .61178 L
.84666 .60973 L
.84451 .60904 L
.85089 .61082 L
F
0 g
.85089 .61082 m
.85307 .61178 L
.84666 .60973 L
.84451 .60904 L
.85089 .61082 L
s
.767 .3 0 .233 k
.85732 .61261 m
.8595 .61385 L
.85307 .61178 L
.85089 .61082 L
.85732 .61261 L
F
0 g
.85732 .61261 m
.8595 .61385 L
.85307 .61178 L
.85089 .61082 L
.85732 .61261 L
s
.819 .318 0 .181 k
.86376 .61442 m
.86596 .61592 L
.8595 .61385 L
.85732 .61261 L
.86376 .61442 L
F
0 g
.86376 .61442 m
.86596 .61592 L
.8595 .61385 L
.85732 .61261 L
.86376 .61442 L
s
.848 .333 0 .138 k
.87023 .61623 m
.87244 .618 L
.86596 .61592 L
.86376 .61442 L
.87023 .61623 L
F
0 g
.87023 .61623 m
.87244 .618 L
.86596 .61592 L
.86376 .61442 L
.87023 .61623 L
s
.827 .346 0 .104 k
.87674 .61806 m
.87897 .62009 L
.87244 .618 L
.87023 .61623 L
.87674 .61806 L
F
0 g
.87674 .61806 m
.87897 .62009 L
.87244 .618 L
.87023 .61623 L
.87674 .61806 L
s
.8 .354 0 .08 k
.88327 .61988 m
.88551 .6222 L
.87897 .62009 L
.87674 .61806 L
.88327 .61988 L
F
0 g
.88327 .61988 m
.88551 .6222 L
.87897 .62009 L
.87674 .61806 L
.88327 .61988 L
s
.768 .358 0 .065 k
.88983 .62172 m
.89209 .62431 L
.88551 .6222 L
.88327 .61988 L
.88983 .62172 L
F
0 g
.88983 .62172 m
.89209 .62431 L
.88551 .6222 L
.88327 .61988 L
.88983 .62172 L
s
.735 .361 0 .056 k
.89643 .62357 m
.89871 .62643 L
.89209 .62431 L
.88983 .62172 L
.89643 .62357 L
F
0 g
.89643 .62357 m
.89871 .62643 L
.89209 .62431 L
.88983 .62172 L
.89643 .62357 L
s
.7 .36 0 .054 k
.90305 .62543 m
.90535 .62857 L
.89871 .62643 L
.89643 .62357 L
.90305 .62543 L
F
0 g
.90305 .62543 m
.90535 .62857 L
.89871 .62643 L
.89643 .62357 L
.90305 .62543 L
s
.665 .359 0 .056 k
.90971 .62728 m
.91203 .63071 L
.90535 .62857 L
.90305 .62543 L
.90971 .62728 L
F
0 g
.90971 .62728 m
.91203 .63071 L
.90535 .62857 L
.90305 .62543 L
.90971 .62728 L
s
.632 .356 0 .061 k
.9164 .62916 m
.91874 .63287 L
.91203 .63071 L
.90971 .62728 L
.9164 .62916 L
F
0 g
.9164 .62916 m
.91874 .63287 L
.91203 .63071 L
.90971 .62728 L
.9164 .62916 L
s
.754 .389 0 .077 k
.36175 .80698 m
.3649 .81027 L
.36003 .8082 L
.35686 .8052 L
.36175 .80698 L
F
0 g
.36175 .80698 m
.3649 .81027 L
.36003 .8082 L
.35686 .8052 L
.36175 .80698 L
s
.714 .387 0 .074 k
.36667 .80878 m
.36981 .81234 L
.3649 .81027 L
.36175 .80698 L
.36667 .80878 L
F
0 g
.36667 .80878 m
.36981 .81234 L
.3649 .81027 L
.36175 .80698 L
.36667 .80878 L
s
.674 .383 0 .077 k
.3716 .81058 m
.37472 .81441 L
.36981 .81234 L
.36667 .80878 L
.3716 .81058 L
F
0 g
.3716 .81058 m
.37472 .81441 L
.36981 .81234 L
.36667 .80878 L
.3716 .81058 L
s
.636 .378 0 .083 k
.37655 .81239 m
.37966 .8165 L
.37472 .81441 L
.3716 .81058 L
.37655 .81239 L
F
0 g
.37655 .81239 m
.37966 .8165 L
.37472 .81441 L
.3716 .81058 L
.37655 .81239 L
s
.6 .373 0 .091 k
.38151 .8142 m
.38462 .8186 L
.37966 .8165 L
.37655 .81239 L
.38151 .8142 L
F
0 g
.38151 .8142 m
.38462 .8186 L
.37966 .8165 L
.37655 .81239 L
.38151 .8142 L
s
.566 .367 0 .101 k
.38651 .81603 m
.38959 .8207 L
.38462 .8186 L
.38151 .8142 L
.38651 .81603 L
F
0 g
.38651 .81603 m
.38959 .8207 L
.38462 .8186 L
.38151 .8142 L
.38651 .81603 L
s
.536 .361 0 .111 k
.39152 .81785 m
.39459 .82282 L
.38959 .8207 L
.38651 .81603 L
.39152 .81785 L
F
0 g
.39152 .81785 m
.39459 .82282 L
.38959 .8207 L
.38651 .81603 L
.39152 .81785 L
s
.506 .355 0 .122 k
.39655 .8197 m
.39961 .82495 L
.39459 .82282 L
.39152 .81785 L
.39655 .8197 L
F
0 g
.39655 .8197 m
.39961 .82495 L
.39459 .82282 L
.39152 .81785 L
.39655 .8197 L
s
.48 .349 0 .133 k
.4016 .82153 m
.40465 .82707 L
.39961 .82495 L
.39655 .8197 L
.4016 .82153 L
F
0 g
.4016 .82153 m
.40465 .82707 L
.39961 .82495 L
.39655 .8197 L
.4016 .82153 L
s
.455 .344 0 .144 k
.40668 .82338 m
.40971 .82921 L
.40465 .82707 L
.4016 .82153 L
.40668 .82338 L
F
0 g
.40668 .82338 m
.40971 .82921 L
.40465 .82707 L
.4016 .82153 L
.40668 .82338 L
s
.433 .339 0 .154 k
.41177 .82524 m
.4148 .83136 L
.40971 .82921 L
.40668 .82338 L
.41177 .82524 L
F
0 g
.41177 .82524 m
.4148 .83136 L
.40971 .82921 L
.40668 .82338 L
.41177 .82524 L
s
.411 .332 0 .165 k
.41689 .82711 m
.4199 .83351 L
.4148 .83136 L
.41177 .82524 L
.41689 .82711 L
F
0 g
.41689 .82711 m
.4199 .83351 L
.4148 .83136 L
.41177 .82524 L
.41689 .82711 L
s
.392 .328 0 .174 k
.42202 .82896 m
.42503 .83566 L
.4199 .83351 L
.41689 .82711 L
.42202 .82896 L
F
0 g
.42202 .82896 m
.42503 .83566 L
.4199 .83351 L
.41689 .82711 L
.42202 .82896 L
s
.373 .322 0 .184 k
.42718 .83083 m
.43018 .83782 L
.42503 .83566 L
.42202 .82896 L
.42718 .83083 L
F
0 g
.42718 .83083 m
.43018 .83782 L
.42503 .83566 L
.42202 .82896 L
.42718 .83083 L
s
.357 .318 0 .192 k
.43236 .83268 m
.43536 .83998 L
.43018 .83782 L
.42718 .83083 L
.43236 .83268 L
F
0 g
.43236 .83268 m
.43536 .83998 L
.43018 .83782 L
.42718 .83083 L
.43236 .83268 L
s
.34 .313 0 .201 k
.43756 .83454 m
.44056 .84213 L
.43536 .83998 L
.43236 .83268 L
.43756 .83454 L
F
0 g
.43756 .83454 m
.44056 .84213 L
.43536 .83998 L
.43236 .83268 L
.43756 .83454 L
s
.325 .308 0 .209 k
.44278 .83637 m
.44577 .84425 L
.44056 .84213 L
.43756 .83454 L
.44278 .83637 L
F
0 g
.44278 .83637 m
.44577 .84425 L
.44056 .84213 L
.43756 .83454 L
.44278 .83637 L
s
.31 .304 0 .216 k
.44803 .83818 m
.45102 .84636 L
.44577 .84425 L
.44278 .83637 L
.44803 .83818 L
F
0 g
.44803 .83818 m
.45102 .84636 L
.44577 .84425 L
.44278 .83637 L
.44803 .83818 L
s
.296 .299 0 .223 k
.4533 .83996 m
.45628 .84842 L
.45102 .84636 L
.44803 .83818 L
.4533 .83996 L
F
0 g
.4533 .83996 m
.45628 .84842 L
.45102 .84636 L
.44803 .83818 L
.4533 .83996 L
s
.282 .294 0 .23 k
.45859 .84167 m
.46157 .85043 L
.45628 .84842 L
.4533 .83996 L
.45859 .84167 L
F
0 g
.45859 .84167 m
.46157 .85043 L
.45628 .84842 L
.4533 .83996 L
.45859 .84167 L
s
.268 .289 0 .236 k
.4639 .84331 m
.46688 .85236 L
.46157 .85043 L
.45859 .84167 L
.4639 .84331 L
F
0 g
.4639 .84331 m
.46688 .85236 L
.46157 .85043 L
.45859 .84167 L
.4639 .84331 L
s
.253 .283 0 .242 k
.46924 .84485 m
.47222 .85415 L
.46688 .85236 L
.4639 .84331 L
.46924 .84485 L
F
0 g
.46924 .84485 m
.47222 .85415 L
.46688 .85236 L
.4639 .84331 L
.46924 .84485 L
s
.236 .275 0 .248 k
.47459 .8462 m
.47758 .85577 L
.47222 .85415 L
.46924 .84485 L
.47459 .8462 L
F
0 g
.47459 .8462 m
.47758 .85577 L
.47222 .85415 L
.46924 .84485 L
.47459 .8462 L
s
.217 .265 0 .253 k
.47999 .84726 m
.48296 .85707 L
.47758 .85577 L
.47459 .8462 L
.47999 .84726 L
F
0 g
.47999 .84726 m
.48296 .85707 L
.47758 .85577 L
.47459 .8462 L
.47999 .84726 L
s
.147 .223 0 .263 k
.48542 .84673 m
.4884 .85664 L
.48296 .85707 L
.47999 .84726 L
.48542 .84673 L
F
0 g
.48542 .84673 m
.4884 .85664 L
.48296 .85707 L
.47999 .84726 L
.48542 .84673 L
s
.034 .151 0 .283 k
.49091 .8426 m
.4939 .85232 L
.4884 .85664 L
.48542 .84673 L
.49091 .8426 L
F
0 g
.49091 .8426 m
.4939 .85232 L
.4884 .85664 L
.48542 .84673 L
.49091 .8426 L
s
.023 .142 0 .283 k
.4964 .83802 m
.4994 .84751 L
.4939 .85232 L
.49091 .8426 L
.4964 .83802 L
F
0 g
.4964 .83802 m
.4994 .84751 L
.4939 .85232 L
.49091 .8426 L
.4964 .83802 L
s
.017 .137 0 .282 k
.50191 .83321 m
.5049 .84246 L
.4994 .84751 L
.4964 .83802 L
.50191 .83321 L
F
0 g
.50191 .83321 m
.5049 .84246 L
.4994 .84751 L
.4964 .83802 L
.50191 .83321 L
s
.014 .133 0 .28 k
.50741 .82826 m
.51041 .83725 L
.5049 .84246 L
.50191 .83321 L
.50741 .82826 L
F
0 g
.50741 .82826 m
.51041 .83725 L
.5049 .84246 L
.50191 .83321 L
.50741 .82826 L
s
.012 .13 0 .277 k
.51293 .8232 m
.51593 .83191 L
.51041 .83725 L
.50741 .82826 L
.51293 .8232 L
F
0 g
.51293 .8232 m
.51593 .83191 L
.51041 .83725 L
.50741 .82826 L
.51293 .8232 L
s
.011 .127 0 .274 k
.51844 .81807 m
.52143 .82651 L
.51593 .83191 L
.51293 .8232 L
.51844 .81807 L
F
0 g
.51844 .81807 m
.52143 .82651 L
.51593 .83191 L
.51293 .8232 L
.51844 .81807 L
s
.01 .124 0 .271 k
.52395 .81289 m
.52694 .82106 L
.52143 .82651 L
.51844 .81807 L
.52395 .81289 L
F
0 g
.52395 .81289 m
.52694 .82106 L
.52143 .82651 L
.51844 .81807 L
.52395 .81289 L
s
.01 .121 0 .267 k
.52946 .80766 m
.53245 .81555 L
.52694 .82106 L
.52395 .81289 L
.52946 .80766 L
F
0 g
.52946 .80766 m
.53245 .81555 L
.52694 .82106 L
.52395 .81289 L
.52946 .80766 L
s
.009 .118 0 .264 k
.53498 .8024 m
.53796 .81003 L
.53245 .81555 L
.52946 .80766 L
.53498 .8024 L
F
0 g
.53498 .8024 m
.53796 .81003 L
.53245 .81555 L
.52946 .80766 L
.53498 .8024 L
s
.009 .115 0 .26 k
.5405 .79714 m
.54347 .80447 L
.53796 .81003 L
.53498 .8024 L
.5405 .79714 L
F
0 g
.5405 .79714 m
.54347 .80447 L
.53796 .81003 L
.53498 .8024 L
.5405 .79714 L
s
.009 .112 0 .256 k
.54601 .79185 m
.54899 .79891 L
.54347 .80447 L
.5405 .79714 L
.54601 .79185 L
F
0 g
.54601 .79185 m
.54899 .79891 L
.54347 .80447 L
.5405 .79714 L
.54601 .79185 L
s
.01 .11 0 .251 k
.55153 .78656 m
.5545 .79333 L
.54899 .79891 L
.54601 .79185 L
.55153 .78656 L
F
0 g
.55153 .78656 m
.5545 .79333 L
.54899 .79891 L
.54601 .79185 L
.55153 .78656 L
s
.01 .106 0 .247 k
.55705 .78126 m
.56001 .78775 L
.5545 .79333 L
.55153 .78656 L
.55705 .78126 L
F
0 g
.55705 .78126 m
.56001 .78775 L
.5545 .79333 L
.55153 .78656 L
.55705 .78126 L
s
.01 .103 0 .242 k
.56256 .77594 m
.56552 .78216 L
.56001 .78775 L
.55705 .78126 L
.56256 .77594 L
F
0 g
.56256 .77594 m
.56552 .78216 L
.56001 .78775 L
.55705 .78126 L
.56256 .77594 L
s
.011 .099 0 .237 k
.56808 .77064 m
.57102 .77657 L
.56552 .78216 L
.56256 .77594 L
.56808 .77064 L
F
0 g
.56808 .77064 m
.57102 .77657 L
.56552 .78216 L
.56256 .77594 L
.56808 .77064 L
s
.012 .096 0 .231 k
.5736 .76533 m
.57653 .77098 L
.57102 .77657 L
.56808 .77064 L
.5736 .76533 L
F
0 g
.5736 .76533 m
.57653 .77098 L
.57102 .77657 L
.56808 .77064 L
.5736 .76533 L
s
.012 .092 0 .226 k
.57912 .76001 m
.58205 .76539 L
.57653 .77098 L
.5736 .76533 L
.57912 .76001 L
F
0 g
.57912 .76001 m
.58205 .76539 L
.57653 .77098 L
.5736 .76533 L
.57912 .76001 L
s
.013 .088 0 .22 k
.58464 .7547 m
.58755 .7598 L
.58205 .76539 L
.57912 .76001 L
.58464 .7547 L
F
0 g
.58464 .7547 m
.58755 .7598 L
.58205 .76539 L
.57912 .76001 L
.58464 .7547 L
s
.014 .083 0 .214 k
.59016 .74938 m
.59306 .75421 L
.58755 .7598 L
.58464 .7547 L
.59016 .74938 L
F
0 g
.59016 .74938 m
.59306 .75421 L
.58755 .7598 L
.58464 .7547 L
.59016 .74938 L
s
.015 .078 0 .208 k
.59568 .74406 m
.59856 .74862 L
.59306 .75421 L
.59016 .74938 L
.59568 .74406 L
F
0 g
.59568 .74406 m
.59856 .74862 L
.59306 .75421 L
.59016 .74938 L
.59568 .74406 L
s
.016 .074 0 .201 k
.6012 .73875 m
.60408 .74303 L
.59856 .74862 L
.59568 .74406 L
.6012 .73875 L
F
0 g
.6012 .73875 m
.60408 .74303 L
.59856 .74862 L
.59568 .74406 L
.6012 .73875 L
s
.017 .068 0 .195 k
.60673 .73342 m
.60958 .73744 L
.60408 .74303 L
.6012 .73875 L
.60673 .73342 L
F
0 g
.60673 .73342 m
.60958 .73744 L
.60408 .74303 L
.6012 .73875 L
.60673 .73342 L
s
.018 .062 0 .188 k
.61225 .72811 m
.61509 .73185 L
.60958 .73744 L
.60673 .73342 L
.61225 .72811 L
F
0 g
.61225 .72811 m
.61509 .73185 L
.60958 .73744 L
.60673 .73342 L
.61225 .72811 L
s
.02 .056 0 .18 k
.61777 .72279 m
.62059 .72626 L
.61509 .73185 L
.61225 .72811 L
.61777 .72279 L
F
0 g
.61777 .72279 m
.62059 .72626 L
.61509 .73185 L
.61225 .72811 L
.61777 .72279 L
s
.021 .049 0 .173 k
.62329 .71747 m
.62611 .72067 L
.62059 .72626 L
.61777 .72279 L
.62329 .71747 L
F
0 g
.62329 .71747 m
.62611 .72067 L
.62059 .72626 L
.61777 .72279 L
.62329 .71747 L
s
.022 .041 0 .166 k
.62882 .71214 m
.63161 .71508 L
.62611 .72067 L
.62329 .71747 L
.62882 .71214 L
F
0 g
.62882 .71214 m
.63161 .71508 L
.62611 .72067 L
.62329 .71747 L
.62882 .71214 L
s
.024 .033 0 .158 k
.63435 .70683 m
.63711 .70949 L
.63161 .71508 L
.62882 .71214 L
.63435 .70683 L
F
0 g
.63435 .70683 m
.63711 .70949 L
.63161 .71508 L
.62882 .71214 L
.63435 .70683 L
s
.025 .024 0 .151 k
.63988 .70151 m
.64262 .70391 L
.63711 .70949 L
.63435 .70683 L
.63988 .70151 L
F
0 g
.63988 .70151 m
.64262 .70391 L
.63711 .70949 L
.63435 .70683 L
.63988 .70151 L
s
.027 .014 0 .143 k
.6454 .69619 m
.64813 .69831 L
.64262 .70391 L
.63988 .70151 L
.6454 .69619 L
F
0 g
.6454 .69619 m
.64813 .69831 L
.64262 .70391 L
.63988 .70151 L
.6454 .69619 L
s
.029 .004 0 .136 k
.65093 .69086 m
.65363 .69273 L
.64813 .69831 L
.6454 .69619 L
.65093 .69086 L
F
0 g
.65093 .69086 m
.65363 .69273 L
.64813 .69831 L
.6454 .69619 L
.65093 .69086 L
s
.039 0 .009 .121 k
.65646 .68554 m
.65913 .68714 L
.65363 .69273 L
.65093 .69086 L
.65646 .68554 L
F
0 g
.65646 .68554 m
.65913 .68714 L
.65363 .69273 L
.65093 .69086 L
.65646 .68554 L
s
.054 0 .021 .103 k
.66198 .68022 m
.66463 .68156 L
.65913 .68714 L
.65646 .68554 L
.66198 .68022 L
F
0 g
.66198 .68022 m
.66463 .68156 L
.65913 .68714 L
.65646 .68554 L
.66198 .68022 L
s
.07 0 .035 .084 k
.66751 .67489 m
.67014 .67597 L
.66463 .68156 L
.66198 .68022 L
.66751 .67489 L
F
0 g
.66751 .67489 m
.67014 .67597 L
.66463 .68156 L
.66198 .68022 L
.66751 .67489 L
s
.087 0 .05 .066 k
.67304 .66957 m
.67564 .67039 L
.67014 .67597 L
.66751 .67489 L
.67304 .66957 L
F
0 g
.67304 .66957 m
.67564 .67039 L
.67014 .67597 L
.66751 .67489 L
.67304 .66957 L
s
.107 0 .067 .048 k
.67857 .66425 m
.68114 .6648 L
.67564 .67039 L
.67304 .66957 L
.67857 .66425 L
F
0 g
.67857 .66425 m
.68114 .6648 L
.67564 .67039 L
.67304 .66957 L
.67857 .66425 L
s
.128 0 .085 .032 k
.6841 .65892 m
.68664 .65923 L
.68114 .6648 L
.67857 .66425 L
.6841 .65892 L
F
0 g
.6841 .65892 m
.68664 .65923 L
.68114 .6648 L
.67857 .66425 L
.6841 .65892 L
s
.15 0 .104 .018 k
.68963 .65361 m
.69214 .65365 L
.68664 .65923 L
.6841 .65892 L
.68963 .65361 L
F
0 g
.68963 .65361 m
.69214 .65365 L
.68664 .65923 L
.6841 .65892 L
.68963 .65361 L
s
.173 0 .124 .008 k
.69516 .6483 m
.69765 .64808 L
.69214 .65365 L
.68963 .65361 L
.69516 .6483 L
F
0 g
.69516 .6483 m
.69765 .64808 L
.69214 .65365 L
.68963 .65361 L
.69516 .6483 L
s
.197 0 .145 .002 k
.7007 .643 m
.70315 .64252 L
.69765 .64808 L
.69516 .6483 L
.7007 .643 L
F
0 g
.7007 .643 m
.70315 .64252 L
.69765 .64808 L
.69516 .6483 L
.7007 .643 L
s
.222 0 .166 .002 k
.70623 .63771 m
.70866 .63698 L
.70315 .64252 L
.7007 .643 L
.70623 .63771 L
F
0 g
.70623 .63771 m
.70866 .63698 L
.70315 .64252 L
.7007 .643 L
.70623 .63771 L
s
.247 0 .187 .009 k
.71177 .63243 m
.71416 .63146 L
.70866 .63698 L
.70623 .63771 L
.71177 .63243 L
F
0 g
.71177 .63243 m
.71416 .63146 L
.70866 .63698 L
.70623 .63771 L
.71177 .63243 L
s
.272 0 .207 .024 k
.71731 .62719 m
.71967 .62596 L
.71416 .63146 L
.71177 .63243 L
.71731 .62719 L
F
0 g
.71731 .62719 m
.71967 .62596 L
.71416 .63146 L
.71177 .63243 L
.71731 .62719 L
s
.296 0 .225 .048 k
.72285 .62198 m
.72518 .62051 L
.71967 .62596 L
.71731 .62719 L
.72285 .62198 L
F
0 g
.72285 .62198 m
.72518 .62051 L
.71967 .62596 L
.71731 .62719 L
.72285 .62198 L
s
.318 0 .241 .081 k
.7284 .61681 m
.73068 .6151 L
.72518 .62051 L
.72285 .62198 L
.7284 .61681 L
F
0 g
.7284 .61681 m
.73068 .6151 L
.72518 .62051 L
.72285 .62198 L
.7284 .61681 L
s
.339 0 .255 .122 k
.73395 .61171 m
.7362 .60977 L
.73068 .6151 L
.7284 .61681 L
.73395 .61171 L
F
0 g
.73395 .61171 m
.7362 .60977 L
.73068 .6151 L
.7284 .61681 L
.73395 .61171 L
s
.358 0 .265 .172 k
.73951 .60672 m
.74173 .60454 L
.7362 .60977 L
.73395 .61171 L
.73951 .60672 L
F
0 g
.73951 .60672 m
.74173 .60454 L
.7362 .60977 L
.73395 .61171 L
.73951 .60672 L
s
.74507 .60185 m
.74726 .59946 L
.74173 .60454 L
.73951 .60672 L
.74507 .60185 L
F
.74507 .60185 m
.74726 .59946 L
.74173 .60454 L
.73951 .60672 L
.74507 .60185 L
s
.75066 .59719 m
.7528 .59461 L
.74726 .59946 L
.74507 .60185 L
.75066 .59719 L
F
.75066 .59719 m
.7528 .59461 L
.74726 .59946 L
.74507 .60185 L
.75066 .59719 L
s
.75628 .59294 m
.75839 .5902 L
.7528 .59461 L
.75066 .59719 L
.75628 .59294 L
F
.75628 .59294 m
.75839 .5902 L
.7528 .59461 L
.75066 .59719 L
.75628 .59294 L
s
0 .295 .295 .705 k
.76212 .59206 m
.76423 .5894 L
.75839 .5902 L
.75628 .59294 L
.76212 .59206 L
F
0 g
.76212 .59206 m
.76423 .5894 L
.75839 .5902 L
.75628 .59294 L
.76212 .59206 L
s
0 .434 .434 .566 k
.7681 .59265 m
.77019 .59018 L
.76423 .5894 L
.76212 .59206 L
.7681 .59265 L
F
0 g
.7681 .59265 m
.77019 .59018 L
.76423 .5894 L
.76212 .59206 L
.7681 .59265 L
s
0 .448 .448 .552 k
.77412 .59353 m
.77621 .59127 L
.77019 .59018 L
.7681 .59265 L
.77412 .59353 L
F
0 g
.77412 .59353 m
.77621 .59127 L
.77019 .59018 L
.7681 .59265 L
.77412 .59353 L
s
0 .45 .45 .55 k
.78017 .59458 m
.78227 .59256 L
.77621 .59127 L
.77412 .59353 L
.78017 .59458 L
F
0 g
.78017 .59458 m
.78227 .59256 L
.77621 .59127 L
.77412 .59353 L
.78017 .59458 L
s
0 .447 .447 .553 k
.78626 .59575 m
.78835 .59397 L
.78227 .59256 L
.78017 .59458 L
.78626 .59575 L
F
0 g
.78626 .59575 m
.78835 .59397 L
.78227 .59256 L
.78017 .59458 L
.78626 .59575 L
s
0 .438 .438 .562 k
.79237 .59701 m
.79447 .59548 L
.78835 .59397 L
.78626 .59575 L
.79237 .59701 L
F
0 g
.79237 .59701 m
.79447 .59548 L
.78835 .59397 L
.78626 .59575 L
.79237 .59701 L
s
0 .425 .425 .575 k
.79852 .59833 m
.80062 .59705 L
.79447 .59548 L
.79237 .59701 L
.79852 .59833 L
F
0 g
.79852 .59833 m
.80062 .59705 L
.79447 .59548 L
.79237 .59701 L
.79852 .59833 L
s
0 .408 .408 .592 k
.80469 .5997 m
.8068 .59868 L
.80062 .59705 L
.79852 .59833 L
.80469 .5997 L
F
0 g
.80469 .5997 m
.8068 .59868 L
.80062 .59705 L
.79852 .59833 L
.80469 .5997 L
s
0 .385 .385 .615 k
.8109 .6011 m
.81302 .60035 L
.8068 .59868 L
.80469 .5997 L
.8109 .6011 L
F
0 g
.8109 .6011 m
.81302 .60035 L
.8068 .59868 L
.80469 .5997 L
.8109 .6011 L
s
0 .357 .357 .643 k
.81714 .60253 m
.81925 .60205 L
.81302 .60035 L
.8109 .6011 L
.81714 .60253 L
F
0 g
.81714 .60253 m
.81925 .60205 L
.81302 .60035 L
.8109 .6011 L
.81714 .60253 L
s
0 .324 .324 .676 k
.8234 .60398 m
.82553 .60376 L
.81925 .60205 L
.81714 .60253 L
.8234 .60398 L
F
0 g
.8234 .60398 m
.82553 .60376 L
.81925 .60205 L
.81714 .60253 L
.8234 .60398 L
s
0 .284 .284 .716 k
.82969 .60545 m
.83182 .60551 L
.82553 .60376 L
.8234 .60398 L
.82969 .60545 L
F
0 g
.82969 .60545 m
.83182 .60551 L
.82553 .60376 L
.8234 .60398 L
.82969 .60545 L
s
0 .239 .239 .761 k
.83601 .60695 m
.83815 .60727 L
.83182 .60551 L
.82969 .60545 L
.83601 .60695 L
F
0 g
.83601 .60695 m
.83815 .60727 L
.83182 .60551 L
.82969 .60545 L
.83601 .60695 L
s
0 .188 .188 .812 k
.84235 .60844 m
.84451 .60904 L
.83815 .60727 L
.83601 .60695 L
.84235 .60844 L
F
0 g
.84235 .60844 m
.84451 .60904 L
.83815 .60727 L
.83601 .60695 L
.84235 .60844 L
s
.713 .258 0 .287 k
.84872 .60995 m
.85089 .61082 L
.84451 .60904 L
.84235 .60844 L
.84872 .60995 L
F
0 g
.84872 .60995 m
.85089 .61082 L
.84451 .60904 L
.84235 .60844 L
.84872 .60995 L
s
.776 .281 0 .224 k
.85512 .61146 m
.85732 .61261 L
.85089 .61082 L
.84872 .60995 L
.85512 .61146 L
F
0 g
.85512 .61146 m
.85732 .61261 L
.85089 .61082 L
.84872 .60995 L
.85512 .61146 L
s
.831 .301 0 .169 k
.86156 .61299 m
.86376 .61442 L
.85732 .61261 L
.85512 .61146 L
.86156 .61299 L
F
0 g
.86156 .61299 m
.86376 .61442 L
.85732 .61261 L
.85512 .61146 L
.86156 .61299 L
s
.829 .317 0 .125 k
.86801 .61452 m
.87023 .61623 L
.86376 .61442 L
.86156 .61299 L
.86801 .61452 L
F
0 g
.86801 .61452 m
.87023 .61623 L
.86376 .61442 L
.86156 .61299 L
.86801 .61452 L
s
.807 .329 0 .091 k
.87451 .61606 m
.87674 .61806 L
.87023 .61623 L
.86801 .61452 L
.87451 .61606 L
F
0 g
.87451 .61606 m
.87674 .61806 L
.87023 .61623 L
.86801 .61452 L
.87451 .61606 L
s
.779 .338 0 .067 k
.88102 .6176 m
.88327 .61988 L
.87674 .61806 L
.87451 .61606 L
.88102 .6176 L
F
0 g
.88102 .6176 m
.88327 .61988 L
.87674 .61806 L
.87451 .61606 L
.88102 .6176 L
s
.746 .343 0 .053 k
.88757 .61916 m
.88983 .62172 L
.88327 .61988 L
.88102 .6176 L
.88757 .61916 L
F
0 g
.88757 .61916 m
.88983 .62172 L
.88327 .61988 L
.88102 .6176 L
.88757 .61916 L
s
.711 .345 0 .046 k
.89415 .62072 m
.89643 .62357 L
.88983 .62172 L
.88757 .61916 L
.89415 .62072 L
F
0 g
.89415 .62072 m
.89643 .62357 L
.88983 .62172 L
.88757 .61916 L
.89415 .62072 L
s
.676 .346 0 .045 k
.90074 .62228 m
.90305 .62543 L
.89643 .62357 L
.89415 .62072 L
.90074 .62228 L
F
0 g
.90074 .62228 m
.90305 .62543 L
.89643 .62357 L
.89415 .62072 L
.90074 .62228 L
s
.641 .345 0 .048 k
.90738 .62386 m
.90971 .62728 L
.90305 .62543 L
.90074 .62228 L
.90738 .62386 L
F
0 g
.90738 .62386 m
.90971 .62728 L
.90305 .62543 L
.90074 .62228 L
.90738 .62386 L
s
.607 .342 0 .055 k
.91404 .62544 m
.9164 .62916 L
.90971 .62728 L
.90738 .62386 L
.91404 .62544 L
F
0 g
.91404 .62544 m
.9164 .62916 L
.90971 .62728 L
.90738 .62386 L
.91404 .62544 L
s
.709 .37 0 .06 k
.35858 .80369 m
.36175 .80698 L
.35686 .8052 L
.35368 .80218 L
.35858 .80369 L
F
0 g
.35858 .80369 m
.36175 .80698 L
.35686 .8052 L
.35368 .80218 L
.35858 .80369 L
s
.669 .368 0 .062 k
.36351 .8052 m
.36667 .80878 L
.36175 .80698 L
.35858 .80369 L
.36351 .8052 L
F
0 g
.36351 .8052 m
.36667 .80878 L
.36175 .80698 L
.35858 .80369 L
.36351 .8052 L
s
.631 .364 0 .068 k
.36846 .80671 m
.3716 .81058 L
.36667 .80878 L
.36351 .8052 L
.36846 .80671 L
F
0 g
.36846 .80671 m
.3716 .81058 L
.36667 .80878 L
.36351 .8052 L
.36846 .80671 L
s
.594 .359 0 .077 k
.37343 .80823 m
.37655 .81239 L
.3716 .81058 L
.36846 .80671 L
.37343 .80823 L
F
0 g
.37343 .80823 m
.37655 .81239 L
.3716 .81058 L
.36846 .80671 L
.37343 .80823 L
s
.559 .354 0 .088 k
.37842 .80977 m
.38151 .8142 L
.37655 .81239 L
.37343 .80823 L
.37842 .80977 L
F
0 g
.37842 .80977 m
.38151 .8142 L
.37655 .81239 L
.37343 .80823 L
.37842 .80977 L
s
.527 .349 0 .099 k
.38342 .8113 m
.38651 .81603 L
.38151 .8142 L
.37842 .80977 L
.38342 .8113 L
F
0 g
.38342 .8113 m
.38651 .81603 L
.38151 .8142 L
.37842 .80977 L
.38342 .8113 L
s
.498 .343 0 .111 k
.38845 .81283 m
.39152 .81785 L
.38651 .81603 L
.38342 .8113 L
.38845 .81283 L
F
0 g
.38845 .81283 m
.39152 .81785 L
.38651 .81603 L
.38342 .8113 L
.38845 .81283 L
s
.47 .338 0 .123 k
.39349 .81438 m
.39655 .8197 L
.39152 .81785 L
.38845 .81283 L
.39349 .81438 L
F
0 g
.39349 .81438 m
.39655 .8197 L
.39152 .81785 L
.38845 .81283 L
.39349 .81438 L
s
.446 .333 0 .134 k
.39855 .81594 m
.4016 .82153 L
.39655 .8197 L
.39349 .81438 L
.39855 .81594 L
F
0 g
.39855 .81594 m
.4016 .82153 L
.39655 .8197 L
.39349 .81438 L
.39855 .81594 L
s
.422 .327 0 .146 k
.40364 .81749 m
.40668 .82338 L
.4016 .82153 L
.39855 .81594 L
.40364 .81749 L
F
0 g
.40364 .81749 m
.40668 .82338 L
.4016 .82153 L
.39855 .81594 L
.40364 .81749 L
s
.401 .322 0 .157 k
.40874 .81905 m
.41177 .82524 L
.40668 .82338 L
.40364 .81749 L
.40874 .81905 L
F
0 g
.40874 .81905 m
.41177 .82524 L
.40668 .82338 L
.40364 .81749 L
.40874 .81905 L
s
.382 .318 0 .167 k
.41386 .82061 m
.41689 .82711 L
.41177 .82524 L
.40874 .81905 L
.41386 .82061 L
F
0 g
.41386 .82061 m
.41689 .82711 L
.41177 .82524 L
.40874 .81905 L
.41386 .82061 L
s
.364 .313 0 .177 k
.419 .82217 m
.42202 .82896 L
.41689 .82711 L
.41386 .82061 L
.419 .82217 L
F
0 g
.419 .82217 m
.42202 .82896 L
.41689 .82711 L
.41386 .82061 L
.419 .82217 L
s
.347 .31 0 .186 k
.42417 .82374 m
.42718 .83083 L
.42202 .82896 L
.419 .82217 L
.42417 .82374 L
F
0 g
.42417 .82374 m
.42718 .83083 L
.42202 .82896 L
.419 .82217 L
.42417 .82374 L
s
.332 .305 0 .195 k
.42936 .8253 m
.43236 .83268 L
.42718 .83083 L
.42417 .82374 L
.42936 .8253 L
F
0 g
.42936 .8253 m
.43236 .83268 L
.42718 .83083 L
.42417 .82374 L
.42936 .8253 L
s
.316 .301 0 .204 k
.43456 .82685 m
.43756 .83454 L
.43236 .83268 L
.42936 .8253 L
.43456 .82685 L
F
0 g
.43456 .82685 m
.43756 .83454 L
.43236 .83268 L
.42936 .8253 L
.43456 .82685 L
s
.302 .296 0 .212 k
.43979 .82838 m
.44278 .83637 L
.43756 .83454 L
.43456 .82685 L
.43979 .82838 L
F
0 g
.43979 .82838 m
.44278 .83637 L
.43756 .83454 L
.43456 .82685 L
.43979 .82838 L
s
.289 .293 0 .219 k
.44504 .8299 m
.44803 .83818 L
.44278 .83637 L
.43979 .82838 L
.44504 .8299 L
F
0 g
.44504 .8299 m
.44803 .83818 L
.44278 .83637 L
.43979 .82838 L
.44504 .8299 L
s
.276 .289 0 .226 k
.45031 .83138 m
.4533 .83996 L
.44803 .83818 L
.44504 .8299 L
.45031 .83138 L
F
0 g
.45031 .83138 m
.4533 .83996 L
.44803 .83818 L
.44504 .8299 L
.45031 .83138 L
s
.263 .284 0 .233 k
.4556 .8328 m
.45859 .84167 L
.4533 .83996 L
.45031 .83138 L
.4556 .8328 L
F
0 g
.4556 .8328 m
.45859 .84167 L
.4533 .83996 L
.45031 .83138 L
.4556 .8328 L
s
.25 .279 0 .239 k
.46092 .83416 m
.4639 .84331 L
.45859 .84167 L
.4556 .8328 L
.46092 .83416 L
F
0 g
.46092 .83416 m
.4639 .84331 L
.45859 .84167 L
.4556 .8328 L
.46092 .83416 L
s
.237 .274 0 .245 k
.46625 .83541 m
.46924 .84485 L
.4639 .84331 L
.46092 .83416 L
.46625 .83541 L
F
0 g
.46625 .83541 m
.46924 .84485 L
.4639 .84331 L
.46092 .83416 L
.46625 .83541 L
s
.222 .267 0 .251 k
.47162 .8365 m
.47459 .8462 L
.46924 .84485 L
.46625 .83541 L
.47162 .8365 L
F
0 g
.47162 .8365 m
.47459 .8462 L
.46924 .84485 L
.46625 .83541 L
.47162 .8365 L
s
.204 .258 0 .256 k
.47701 .83732 m
.47999 .84726 L
.47459 .8462 L
.47162 .8365 L
.47701 .83732 L
F
0 g
.47701 .83732 m
.47999 .84726 L
.47459 .8462 L
.47162 .8365 L
.47701 .83732 L
s
.143 .221 0 .265 k
.48243 .83669 m
.48542 .84673 L
.47999 .84726 L
.47701 .83732 L
.48243 .83669 L
F
0 g
.48243 .83669 m
.48542 .84673 L
.47999 .84726 L
.47701 .83732 L
.48243 .83669 L
s
.039 .155 0 .283 k
.48792 .83275 m
.49091 .8426 L
.48542 .84673 L
.48243 .83669 L
.48792 .83275 L
F
0 g
.48792 .83275 m
.49091 .8426 L
.48542 .84673 L
.48243 .83669 L
.48792 .83275 L
s
.029 .147 0 .283 k
.49341 .82841 m
.4964 .83802 L
.49091 .8426 L
.48792 .83275 L
.49341 .82841 L
F
0 g
.49341 .82841 m
.4964 .83802 L
.49091 .8426 L
.48792 .83275 L
.49341 .82841 L
s
.024 .142 0 .282 k
.49891 .82385 m
.50191 .83321 L
.4964 .83802 L
.49341 .82841 L
.49891 .82385 L
F
0 g
.49891 .82385 m
.50191 .83321 L
.4964 .83802 L
.49341 .82841 L
.49891 .82385 L
s
.021 .139 0 .279 k
.50442 .81916 m
.50741 .82826 L
.50191 .83321 L
.49891 .82385 L
.50442 .81916 L
F
0 g
.50442 .81916 m
.50741 .82826 L
.50191 .83321 L
.49891 .82385 L
.50442 .81916 L
s
.019 .135 0 .277 k
.50993 .81437 m
.51293 .8232 L
.50741 .82826 L
.50442 .81916 L
.50993 .81437 L
F
0 g
.50993 .81437 m
.51293 .8232 L
.50741 .82826 L
.50442 .81916 L
.50993 .81437 L
s
.018 .132 0 .274 k
.51544 .80951 m
.51844 .81807 L
.51293 .8232 L
.50993 .81437 L
.51544 .80951 L
F
0 g
.51544 .80951 m
.51844 .81807 L
.51293 .8232 L
.50993 .81437 L
.51544 .80951 L
s
.018 .13 0 .27 k
.52095 .80461 m
.52395 .81289 L
.51844 .81807 L
.51544 .80951 L
.52095 .80461 L
F
0 g
.52095 .80461 m
.52395 .81289 L
.51844 .81807 L
.51544 .80951 L
.52095 .80461 L
s
.017 .126 0 .267 k
.52647 .79967 m
.52946 .80766 L
.52395 .81289 L
.52095 .80461 L
.52647 .79967 L
F
0 g
.52647 .79967 m
.52946 .80766 L
.52395 .81289 L
.52095 .80461 L
.52647 .79967 L
s
.017 .124 0 .263 k
.53199 .79471 m
.53498 .8024 L
.52946 .80766 L
.52647 .79967 L
.53199 .79471 L
F
0 g
.53199 .79471 m
.53498 .8024 L
.52946 .80766 L
.52647 .79967 L
.53199 .79471 L
s
.018 .122 0 .258 k
.53751 .78971 m
.5405 .79714 L
.53498 .8024 L
.53199 .79471 L
.53751 .78971 L
F
0 g
.53751 .78971 m
.5405 .79714 L
.53498 .8024 L
.53199 .79471 L
.53751 .78971 L
s
.018 .119 0 .254 k
.54303 .78471 m
.54601 .79185 L
.5405 .79714 L
.53751 .78971 L
.54303 .78471 L
F
0 g
.54303 .78471 m
.54601 .79185 L
.5405 .79714 L
.53751 .78971 L
.54303 .78471 L
s
.019 .116 0 .249 k
.54855 .7797 m
.55153 .78656 L
.54601 .79185 L
.54303 .78471 L
.54855 .7797 L
F
0 g
.54855 .7797 m
.55153 .78656 L
.54601 .79185 L
.54303 .78471 L
.54855 .7797 L
s
.019 .112 0 .245 k
.55408 .77468 m
.55705 .78126 L
.55153 .78656 L
.54855 .7797 L
.55408 .77468 L
F
0 g
.55408 .77468 m
.55705 .78126 L
.55153 .78656 L
.54855 .7797 L
.55408 .77468 L
s
.021 .11 0 .239 k
.5596 .76966 m
.56256 .77594 L
.55705 .78126 L
.55408 .77468 L
.5596 .76966 L
F
0 g
.5596 .76966 m
.56256 .77594 L
.55705 .78126 L
.55408 .77468 L
.5596 .76966 L
s
.021 .107 0 .234 k
.56513 .76463 m
.56808 .77064 L
.56256 .77594 L
.5596 .76966 L
.56513 .76463 L
F
0 g
.56513 .76463 m
.56808 .77064 L
.56256 .77594 L
.5596 .76966 L
.56513 .76463 L
s
.023 .103 0 .228 k
.57065 .7596 m
.5736 .76533 L
.56808 .77064 L
.56513 .76463 L
.57065 .7596 L
F
0 g
.57065 .7596 m
.5736 .76533 L
.56808 .77064 L
.56513 .76463 L
.57065 .7596 L
s
.023 .099 0 .223 k
.57618 .75457 m
.57912 .76001 L
.5736 .76533 L
.57065 .7596 L
.57618 .75457 L
F
0 g
.57618 .75457 m
.57912 .76001 L
.5736 .76533 L
.57065 .7596 L
.57618 .75457 L
s
.024 .095 0 .217 k
.58172 .74953 m
.58464 .7547 L
.57912 .76001 L
.57618 .75457 L
.58172 .74953 L
F
0 g
.58172 .74953 m
.58464 .7547 L
.57912 .76001 L
.57618 .75457 L
.58172 .74953 L
s
.026 .091 0 .21 k
.58725 .7445 m
.59016 .74938 L
.58464 .7547 L
.58172 .74953 L
.58725 .7445 L
F
0 g
.58725 .7445 m
.59016 .74938 L
.58464 .7547 L
.58172 .74953 L
.58725 .7445 L
s
.026 .086 0 .204 k
.59279 .73946 m
.59568 .74406 L
.59016 .74938 L
.58725 .7445 L
.59279 .73946 L
F
0 g
.59279 .73946 m
.59568 .74406 L
.59016 .74938 L
.58725 .7445 L
.59279 .73946 L
s
.028 .081 0 .197 k
.59832 .73442 m
.6012 .73875 L
.59568 .74406 L
.59279 .73946 L
.59832 .73442 L
F
0 g
.59832 .73442 m
.6012 .73875 L
.59568 .74406 L
.59279 .73946 L
.59832 .73442 L
s
.03 .076 0 .189 k
.60386 .72938 m
.60673 .73342 L
.6012 .73875 L
.59832 .73442 L
.60386 .72938 L
F
0 g
.60386 .72938 m
.60673 .73342 L
.6012 .73875 L
.59832 .73442 L
.60386 .72938 L
s
.032 .07 0 .182 k
.6094 .72434 m
.61225 .72811 L
.60673 .73342 L
.60386 .72938 L
.6094 .72434 L
F
0 g
.6094 .72434 m
.61225 .72811 L
.60673 .73342 L
.60386 .72938 L
.6094 .72434 L
s
.034 .064 0 .174 k
.61494 .7193 m
.61777 .72279 L
.61225 .72811 L
.6094 .72434 L
.61494 .7193 L
F
0 g
.61494 .7193 m
.61777 .72279 L
.61225 .72811 L
.6094 .72434 L
.61494 .7193 L
s
.036 .057 0 .166 k
.62048 .71426 m
.62329 .71747 L
.61777 .72279 L
.61494 .7193 L
.62048 .71426 L
F
0 g
.62048 .71426 m
.62329 .71747 L
.61777 .72279 L
.61494 .7193 L
.62048 .71426 L
s
.038 .049 0 .158 k
.62602 .70921 m
.62882 .71214 L
.62329 .71747 L
.62048 .71426 L
.62602 .70921 L
F
0 g
.62602 .70921 m
.62882 .71214 L
.62329 .71747 L
.62048 .71426 L
.62602 .70921 L
s
.04 .041 0 .15 k
.63157 .70416 m
.63435 .70683 L
.62882 .71214 L
.62602 .70921 L
.63157 .70416 L
F
0 g
.63157 .70416 m
.63435 .70683 L
.62882 .71214 L
.62602 .70921 L
.63157 .70416 L
s
.042 .032 0 .142 k
.63712 .69912 m
.63988 .70151 L
.63435 .70683 L
.63157 .70416 L
.63712 .69912 L
F
0 g
.63712 .69912 m
.63988 .70151 L
.63435 .70683 L
.63157 .70416 L
.63712 .69912 L
s
.045 .022 0 .134 k
.64266 .69407 m
.6454 .69619 L
.63988 .70151 L
.63712 .69912 L
.64266 .69407 L
F
0 g
.64266 .69407 m
.6454 .69619 L
.63988 .70151 L
.63712 .69912 L
.64266 .69407 L
s
.047 .01 0 .127 k
.64822 .68902 m
.65093 .69086 L
.6454 .69619 L
.64266 .69407 L
.64822 .68902 L
F
0 g
.64822 .68902 m
.65093 .69086 L
.6454 .69619 L
.64266 .69407 L
.64822 .68902 L
s
.052 0 .002 .118 k
.65377 .68397 m
.65646 .68554 L
.65093 .69086 L
.64822 .68902 L
.65377 .68397 L
F
0 g
.65377 .68397 m
.65646 .68554 L
.65093 .69086 L
.64822 .68902 L
.65377 .68397 L
s
.068 0 .014 .099 k
.65932 .6789 m
.66198 .68022 L
.65646 .68554 L
.65377 .68397 L
.65932 .6789 L
F
0 g
.65932 .6789 m
.66198 .68022 L
.65646 .68554 L
.65377 .68397 L
.65932 .6789 L
s
.086 0 .029 .079 k
.66487 .67385 m
.66751 .67489 L
.66198 .68022 L
.65932 .6789 L
.66487 .67385 L
F
0 g
.66487 .67385 m
.66751 .67489 L
.66198 .68022 L
.65932 .6789 L
.66487 .67385 L
s
.105 0 .044 .061 k
.67042 .66879 m
.67304 .66957 L
.66751 .67489 L
.66487 .67385 L
.67042 .66879 L
F
0 g
.67042 .66879 m
.67304 .66957 L
.66751 .67489 L
.66487 .67385 L
.67042 .66879 L
s
.126 0 .062 .043 k
.67598 .66374 m
.67857 .66425 L
.67304 .66957 L
.67042 .66879 L
.67598 .66374 L
F
0 g
.67598 .66374 m
.67857 .66425 L
.67304 .66957 L
.67042 .66879 L
.67598 .66374 L
s
.149 0 .081 .027 k
.68154 .65869 m
.6841 .65892 L
.67857 .66425 L
.67598 .66374 L
.68154 .65869 L
F
0 g
.68154 .65869 m
.6841 .65892 L
.67857 .66425 L
.67598 .66374 L
.68154 .65869 L
s
.172 0 .1 .015 k
.68711 .65364 m
.68963 .65361 L
.6841 .65892 L
.68154 .65869 L
.68711 .65364 L
F
0 g
.68711 .65364 m
.68963 .65361 L
.6841 .65892 L
.68154 .65869 L
.68711 .65364 L
s
.198 0 .121 .006 k
.69266 .64859 m
.69516 .6483 L
.68963 .65361 L
.68711 .65364 L
.69266 .64859 L
F
0 g
.69266 .64859 m
.69516 .6483 L
.68963 .65361 L
.68711 .65364 L
.69266 .64859 L
s
.223 0 .143 .003 k
.69823 .64355 m
.7007 .643 L
.69516 .6483 L
.69266 .64859 L
.69823 .64355 L
F
0 g
.69823 .64355 m
.7007 .643 L
.69516 .6483 L
.69266 .64859 L
.69823 .64355 L
s
.25 0 .164 .007 k
.7038 .63852 m
.70623 .63771 L
.7007 .643 L
.69823 .64355 L
.7038 .63852 L
F
0 g
.7038 .63852 m
.70623 .63771 L
.7007 .643 L
.69823 .64355 L
.7038 .63852 L
s
.276 0 .186 .019 k
.70937 .63351 m
.71177 .63243 L
.70623 .63771 L
.7038 .63852 L
.70937 .63351 L
F
0 g
.70937 .63351 m
.71177 .63243 L
.70623 .63771 L
.7038 .63852 L
.70937 .63351 L
s
.3 0 .205 .041 k
.71493 .62851 m
.71731 .62719 L
.71177 .63243 L
.70937 .63351 L
.71493 .62851 L
F
0 g
.71493 .62851 m
.71731 .62719 L
.71177 .63243 L
.70937 .63351 L
.71493 .62851 L
s
.323 0 .223 .071 k
.72051 .62355 m
.72285 .62198 L
.71731 .62719 L
.71493 .62851 L
.72051 .62355 L
F
0 g
.72051 .62355 m
.72285 .62198 L
.71731 .62719 L
.71493 .62851 L
.72051 .62355 L
s
.345 0 .24 .11 k
.72609 .61864 m
.7284 .61681 L
.72285 .62198 L
.72051 .62355 L
.72609 .61864 L
F
0 g
.72609 .61864 m
.7284 .61681 L
.72285 .62198 L
.72051 .62355 L
.72609 .61864 L
s
.363 0 .252 .158 k
.73167 .61378 m
.73395 .61171 L
.7284 .61681 L
.72609 .61864 L
.73167 .61378 L
F
0 g
.73167 .61378 m
.73395 .61171 L
.7284 .61681 L
.72609 .61864 L
.73167 .61378 L
s
.73727 .60902 m
.73951 .60672 L
.73395 .61171 L
.73167 .61378 L
.73727 .60902 L
F
.73727 .60902 m
.73951 .60672 L
.73395 .61171 L
.73167 .61378 L
.73727 .60902 L
s
.74288 .60437 m
.74507 .60185 L
.73951 .60672 L
.73727 .60902 L
.74288 .60437 L
F
.74288 .60437 m
.74507 .60185 L
.73951 .60672 L
.73727 .60902 L
.74288 .60437 L
s
.7485 .59991 m
.75066 .59719 L
.74507 .60185 L
.74288 .60437 L
.7485 .59991 L
F
.7485 .59991 m
.75066 .59719 L
.74507 .60185 L
.74288 .60437 L
.7485 .59991 L
s
.75415 .59584 m
.75628 .59294 L
.75066 .59719 L
.7485 .59991 L
.75415 .59584 L
F
.75415 .59584 m
.75628 .59294 L
.75066 .59719 L
.7485 .59991 L
.75415 .59584 L
s
0 .297 .297 .703 k
.76001 .59487 m
.76212 .59206 L
.75628 .59294 L
.75415 .59584 L
.76001 .59487 L
F
0 g
.76001 .59487 m
.76212 .59206 L
.75628 .59294 L
.75415 .59584 L
.76001 .59487 L
s
0 .422 .422 .578 k
.76599 .59526 m
.7681 .59265 L
.76212 .59206 L
.76001 .59487 L
.76599 .59526 L
F
0 g
.76599 .59526 m
.7681 .59265 L
.76212 .59206 L
.76001 .59487 L
.76599 .59526 L
s
0 .434 .434 .566 k
.77201 .59591 m
.77412 .59353 L
.7681 .59265 L
.76599 .59526 L
.77201 .59591 L
F
0 g
.77201 .59591 m
.77412 .59353 L
.7681 .59265 L
.76599 .59526 L
.77201 .59591 L
s
0 .435 .435 .565 k
.77806 .59673 m
.78017 .59458 L
.77412 .59353 L
.77201 .59591 L
.77806 .59673 L
F
0 g
.77806 .59673 m
.78017 .59458 L
.77412 .59353 L
.77201 .59591 L
.77806 .59673 L
s
0 .43 .43 .57 k
.78415 .59765 m
.78626 .59575 L
.78017 .59458 L
.77806 .59673 L
.78415 .59765 L
F
0 g
.78415 .59765 m
.78626 .59575 L
.78017 .59458 L
.77806 .59673 L
.78415 .59765 L
s
0 .42 .42 .58 k
.79026 .59865 m
.79237 .59701 L
.78626 .59575 L
.78415 .59765 L
.79026 .59865 L
F
0 g
.79026 .59865 m
.79237 .59701 L
.78626 .59575 L
.78415 .59765 L
.79026 .59865 L
s
0 .406 .406 .594 k
.79641 .59971 m
.79852 .59833 L
.79237 .59701 L
.79026 .59865 L
.79641 .59971 L
F
0 g
.79641 .59971 m
.79852 .59833 L
.79237 .59701 L
.79026 .59865 L
.79641 .59971 L
s
0 .387 .387 .613 k
.80258 .60081 m
.80469 .5997 L
.79852 .59833 L
.79641 .59971 L
.80258 .60081 L
F
0 g
.80258 .60081 m
.80469 .5997 L
.79852 .59833 L
.79641 .59971 L
.80258 .60081 L
s
0 .363 .363 .637 k
.80878 .60195 m
.8109 .6011 L
.80469 .5997 L
.80258 .60081 L
.80878 .60195 L
F
0 g
.80878 .60195 m
.8109 .6011 L
.80469 .5997 L
.80258 .60081 L
.80878 .60195 L
s
0 .333 .333 .667 k
.81501 .60311 m
.81714 .60253 L
.8109 .6011 L
.80878 .60195 L
.81501 .60311 L
F
0 g
.81501 .60311 m
.81714 .60253 L
.8109 .6011 L
.80878 .60195 L
.81501 .60311 L
s
0 .298 .298 .702 k
.82127 .60429 m
.8234 .60398 L
.81714 .60253 L
.81501 .60311 L
.82127 .60429 L
F
0 g
.82127 .60429 m
.8234 .60398 L
.81714 .60253 L
.81501 .60311 L
.82127 .60429 L
s
0 .256 .256 .744 k
.82755 .60548 m
.82969 .60545 L
.8234 .60398 L
.82127 .60429 L
.82755 .60548 L
F
0 g
.82755 .60548 m
.82969 .60545 L
.8234 .60398 L
.82127 .60429 L
.82755 .60548 L
s
0 .208 .208 .792 k
.83385 .60669 m
.83601 .60695 L
.82969 .60545 L
.82755 .60548 L
.83385 .60669 L
F
0 g
.83385 .60669 m
.83601 .60695 L
.82969 .60545 L
.82755 .60548 L
.83385 .60669 L
s
0 .155 .155 .845 k
.84019 .60791 m
.84235 .60844 L
.83601 .60695 L
.83385 .60669 L
.84019 .60791 L
F
0 g
.84019 .60791 m
.84235 .60844 L
.83601 .60695 L
.83385 .60669 L
.84019 .60791 L
s
.728 .24 0 .272 k
.84655 .60912 m
.84872 .60995 L
.84235 .60844 L
.84019 .60791 L
.84655 .60912 L
F
0 g
.84655 .60912 m
.84872 .60995 L
.84235 .60844 L
.84019 .60791 L
.84655 .60912 L
s
.792 .263 0 .208 k
.85294 .61036 m
.85512 .61146 L
.84872 .60995 L
.84655 .60912 L
.85294 .61036 L
F
0 g
.85294 .61036 m
.85512 .61146 L
.84872 .60995 L
.84655 .60912 L
.85294 .61036 L
s
.822 .283 0 .153 k
.85936 .6116 m
.86156 .61299 L
.85512 .61146 L
.85294 .61036 L
.85936 .6116 L
F
0 g
.85936 .6116 m
.86156 .61299 L
.85512 .61146 L
.85294 .61036 L
.85936 .6116 L
s
.806 .3 0 .109 k
.8658 .61283 m
.86801 .61452 L
.86156 .61299 L
.85936 .6116 L
.8658 .61283 L
F
0 g
.8658 .61283 m
.86801 .61452 L
.86156 .61299 L
.85936 .6116 L
.8658 .61283 L
s
.783 .312 0 .076 k
.87227 .61408 m
.87451 .61606 L
.86801 .61452 L
.8658 .61283 L
.87227 .61408 L
F
0 g
.87227 .61408 m
.87451 .61606 L
.86801 .61452 L
.8658 .61283 L
.87227 .61408 L
s
.753 .321 0 .054 k
.87877 .61535 m
.88102 .6176 L
.87451 .61606 L
.87227 .61408 L
.87877 .61535 L
F
0 g
.87877 .61535 m
.88102 .6176 L
.87451 .61606 L
.87227 .61408 L
.87877 .61535 L
s
.72 .327 0 .041 k
.88529 .61659 m
.88757 .61916 L
.88102 .6176 L
.87877 .61535 L
.88529 .61659 L
F
0 g
.88529 .61659 m
.88757 .61916 L
.88102 .6176 L
.87877 .61535 L
.88529 .61659 L
s
.685 .33 0 .036 k
.89184 .61787 m
.89415 .62072 L
.88757 .61916 L
.88529 .61659 L
.89184 .61787 L
F
0 g
.89184 .61787 m
.89415 .62072 L
.88757 .61916 L
.88529 .61659 L
.89184 .61787 L
s
.649 .331 0 .037 k
.89842 .61913 m
.90074 .62228 L
.89415 .62072 L
.89184 .61787 L
.89842 .61913 L
F
0 g
.89842 .61913 m
.90074 .62228 L
.89415 .62072 L
.89184 .61787 L
.89842 .61913 L
s
.614 .33 0 .042 k
.90504 .62042 m
.90738 .62386 L
.90074 .62228 L
.89842 .61913 L
.90504 .62042 L
F
0 g
.90504 .62042 m
.90738 .62386 L
.90074 .62228 L
.89842 .61913 L
.90504 .62042 L
s
.581 .328 0 .05 k
.91167 .6217 m
.91404 .62544 L
.90738 .62386 L
.90504 .62042 L
.91167 .6217 L
F
0 g
.91167 .6217 m
.91404 .62544 L
.90738 .62386 L
.90504 .62042 L
.91167 .6217 L
s
.662 .349 0 .049 k
.35541 .80037 m
.35858 .80369 L
.35368 .80218 L
.35048 .79915 L
.35541 .80037 L
F
0 g
.35541 .80037 m
.35858 .80369 L
.35368 .80218 L
.35048 .79915 L
.35541 .80037 L
s
.624 .348 0 .054 k
.36036 .80159 m
.36351 .8052 L
.35858 .80369 L
.35541 .80037 L
.36036 .80159 L
F
0 g
.36036 .80159 m
.36351 .8052 L
.35858 .80369 L
.35541 .80037 L
.36036 .80159 L
s
.587 .344 0 .063 k
.36532 .80282 m
.36846 .80671 L
.36351 .8052 L
.36036 .80159 L
.36532 .80282 L
F
0 g
.36532 .80282 m
.36846 .80671 L
.36351 .8052 L
.36036 .80159 L
.36532 .80282 L
s
.552 .34 0 .074 k
.3703 .80405 m
.37343 .80823 L
.36846 .80671 L
.36532 .80282 L
.3703 .80405 L
F
0 g
.3703 .80405 m
.37343 .80823 L
.36846 .80671 L
.36532 .80282 L
.3703 .80405 L
s
.52 .336 0 .086 k
.3753 .80529 m
.37842 .80977 L
.37343 .80823 L
.3703 .80405 L
.3753 .80529 L
F
0 g
.3753 .80529 m
.37842 .80977 L
.37343 .80823 L
.3703 .80405 L
.3753 .80529 L
s
.49 .33 0 .099 k
.38032 .80653 m
.38342 .8113 L
.37842 .80977 L
.3753 .80529 L
.38032 .80653 L
F
0 g
.38032 .80653 m
.38342 .8113 L
.37842 .80977 L
.3753 .80529 L
.38032 .80653 L
s
.462 .325 0 .112 k
.38536 .80778 m
.38845 .81283 L
.38342 .8113 L
.38032 .80653 L
.38536 .80778 L
F
0 g
.38536 .80778 m
.38845 .81283 L
.38342 .8113 L
.38032 .80653 L
.38536 .80778 L
s
.437 .321 0 .124 k
.39041 .80903 m
.39349 .81438 L
.38845 .81283 L
.38536 .80778 L
.39041 .80903 L
F
0 g
.39041 .80903 m
.39349 .81438 L
.38845 .81283 L
.38536 .80778 L
.39041 .80903 L
s
.414 .317 0 .136 k
.39549 .81028 m
.39855 .81594 L
.39349 .81438 L
.39041 .80903 L
.39549 .81028 L
F
0 g
.39549 .81028 m
.39855 .81594 L
.39349 .81438 L
.39041 .80903 L
.39549 .81028 L
s
.393 .312 0 .148 k
.40058 .81154 m
.40364 .81749 L
.39855 .81594 L
.39549 .81028 L
.40058 .81154 L
F
0 g
.40058 .81154 m
.40364 .81749 L
.39855 .81594 L
.39549 .81028 L
.40058 .81154 L
s
.373 .308 0 .159 k
.4057 .8128 m
.40874 .81905 L
.40364 .81749 L
.40058 .81154 L
.4057 .8128 L
F
0 g
.4057 .8128 m
.40874 .81905 L
.40364 .81749 L
.40058 .81154 L
.4057 .8128 L
s
.356 .304 0 .169 k
.41083 .81407 m
.41386 .82061 L
.40874 .81905 L
.4057 .8128 L
.41083 .81407 L
F
0 g
.41083 .81407 m
.41386 .82061 L
.40874 .81905 L
.4057 .8128 L
.41083 .81407 L
s
.339 .3 0 .179 k
.41599 .81533 m
.419 .82217 L
.41386 .82061 L
.41083 .81407 L
.41599 .81533 L
F
0 g
.41599 .81533 m
.419 .82217 L
.41386 .82061 L
.41083 .81407 L
.41599 .81533 L
s
.323 .296 0 .189 k
.42115 .81659 m
.42417 .82374 L
.419 .82217 L
.41599 .81533 L
.42115 .81659 L
F
0 g
.42115 .81659 m
.42417 .82374 L
.419 .82217 L
.41599 .81533 L
.42115 .81659 L
s
.309 .292 0 .198 k
.42635 .81785 m
.42936 .8253 L
.42417 .82374 L
.42115 .81659 L
.42635 .81785 L
F
0 g
.42635 .81785 m
.42936 .8253 L
.42417 .82374 L
.42115 .81659 L
.42635 .81785 L
s
.295 .289 0 .206 k
.43157 .8191 m
.43456 .82685 L
.42936 .8253 L
.42635 .81785 L
.43157 .8191 L
F
0 g
.43157 .8191 m
.43456 .82685 L
.42936 .8253 L
.42635 .81785 L
.43157 .8191 L
s
.282 .286 0 .214 k
.4368 .82033 m
.43979 .82838 L
.43456 .82685 L
.43157 .8191 L
.4368 .82033 L
F
0 g
.4368 .82033 m
.43979 .82838 L
.43456 .82685 L
.43157 .8191 L
.4368 .82033 L
s
.27 .283 0 .221 k
.44205 .82154 m
.44504 .8299 L
.43979 .82838 L
.4368 .82033 L
.44205 .82154 L
F
0 g
.44205 .82154 m
.44504 .8299 L
.43979 .82838 L
.4368 .82033 L
.44205 .82154 L
s
.259 .279 0 .228 k
.44732 .82273 m
.45031 .83138 L
.44504 .8299 L
.44205 .82154 L
.44732 .82273 L
F
0 g
.44732 .82273 m
.45031 .83138 L
.44504 .8299 L
.44205 .82154 L
.44732 .82273 L
s
.246 .275 0 .235 k
.45262 .82386 m
.4556 .8328 L
.45031 .83138 L
.44732 .82273 L
.45262 .82386 L
F
0 g
.45262 .82386 m
.4556 .8328 L
.45031 .83138 L
.44732 .82273 L
.45262 .82386 L
s
.235 .271 0 .241 k
.45794 .82493 m
.46092 .83416 L
.4556 .8328 L
.45262 .82386 L
.45794 .82493 L
F
0 g
.45794 .82493 m
.46092 .83416 L
.4556 .8328 L
.45262 .82386 L
.45794 .82493 L
s
.223 .266 0 .247 k
.46327 .8259 m
.46625 .83541 L
.46092 .83416 L
.45794 .82493 L
.46327 .8259 L
F
0 g
.46327 .8259 m
.46625 .83541 L
.46092 .83416 L
.45794 .82493 L
.46327 .8259 L
s
.209 .259 0 .253 k
.46864 .82672 m
.47162 .8365 L
.46625 .83541 L
.46327 .8259 L
.46864 .82672 L
F
0 g
.46864 .82672 m
.47162 .8365 L
.46625 .83541 L
.46327 .8259 L
.46864 .82672 L
s
.193 .252 0 .258 k
.47402 .8273 m
.47701 .83732 L
.47162 .8365 L
.46864 .82672 L
.47402 .8273 L
F
0 g
.47402 .8273 m
.47701 .83732 L
.47162 .8365 L
.46864 .82672 L
.47402 .8273 L
s
.138 .219 0 .267 k
.47945 .82656 m
.48243 .83669 L
.47701 .83732 L
.47402 .8273 L
.47945 .82656 L
F
0 g
.47945 .82656 m
.48243 .83669 L
.47701 .83732 L
.47402 .8273 L
.47945 .82656 L
s
.044 .159 0 .283 k
.48493 .82282 m
.48792 .83275 L
.48243 .83669 L
.47945 .82656 L
.48493 .82282 L
F
0 g
.48493 .82282 m
.48792 .83275 L
.48243 .83669 L
.47945 .82656 L
.48493 .82282 L
s
.034 .151 0 .283 k
.49042 .81872 m
.49341 .82841 L
.48792 .83275 L
.48493 .82282 L
.49042 .81872 L
F
0 g
.49042 .81872 m
.49341 .82841 L
.48792 .83275 L
.48493 .82282 L
.49042 .81872 L
s
.03 .147 0 .281 k
.49592 .81441 m
.49891 .82385 L
.49341 .82841 L
.49042 .81872 L
.49592 .81441 L
F
0 g
.49592 .81441 m
.49891 .82385 L
.49341 .82841 L
.49042 .81872 L
.49592 .81441 L
s
.028 .143 0 .279 k
.50142 .80999 m
.50442 .81916 L
.49891 .82385 L
.49592 .81441 L
.50142 .80999 L
F
0 g
.50142 .80999 m
.50442 .81916 L
.49891 .82385 L
.49592 .81441 L
.50142 .80999 L
s
.026 .14 0 .276 k
.50693 .80547 m
.50993 .81437 L
.50442 .81916 L
.50142 .80999 L
.50693 .80547 L
F
0 g
.50693 .80547 m
.50993 .81437 L
.50442 .81916 L
.50142 .80999 L
.50693 .80547 L
s
.026 .138 0 .272 k
.51244 .80089 m
.51544 .80951 L
.50993 .81437 L
.50693 .80547 L
.51244 .80089 L
F
0 g
.51244 .80089 m
.51544 .80951 L
.50993 .81437 L
.50693 .80547 L
.51244 .80089 L
s
.025 .135 0 .269 k
.51796 .79627 m
.52095 .80461 L
.51544 .80951 L
.51244 .80089 L
.51796 .79627 L
F
0 g
.51796 .79627 m
.52095 .80461 L
.51544 .80951 L
.51244 .80089 L
.51796 .79627 L
s
.026 .133 0 .265 k
.52348 .79161 m
.52647 .79967 L
.52095 .80461 L
.51796 .79627 L
.52348 .79161 L
F
0 g
.52348 .79161 m
.52647 .79967 L
.52095 .80461 L
.51796 .79627 L
.52348 .79161 L
s
.026 .13 0 .261 k
.529 .78693 m
.53199 .79471 L
.52647 .79967 L
.52348 .79161 L
.529 .78693 L
F
0 g
.529 .78693 m
.53199 .79471 L
.52647 .79967 L
.52348 .79161 L
.529 .78693 L
s
.026 .127 0 .257 k
.53452 .78223 m
.53751 .78971 L
.53199 .79471 L
.529 .78693 L
.53452 .78223 L
F
0 g
.53452 .78223 m
.53751 .78971 L
.53199 .79471 L
.529 .78693 L
.53452 .78223 L
s
.027 .125 0 .252 k
.54004 .77752 m
.54303 .78471 L
.53751 .78971 L
.53452 .78223 L
.54004 .77752 L
F
0 g
.54004 .77752 m
.54303 .78471 L
.53751 .78971 L
.53452 .78223 L
.54004 .77752 L
s
.028 .122 0 .247 k
.54557 .77279 m
.54855 .7797 L
.54303 .78471 L
.54004 .77752 L
.54557 .77279 L
F
0 g
.54557 .77279 m
.54855 .7797 L
.54303 .78471 L
.54004 .77752 L
.54557 .77279 L
s
.029 .119 0 .242 k
.5511 .76806 m
.55408 .77468 L
.54855 .7797 L
.54557 .77279 L
.5511 .76806 L
F
0 g
.5511 .76806 m
.55408 .77468 L
.54855 .7797 L
.54557 .77279 L
.5511 .76806 L
s
.03 .116 0 .237 k
.55663 .76332 m
.5596 .76966 L
.55408 .77468 L
.5511 .76806 L
.55663 .76332 L
F
0 g
.55663 .76332 m
.5596 .76966 L
.55408 .77468 L
.5511 .76806 L
.55663 .76332 L
s
.032 .113 0 .231 k
.56217 .75859 m
.56513 .76463 L
.5596 .76966 L
.55663 .76332 L
.56217 .75859 L
F
0 g
.56217 .75859 m
.56513 .76463 L
.5596 .76966 L
.55663 .76332 L
.56217 .75859 L
s
.033 .11 0 .225 k
.5677 .75384 m
.57065 .7596 L
.56513 .76463 L
.56217 .75859 L
.5677 .75384 L
F
0 g
.5677 .75384 m
.57065 .7596 L
.56513 .76463 L
.56217 .75859 L
.5677 .75384 L
s
.034 .106 0 .219 k
.57324 .74909 m
.57618 .75457 L
.57065 .7596 L
.5677 .75384 L
.57324 .74909 L
F
0 g
.57324 .74909 m
.57618 .75457 L
.57065 .7596 L
.5677 .75384 L
.57324 .74909 L
s
.036 .102 0 .213 k
.57879 .74434 m
.58172 .74953 L
.57618 .75457 L
.57324 .74909 L
.57879 .74434 L
F
0 g
.57879 .74434 m
.58172 .74953 L
.57618 .75457 L
.57324 .74909 L
.57879 .74434 L
s
.038 .098 0 .206 k
.58433 .73959 m
.58725 .7445 L
.58172 .74953 L
.57879 .74434 L
.58433 .73959 L
F
0 g
.58433 .73959 m
.58725 .7445 L
.58172 .74953 L
.57879 .74434 L
.58433 .73959 L
s
.039 .094 0 .199 k
.58988 .73483 m
.59279 .73946 L
.58725 .7445 L
.58433 .73959 L
.58988 .73483 L
F
0 g
.58988 .73483 m
.59279 .73946 L
.58725 .7445 L
.58433 .73959 L
.58988 .73483 L
s
.041 .088 0 .192 k
.59543 .73008 m
.59832 .73442 L
.59279 .73946 L
.58988 .73483 L
.59543 .73008 L
F
0 g
.59543 .73008 m
.59832 .73442 L
.59279 .73946 L
.58988 .73483 L
.59543 .73008 L
s
.044 .083 0 .184 k
.60099 .72532 m
.60386 .72938 L
.59832 .73442 L
.59543 .73008 L
.60099 .72532 L
F
0 g
.60099 .72532 m
.60386 .72938 L
.59832 .73442 L
.59543 .73008 L
.60099 .72532 L
s
.046 .078 0 .176 k
.60653 .72056 m
.6094 .72434 L
.60386 .72938 L
.60099 .72532 L
.60653 .72056 L
F
0 g
.60653 .72056 m
.6094 .72434 L
.60386 .72938 L
.60099 .72532 L
.60653 .72056 L
s
.048 .071 0 .168 k
.61209 .7158 m
.61494 .7193 L
.6094 .72434 L
.60653 .72056 L
.61209 .7158 L
F
0 g
.61209 .7158 m
.61494 .7193 L
.6094 .72434 L
.60653 .72056 L
.61209 .7158 L
s
.05 .064 0 .16 k
.61765 .71103 m
.62048 .71426 L
.61494 .7193 L
.61209 .7158 L
.61765 .71103 L
F
0 g
.61765 .71103 m
.62048 .71426 L
.61494 .7193 L
.61209 .7158 L
.61765 .71103 L
s
.054 .057 0 .151 k
.62322 .70626 m
.62602 .70921 L
.62048 .71426 L
.61765 .71103 L
.62322 .70626 L
F
0 g
.62322 .70626 m
.62602 .70921 L
.62048 .71426 L
.61765 .71103 L
.62322 .70626 L
s
.057 .049 0 .142 k
.62878 .7015 m
.63157 .70416 L
.62602 .70921 L
.62322 .70626 L
.62878 .7015 L
F
0 g
.62878 .7015 m
.63157 .70416 L
.62602 .70921 L
.62322 .70626 L
.62878 .7015 L
s
.059 .039 0 .134 k
.63435 .69673 m
.63712 .69912 L
.63157 .70416 L
.62878 .7015 L
.63435 .69673 L
F
0 g
.63435 .69673 m
.63712 .69912 L
.63157 .70416 L
.62878 .7015 L
.63435 .69673 L
s
.063 .03 0 .125 k
.63991 .69195 m
.64266 .69407 L
.63712 .69912 L
.63435 .69673 L
.63991 .69195 L
F
0 g
.63991 .69195 m
.64266 .69407 L
.63712 .69912 L
.63435 .69673 L
.63991 .69195 L
s
.067 .019 0 .117 k
.64549 .68717 m
.64822 .68902 L
.64266 .69407 L
.63991 .69195 L
.64549 .68717 L
F
0 g
.64549 .68717 m
.64822 .68902 L
.64266 .69407 L
.63991 .69195 L
.64549 .68717 L
s
.071 .007 0 .109 k
.65106 .6824 m
.65377 .68397 L
.64822 .68902 L
.64549 .68717 L
.65106 .6824 L
F
0 g
.65106 .6824 m
.65377 .68397 L
.64822 .68902 L
.64549 .68717 L
.65106 .6824 L
s
.082 0 .007 .096 k
.65663 .67761 m
.65932 .6789 L
.65377 .68397 L
.65106 .6824 L
.65663 .67761 L
F
0 g
.65663 .67761 m
.65932 .6789 L
.65377 .68397 L
.65106 .6824 L
.65663 .67761 L
s
.102 0 .022 .076 k
.66222 .67284 m
.66487 .67385 L
.65932 .6789 L
.65663 .67761 L
.66222 .67284 L
F
0 g
.66222 .67284 m
.66487 .67385 L
.65932 .6789 L
.65663 .67761 L
.66222 .67284 L
s
.123 0 .038 .057 k
.6678 .66806 m
.67042 .66879 L
.66487 .67385 L
.66222 .67284 L
.6678 .66806 L
F
0 g
.6678 .66806 m
.67042 .66879 L
.66487 .67385 L
.66222 .67284 L
.6678 .66806 L
s
.145 0 .055 .04 k
.67338 .66327 m
.67598 .66374 L
.67042 .66879 L
.6678 .66806 L
.67338 .66327 L
F
0 g
.67338 .66327 m
.67598 .66374 L
.67042 .66879 L
.6678 .66806 L
.67338 .66327 L
s
.169 0 .074 .025 k
.67897 .65849 m
.68154 .65869 L
.67598 .66374 L
.67338 .66327 L
.67897 .65849 L
F
0 g
.67897 .65849 m
.68154 .65869 L
.67598 .66374 L
.67338 .66327 L
.67897 .65849 L
s
.195 0 .094 .013 k
.68456 .6537 m
.68711 .65364 L
.68154 .65869 L
.67897 .65849 L
.68456 .6537 L
F
0 g
.68456 .6537 m
.68711 .65364 L
.68154 .65869 L
.67897 .65849 L
.68456 .6537 L
s
.221 0 .115 .007 k
.69015 .64893 m
.69266 .64859 L
.68711 .65364 L
.68456 .6537 L
.69015 .64893 L
F
0 g
.69015 .64893 m
.69266 .64859 L
.68711 .65364 L
.68456 .6537 L
.69015 .64893 L
s
.248 0 .137 .007 k
.69575 .64416 m
.69823 .64355 L
.69266 .64859 L
.69015 .64893 L
.69575 .64416 L
F
0 g
.69575 .64416 m
.69823 .64355 L
.69266 .64859 L
.69015 .64893 L
.69575 .64416 L
s
.275 0 .159 .015 k
.70135 .63939 m
.7038 .63852 L
.69823 .64355 L
.69575 .64416 L
.70135 .63939 L
F
0 g
.70135 .63939 m
.7038 .63852 L
.69823 .64355 L
.69575 .64416 L
.70135 .63939 L
s
.301 0 .18 .032 k
.70695 .63464 m
.70937 .63351 L
.7038 .63852 L
.70135 .63939 L
.70695 .63464 L
F
0 g
.70695 .63464 m
.70937 .63351 L
.7038 .63852 L
.70135 .63939 L
.70695 .63464 L
s
.326 0 .201 .058 k
.71255 .62991 m
.71493 .62851 L
.70937 .63351 L
.70695 .63464 L
.71255 .62991 L
F
0 g
.71255 .62991 m
.71493 .62851 L
.70937 .63351 L
.70695 .63464 L
.71255 .62991 L
s
.347 0 .218 .095 k
.71817 .62521 m
.72051 .62355 L
.71493 .62851 L
.71255 .62991 L
.71817 .62521 L
F
0 g
.71817 .62521 m
.72051 .62355 L
.71493 .62851 L
.71255 .62991 L
.71817 .62521 L
s
.366 0 .233 .14 k
.72378 .62054 m
.72609 .61864 L
.72051 .62355 L
.71817 .62521 L
.72378 .62054 L
F
0 g
.72378 .62054 m
.72609 .61864 L
.72051 .62355 L
.71817 .62521 L
.72378 .62054 L
s
.7294 .61593 m
.73167 .61378 L
.72609 .61864 L
.72378 .62054 L
.7294 .61593 L
F
.7294 .61593 m
.73167 .61378 L
.72609 .61864 L
.72378 .62054 L
.7294 .61593 L
s
.73503 .61139 m
.73727 .60902 L
.73167 .61378 L
.7294 .61593 L
.73503 .61139 L
F
.73503 .61139 m
.73727 .60902 L
.73167 .61378 L
.7294 .61593 L
.73503 .61139 L
s
.74067 .60698 m
.74288 .60437 L
.73727 .60902 L
.73503 .61139 L
.74067 .60698 L
F
.74067 .60698 m
.74288 .60437 L
.73727 .60902 L
.73503 .61139 L
.74067 .60698 L
s
.74633 .60273 m
.7485 .59991 L
.74288 .60437 L
.74067 .60698 L
.74633 .60273 L
F
.74633 .60273 m
.7485 .59991 L
.74288 .60437 L
.74067 .60698 L
.74633 .60273 L
s
.75201 .59884 m
.75415 .59584 L
.7485 .59991 L
.74633 .60273 L
.75201 .59884 L
F
.75201 .59884 m
.75415 .59584 L
.7485 .59991 L
.74633 .60273 L
.75201 .59884 L
s
0 .294 .294 .706 k
.75789 .59777 m
.76001 .59487 L
.75415 .59584 L
.75201 .59884 L
.75789 .59777 L
F
0 g
.75789 .59777 m
.76001 .59487 L
.75415 .59584 L
.75201 .59884 L
.75789 .59777 L
s
0 .408 .408 .592 k
.76388 .59797 m
.76599 .59526 L
.76001 .59487 L
.75789 .59777 L
.76388 .59797 L
F
0 g
.76388 .59797 m
.76599 .59526 L
.76001 .59487 L
.75789 .59777 L
.76388 .59797 L
s
0 .417 .417 .583 k
.76989 .59839 m
.77201 .59591 L
.76599 .59526 L
.76388 .59797 L
.76989 .59839 L
F
0 g
.76989 .59839 m
.77201 .59591 L
.76599 .59526 L
.76388 .59797 L
.76989 .59839 L
s
0 .417 .417 .583 k
.77595 .59897 m
.77806 .59673 L
.77201 .59591 L
.76989 .59839 L
.77595 .59897 L
F
0 g
.77595 .59897 m
.77806 .59673 L
.77201 .59591 L
.76989 .59839 L
.77595 .59897 L
s
0 .41 .41 .59 k
.78203 .59963 m
.78415 .59765 L
.77806 .59673 L
.77595 .59897 L
.78203 .59963 L
F
0 g
.78203 .59963 m
.78415 .59765 L
.77806 .59673 L
.77595 .59897 L
.78203 .59963 L
s
0 .399 .399 .601 k
.78815 .60036 m
.79026 .59865 L
.78415 .59765 L
.78203 .59963 L
.78815 .60036 L
F
0 g
.78815 .60036 m
.79026 .59865 L
.78415 .59765 L
.78203 .59963 L
.78815 .60036 L
s
0 .383 .383 .617 k
.79429 .60116 m
.79641 .59971 L
.79026 .59865 L
.78815 .60036 L
.79429 .60116 L
F
0 g
.79429 .60116 m
.79641 .59971 L
.79026 .59865 L
.78815 .60036 L
.79429 .60116 L
s
0 .362 .362 .638 k
.80046 .60199 m
.80258 .60081 L
.79641 .59971 L
.79429 .60116 L
.80046 .60199 L
F
0 g
.80046 .60199 m
.80258 .60081 L
.79641 .59971 L
.79429 .60116 L
.80046 .60199 L
s
0 .336 .336 .664 k
.80665 .60286 m
.80878 .60195 L
.80258 .60081 L
.80046 .60199 L
.80665 .60286 L
F
0 g
.80665 .60286 m
.80878 .60195 L
.80258 .60081 L
.80046 .60199 L
.80665 .60286 L
s
0 .304 .304 .696 k
.81287 .60373 m
.81501 .60311 L
.80878 .60195 L
.80665 .60286 L
.81287 .60373 L
F
0 g
.81287 .60373 m
.81501 .60311 L
.80878 .60195 L
.80665 .60286 L
.81287 .60373 L
s
0 .266 .266 .734 k
.81912 .60463 m
.82127 .60429 L
.81501 .60311 L
.81287 .60373 L
.81912 .60463 L
F
0 g
.81912 .60463 m
.82127 .60429 L
.81501 .60311 L
.81287 .60373 L
.81912 .60463 L
s
0 .222 .222 .778 k
.8254 .60555 m
.82755 .60548 L
.82127 .60429 L
.81912 .60463 L
.8254 .60555 L
F
0 g
.8254 .60555 m
.82755 .60548 L
.82127 .60429 L
.81912 .60463 L
.8254 .60555 L
s
0 .171 .171 .829 k
.83169 .60647 m
.83385 .60669 L
.82755 .60548 L
.8254 .60555 L
.83169 .60647 L
F
0 g
.83169 .60647 m
.83385 .60669 L
.82755 .60548 L
.8254 .60555 L
.83169 .60647 L
s
0 .115 .115 .885 k
.83801 .60739 m
.84019 .60791 L
.83385 .60669 L
.83169 .60647 L
.83801 .60739 L
F
0 g
.83801 .60739 m
.84019 .60791 L
.83385 .60669 L
.83169 .60647 L
.83801 .60739 L
s
.747 .222 0 .253 k
.84436 .60833 m
.84655 .60912 L
.84019 .60791 L
.83801 .60739 L
.84436 .60833 L
F
0 g
.84436 .60833 m
.84655 .60912 L
.84019 .60791 L
.83801 .60739 L
.84436 .60833 L
s
.805 .246 0 .188 k
.85074 .60927 m
.85294 .61036 L
.84655 .60912 L
.84436 .60833 L
.85074 .60927 L
F
0 g
.85074 .60927 m
.85294 .61036 L
.84655 .60912 L
.84436 .60833 L
.85074 .60927 L
s
.796 .266 0 .134 k
.85714 .61022 m
.85936 .6116 L
.85294 .61036 L
.85074 .60927 L
.85714 .61022 L
F
0 g
.85714 .61022 m
.85936 .6116 L
.85294 .61036 L
.85074 .60927 L
.85714 .61022 L
s
.78 .283 0 .091 k
.86357 .61117 m
.8658 .61283 L
.85936 .6116 L
.85714 .61022 L
.86357 .61117 L
F
0 g
.86357 .61117 m
.8658 .61283 L
.85936 .6116 L
.85714 .61022 L
.86357 .61117 L
s
.754 .295 0 .061 k
.87002 .61212 m
.87227 .61408 L
.8658 .61283 L
.86357 .61117 L
.87002 .61212 L
F
0 g
.87002 .61212 m
.87227 .61408 L
.8658 .61283 L
.86357 .61117 L
.87002 .61212 L
s
.724 .305 0 .041 k
.8765 .61309 m
.87877 .61535 L
.87227 .61408 L
.87002 .61212 L
.8765 .61309 L
F
0 g
.8765 .61309 m
.87877 .61535 L
.87227 .61408 L
.87002 .61212 L
.8765 .61309 L
s
.691 .31 0 .031 k
.883 .61404 m
.88529 .61659 L
.87877 .61535 L
.8765 .61309 L
.883 .61404 L
F
0 g
.883 .61404 m
.88529 .61659 L
.87877 .61535 L
.8765 .61309 L
.883 .61404 L
s
.656 .313 0 .028 k
.88954 .61501 m
.89184 .61787 L
.88529 .61659 L
.883 .61404 L
.88954 .61501 L
F
0 g
.88954 .61501 m
.89184 .61787 L
.88529 .61659 L
.883 .61404 L
.88954 .61501 L
s
.62 .314 0 .031 k
.89609 .61598 m
.89842 .61913 L
.89184 .61787 L
.88954 .61501 L
.89609 .61598 L
F
0 g
.89609 .61598 m
.89842 .61913 L
.89184 .61787 L
.88954 .61501 L
.89609 .61598 L
s
.586 .315 0 .037 k
.90268 .61696 m
.90504 .62042 L
.89842 .61913 L
.89609 .61598 L
.90268 .61696 L
F
0 g
.90268 .61696 m
.90504 .62042 L
.89842 .61913 L
.89609 .61598 L
.90268 .61696 L
s
.553 .313 0 .047 k
.9093 .61794 m
.91167 .6217 L
.90504 .62042 L
.90268 .61696 L
.9093 .61794 L
F
0 g
.9093 .61794 m
.91167 .6217 L
.90504 .62042 L
.90268 .61696 L
.9093 .61794 L
s
.616 .329 0 .041 k
.35222 .79704 m
.35541 .80037 L
.35048 .79915 L
.34728 .7961 L
.35222 .79704 L
F
0 g
.35222 .79704 m
.35541 .80037 L
.35048 .79915 L
.34728 .7961 L
.35222 .79704 L
s
.579 .327 0 .05 k
.35718 .79797 m
.36036 .80159 L
.35541 .80037 L
.35222 .79704 L
.35718 .79797 L
F
0 g
.35718 .79797 m
.36036 .80159 L
.35541 .80037 L
.35222 .79704 L
.35718 .79797 L
s
.544 .324 0 .061 k
.36217 .79891 m
.36532 .80282 L
.36036 .80159 L
.35718 .79797 L
.36217 .79891 L
F
0 g
.36217 .79891 m
.36532 .80282 L
.36036 .80159 L
.35718 .79797 L
.36217 .79891 L
s
.511 .32 0 .074 k
.36716 .79985 m
.3703 .80405 L
.36532 .80282 L
.36217 .79891 L
.36716 .79985 L
F
0 g
.36716 .79985 m
.3703 .80405 L
.36532 .80282 L
.36217 .79891 L
.36716 .79985 L
s
.481 .317 0 .087 k
.37218 .80079 m
.3753 .80529 L
.3703 .80405 L
.36716 .79985 L
.37218 .80079 L
F
0 g
.37218 .80079 m
.3753 .80529 L
.3703 .80405 L
.36716 .79985 L
.37218 .80079 L
s
.454 .313 0 .1 k
.37721 .80174 m
.38032 .80653 L
.3753 .80529 L
.37218 .80079 L
.37721 .80174 L
F
0 g
.37721 .80174 m
.38032 .80653 L
.3753 .80529 L
.37218 .80079 L
.37721 .80174 L
s
.429 .309 0 .113 k
.38227 .80269 m
.38536 .80778 L
.38032 .80653 L
.37721 .80174 L
.38227 .80269 L
F
0 g
.38227 .80269 m
.38536 .80778 L
.38032 .80653 L
.37721 .80174 L
.38227 .80269 L
s
.406 .305 0 .126 k
.38733 .80365 m
.39041 .80903 L
.38536 .80778 L
.38227 .80269 L
.38733 .80365 L
F
0 g
.38733 .80365 m
.39041 .80903 L
.38536 .80778 L
.38227 .80269 L
.38733 .80365 L
s
.385 .301 0 .138 k
.39242 .8046 m
.39549 .81028 L
.39041 .80903 L
.38733 .80365 L
.39242 .8046 L
F
0 g
.39242 .8046 m
.39549 .81028 L
.39041 .80903 L
.38733 .80365 L
.39242 .8046 L
s
.365 .297 0 .15 k
.39753 .80556 m
.40058 .81154 L
.39549 .81028 L
.39242 .8046 L
.39753 .80556 L
F
0 g
.39753 .80556 m
.40058 .81154 L
.39549 .81028 L
.39242 .8046 L
.39753 .80556 L
s
.348 .294 0 .161 k
.40265 .80652 m
.4057 .8128 L
.40058 .81154 L
.39753 .80556 L
.40265 .80652 L
F
0 g
.40265 .80652 m
.4057 .8128 L
.40058 .81154 L
.39753 .80556 L
.40265 .80652 L
s
.331 .29 0 .172 k
.40779 .80749 m
.41083 .81407 L
.4057 .8128 L
.40265 .80652 L
.40779 .80749 L
F
0 g
.40779 .80749 m
.41083 .81407 L
.4057 .8128 L
.40265 .80652 L
.40779 .80749 L
s
.315 .287 0 .182 k
.41296 .80844 m
.41599 .81533 L
.41083 .81407 L
.40779 .80749 L
.41296 .80844 L
F
0 g
.41296 .80844 m
.41599 .81533 L
.41083 .81407 L
.40779 .80749 L
.41296 .80844 L
s
.301 .284 0 .191 k
.41814 .8094 m
.42115 .81659 L
.41599 .81533 L
.41296 .80844 L
.41814 .8094 L
F
0 g
.41814 .8094 m
.42115 .81659 L
.41599 .81533 L
.41296 .80844 L
.41814 .8094 L
s
.288 .281 0 .2 k
.42335 .81036 m
.42635 .81785 L
.42115 .81659 L
.41814 .8094 L
.42335 .81036 L
F
0 g
.42335 .81036 m
.42635 .81785 L
.42115 .81659 L
.41814 .8094 L
.42335 .81036 L
s
.276 .278 0 .208 k
.42856 .81131 m
.43157 .8191 L
.42635 .81785 L
.42335 .81036 L
.42856 .81131 L
F
0 g
.42856 .81131 m
.43157 .8191 L
.42635 .81785 L
.42335 .81036 L
.42856 .81131 L
s
.264 .275 0 .216 k
.4338 .81223 m
.4368 .82033 L
.43157 .8191 L
.42856 .81131 L
.4338 .81223 L
F
0 g
.4338 .81223 m
.4368 .82033 L
.43157 .8191 L
.42856 .81131 L
.4338 .81223 L
s
.253 .272 0 .223 k
.43906 .81315 m
.44205 .82154 L
.4368 .82033 L
.4338 .81223 L
.43906 .81315 L
F
0 g
.43906 .81315 m
.44205 .82154 L
.4368 .82033 L
.4338 .81223 L
.43906 .81315 L
s
.242 .269 0 .23 k
.44433 .81403 m
.44732 .82273 L
.44205 .82154 L
.43906 .81315 L
.44433 .81403 L
F
0 g
.44433 .81403 m
.44732 .82273 L
.44205 .82154 L
.43906 .81315 L
.44433 .81403 L
s
.231 .265 0 .237 k
.44963 .81487 m
.45262 .82386 L
.44732 .82273 L
.44433 .81403 L
.44963 .81487 L
F
0 g
.44963 .81487 m
.45262 .82386 L
.44732 .82273 L
.44433 .81403 L
.44963 .81487 L
s
.22 .262 0 .243 k
.45496 .81565 m
.45794 .82493 L
.45262 .82386 L
.44963 .81487 L
.45496 .81565 L
F
0 g
.45496 .81565 m
.45794 .82493 L
.45262 .82386 L
.44963 .81487 L
.45496 .81565 L
s
.209 .258 0 .249 k
.46029 .81634 m
.46327 .8259 L
.45794 .82493 L
.45496 .81565 L
.46029 .81634 L
F
0 g
.46029 .81634 m
.46327 .8259 L
.45794 .82493 L
.45496 .81565 L
.46029 .81634 L
s
.198 .253 0 .254 k
.46566 .8169 m
.46864 .82672 L
.46327 .8259 L
.46029 .81634 L
.46566 .8169 L
F
0 g
.46566 .8169 m
.46864 .82672 L
.46327 .8259 L
.46029 .81634 L
.46566 .8169 L
s
.182 .245 0 .26 k
.47104 .81724 m
.47402 .8273 L
.46864 .82672 L
.46566 .8169 L
.47104 .81724 L
F
0 g
.47104 .81724 m
.47402 .8273 L
.46864 .82672 L
.46566 .8169 L
.47104 .81724 L
s
.134 .217 0 .268 k
.47647 .81639 m
.47945 .82656 L
.47402 .8273 L
.47104 .81724 L
.47647 .81639 L
F
0 g
.47647 .81639 m
.47945 .82656 L
.47402 .8273 L
.47104 .81724 L
.47647 .81639 L
s
.049 .162 0 .283 k
.48194 .81285 m
.48493 .82282 L
.47945 .82656 L
.47647 .81639 L
.48194 .81285 L
F
0 g
.48194 .81285 m
.48493 .82282 L
.47945 .82656 L
.47647 .81639 L
.48194 .81285 L
s
.041 .156 0 .282 k
.48743 .80897 m
.49042 .81872 L
.48493 .82282 L
.48194 .81285 L
.48743 .80897 L
F
0 g
.48743 .80897 m
.49042 .81872 L
.48493 .82282 L
.48194 .81285 L
.48743 .80897 L
s
.037 .152 0 .28 k
.49293 .80492 m
.49592 .81441 L
.49042 .81872 L
.48743 .80897 L
.49293 .80492 L
F
0 g
.49293 .80492 m
.49592 .81441 L
.49042 .81872 L
.48743 .80897 L
.49293 .80492 L
s
.036 .149 0 .277 k
.49842 .80076 m
.50142 .80999 L
.49592 .81441 L
.49293 .80492 L
.49842 .80076 L
F
0 g
.49842 .80076 m
.50142 .80999 L
.49592 .81441 L
.49293 .80492 L
.49842 .80076 L
s
.035 .146 0 .274 k
.50394 .79652 m
.50693 .80547 L
.50142 .80999 L
.49842 .80076 L
.50394 .79652 L
F
0 g
.50394 .79652 m
.50693 .80547 L
.50142 .80999 L
.49842 .80076 L
.50394 .79652 L
s
.034 .143 0 .271 k
.50945 .79221 m
.51244 .80089 L
.50693 .80547 L
.50394 .79652 L
.50945 .79221 L
F
0 g
.50945 .79221 m
.51244 .80089 L
.50693 .80547 L
.50394 .79652 L
.50945 .79221 L
s
.034 .141 0 .267 k
.51496 .78788 m
.51796 .79627 L
.51244 .80089 L
.50945 .79221 L
.51496 .78788 L
F
0 g
.51496 .78788 m
.51796 .79627 L
.51244 .80089 L
.50945 .79221 L
.51496 .78788 L
s
.034 .139 0 .263 k
.52048 .7835 m
.52348 .79161 L
.51796 .79627 L
.51496 .78788 L
.52048 .7835 L
F
0 g
.52048 .7835 m
.52348 .79161 L
.51796 .79627 L
.51496 .78788 L
.52048 .7835 L
s
.035 .136 0 .259 k
.526 .77911 m
.529 .78693 L
.52348 .79161 L
.52048 .7835 L
.526 .77911 L
F
0 g
.526 .77911 m
.529 .78693 L
.52348 .79161 L
.52048 .7835 L
.526 .77911 L
s
.035 .133 0 .255 k
.53152 .7747 m
.53452 .78223 L
.529 .78693 L
.526 .77911 L
.53152 .7747 L
F
0 g
.53152 .7747 m
.53452 .78223 L
.529 .78693 L
.526 .77911 L
.53152 .7747 L
s
.036 .131 0 .25 k
.53705 .77028 m
.54004 .77752 L
.53452 .78223 L
.53152 .7747 L
.53705 .77028 L
F
0 g
.53705 .77028 m
.54004 .77752 L
.53452 .78223 L
.53152 .7747 L
.53705 .77028 L
s
.037 .128 0 .245 k
.54258 .76584 m
.54557 .77279 L
.54004 .77752 L
.53705 .77028 L
.54258 .76584 L
F
0 g
.54258 .76584 m
.54557 .77279 L
.54004 .77752 L
.53705 .77028 L
.54258 .76584 L
s
.04 .126 0 .239 k
.54812 .7614 m
.5511 .76806 L
.54557 .77279 L
.54258 .76584 L
.54812 .7614 L
F
0 g
.54812 .7614 m
.5511 .76806 L
.54557 .77279 L
.54258 .76584 L
.54812 .7614 L
s
.04 .123 0 .234 k
.55366 .75695 m
.55663 .76332 L
.5511 .76806 L
.54812 .7614 L
.55366 .75695 L
F
0 g
.55366 .75695 m
.55663 .76332 L
.5511 .76806 L
.54812 .7614 L
.55366 .75695 L
s
.042 .12 0 .228 k
.5592 .7525 m
.56217 .75859 L
.55663 .76332 L
.55366 .75695 L
.5592 .7525 L
F
0 g
.5592 .7525 m
.56217 .75859 L
.55663 .76332 L
.55366 .75695 L
.5592 .7525 L
s
.044 .117 0 .222 k
.56475 .74804 m
.5677 .75384 L
.56217 .75859 L
.5592 .7525 L
.56475 .74804 L
F
0 g
.56475 .74804 m
.5677 .75384 L
.56217 .75859 L
.5592 .7525 L
.56475 .74804 L
s
.046 .114 0 .215 k
.5703 .74358 m
.57324 .74909 L
.5677 .75384 L
.56475 .74804 L
.5703 .74358 L
F
0 g
.5703 .74358 m
.57324 .74909 L
.5677 .75384 L
.56475 .74804 L
.5703 .74358 L
s
.048 .109 0 .209 k
.57585 .73912 m
.57879 .74434 L
.57324 .74909 L
.5703 .74358 L
.57585 .73912 L
F
0 g
.57585 .73912 m
.57879 .74434 L
.57324 .74909 L
.5703 .74358 L
.57585 .73912 L
s
.05 .105 0 .202 k
.58141 .73465 m
.58433 .73959 L
.57879 .74434 L
.57585 .73912 L
.58141 .73465 L
F
0 g
.58141 .73465 m
.58433 .73959 L
.57879 .74434 L
.57585 .73912 L
.58141 .73465 L
s
.053 .101 0 .194 k
.58697 .73019 m
.58988 .73483 L
.58433 .73959 L
.58141 .73465 L
.58697 .73019 L
F
0 g
.58697 .73019 m
.58988 .73483 L
.58433 .73959 L
.58141 .73465 L
.58697 .73019 L
s
.056 .097 0 .186 k
.59252 .72571 m
.59543 .73008 L
.58988 .73483 L
.58697 .73019 L
.59252 .72571 L
F
0 g
.59252 .72571 m
.59543 .73008 L
.58988 .73483 L
.58697 .73019 L
.59252 .72571 L
s
.058 .092 0 .178 k
.59809 .72123 m
.60099 .72532 L
.59543 .73008 L
.59252 .72571 L
.59809 .72123 L
F
0 g
.59809 .72123 m
.60099 .72532 L
.59543 .73008 L
.59252 .72571 L
.59809 .72123 L
s
.061 .086 0 .17 k
.60367 .71676 m
.60653 .72056 L
.60099 .72532 L
.59809 .72123 L
.60367 .71676 L
F
0 g
.60367 .71676 m
.60653 .72056 L
.60099 .72532 L
.59809 .72123 L
.60367 .71676 L
s
.064 .08 0 .161 k
.60924 .71228 m
.61209 .7158 L
.60653 .72056 L
.60367 .71676 L
.60924 .71228 L
F
0 g
.60924 .71228 m
.61209 .7158 L
.60653 .72056 L
.60367 .71676 L
.60924 .71228 L
s
.068 .074 0 .152 k
.61481 .7078 m
.61765 .71103 L
.61209 .7158 L
.60924 .71228 L
.61481 .7078 L
F
0 g
.61481 .7078 m
.61765 .71103 L
.61209 .7158 L
.60924 .71228 L
.61481 .7078 L
s
.071 .066 0 .143 k
.62039 .70331 m
.62322 .70626 L
.61765 .71103 L
.61481 .7078 L
.62039 .70331 L
F
0 g
.62039 .70331 m
.62322 .70626 L
.61765 .71103 L
.61481 .7078 L
.62039 .70331 L
s
.075 .058 0 .134 k
.62598 .69883 m
.62878 .7015 L
.62322 .70626 L
.62039 .70331 L
.62598 .69883 L
F
0 g
.62598 .69883 m
.62878 .7015 L
.62322 .70626 L
.62039 .70331 L
.62598 .69883 L
s
.079 .048 0 .125 k
.63156 .69433 m
.63435 .69673 L
.62878 .7015 L
.62598 .69883 L
.63156 .69433 L
F
0 g
.63156 .69433 m
.63435 .69673 L
.62878 .7015 L
.62598 .69883 L
.63156 .69433 L
s
.083 .038 0 .116 k
.63716 .68983 m
.63991 .69195 L
.63435 .69673 L
.63156 .69433 L
.63716 .68983 L
F
0 g
.63716 .68983 m
.63991 .69195 L
.63435 .69673 L
.63156 .69433 L
.63716 .68983 L
s
.088 .028 0 .107 k
.64275 .68534 m
.64549 .68717 L
.63991 .69195 L
.63716 .68983 L
.64275 .68534 L
F
0 g
.64275 .68534 m
.64549 .68717 L
.63991 .69195 L
.63716 .68983 L
.64275 .68534 L
s
.093 .016 0 .099 k
.64835 .68084 m
.65106 .6824 L
.64549 .68717 L
.64275 .68534 L
.64835 .68084 L
F
0 g
.64835 .68084 m
.65106 .6824 L
.64549 .68717 L
.64275 .68534 L
.64835 .68084 L
s
.099 .002 0 .092 k
.65394 .67635 m
.65663 .67761 L
.65106 .6824 L
.64835 .68084 L
.65394 .67635 L
F
0 g
.65394 .67635 m
.65663 .67761 L
.65106 .6824 L
.64835 .68084 L
.65394 .67635 L
s
.118 0 .013 .074 k
.65955 .67184 m
.66222 .67284 L
.65663 .67761 L
.65394 .67635 L
.65955 .67184 L
F
0 g
.65955 .67184 m
.66222 .67284 L
.65663 .67761 L
.65394 .67635 L
.65955 .67184 L
s
.14 0 .029 .055 k
.66516 .66733 m
.6678 .66806 L
.66222 .67284 L
.65955 .67184 L
.66516 .66733 L
F
0 g
.66516 .66733 m
.6678 .66806 L
.66222 .67284 L
.65955 .67184 L
.66516 .66733 L
s
.164 0 .047 .038 k
.67077 .66282 m
.67338 .66327 L
.6678 .66806 L
.66516 .66733 L
.67077 .66282 L
F
0 g
.67077 .66282 m
.67338 .66327 L
.6678 .66806 L
.66516 .66733 L
.67077 .66282 L
s
.19 0 .066 .024 k
.67638 .65831 m
.67897 .65849 L
.67338 .66327 L
.67077 .66282 L
.67638 .65831 L
F
0 g
.67638 .65831 m
.67897 .65849 L
.67338 .66327 L
.67077 .66282 L
.67638 .65831 L
s
.217 0 .086 .014 k
.682 .65381 m
.68456 .6537 L
.67897 .65849 L
.67638 .65831 L
.682 .65381 L
F
0 g
.682 .65381 m
.68456 .6537 L
.67897 .65849 L
.67638 .65831 L
.682 .65381 L
s
.244 0 .107 .01 k
.68763 .6493 m
.69015 .64893 L
.68456 .6537 L
.682 .65381 L
.68763 .6493 L
F
0 g
.68763 .6493 m
.69015 .64893 L
.68456 .6537 L
.682 .65381 L
.68763 .6493 L
s
.273 0 .13 .013 k
.69325 .64479 m
.69575 .64416 L
.69015 .64893 L
.68763 .6493 L
.69325 .64479 L
F
0 g
.69325 .64479 m
.69575 .64416 L
.69015 .64893 L
.68763 .6493 L
.69325 .64479 L
s
.3 0 .152 .025 k
.69888 .6403 m
.70135 .63939 L
.69575 .64416 L
.69325 .64479 L
.69888 .6403 L
F
0 g
.69888 .6403 m
.70135 .63939 L
.69575 .64416 L
.69325 .64479 L
.69888 .6403 L
s
.327 0 .174 .046 k
.70451 .63581 m
.70695 .63464 L
.70135 .63939 L
.69888 .6403 L
.70451 .63581 L
F
0 g
.70451 .63581 m
.70695 .63464 L
.70135 .63939 L
.69888 .6403 L
.70451 .63581 L
s
.35 0 .193 .078 k
.71016 .63134 m
.71255 .62991 L
.70695 .63464 L
.70451 .63581 L
.71016 .63134 L
F
0 g
.71016 .63134 m
.71255 .62991 L
.70695 .63464 L
.70451 .63581 L
.71016 .63134 L
s
.371 0 .21 .119 k
.7158 .62691 m
.71817 .62521 L
.71255 .62991 L
.71016 .63134 L
.7158 .62691 L
F
0 g
.7158 .62691 m
.71817 .62521 L
.71255 .62991 L
.71016 .63134 L
.7158 .62691 L
s
.387 0 .224 .169 k
.72145 .62249 m
.72378 .62054 L
.71817 .62521 L
.7158 .62691 L
.72145 .62249 L
F
0 g
.72145 .62249 m
.72378 .62054 L
.71817 .62521 L
.7158 .62691 L
.72145 .62249 L
s
.72711 .61814 m
.7294 .61593 L
.72378 .62054 L
.72145 .62249 L
.72711 .61814 L
F
.72711 .61814 m
.7294 .61593 L
.72378 .62054 L
.72145 .62249 L
.72711 .61814 L
s
.73277 .61385 m
.73503 .61139 L
.7294 .61593 L
.72711 .61814 L
.73277 .61385 L
F
.73277 .61385 m
.73503 .61139 L
.7294 .61593 L
.72711 .61814 L
.73277 .61385 L
s
.73845 .60965 m
.74067 .60698 L
.73503 .61139 L
.73277 .61385 L
.73845 .60965 L
F
.73845 .60965 m
.74067 .60698 L
.73503 .61139 L
.73277 .61385 L
.73845 .60965 L
s
.74414 .60563 m
.74633 .60273 L
.74067 .60698 L
.73845 .60965 L
.74414 .60563 L
F
.74414 .60563 m
.74633 .60273 L
.74067 .60698 L
.73845 .60965 L
.74414 .60563 L
s
.74985 .60191 m
.75201 .59884 L
.74633 .60273 L
.74414 .60563 L
.74985 .60191 L
F
.74985 .60191 m
.75201 .59884 L
.74633 .60273 L
.74414 .60563 L
.74985 .60191 L
s
0 .288 .288 .712 k
.75576 .60076 m
.75789 .59777 L
.75201 .59884 L
.74985 .60191 L
.75576 .60076 L
F
0 g
.75576 .60076 m
.75789 .59777 L
.75201 .59884 L
.74985 .60191 L
.75576 .60076 L
s
0 .392 .392 .608 k
.76174 .60073 m
.76388 .59797 L
.75789 .59777 L
.75576 .60076 L
.76174 .60073 L
F
0 g
.76174 .60073 m
.76388 .59797 L
.75789 .59777 L
.75576 .60076 L
.76174 .60073 L
s
0 .399 .399 .601 k
.76777 .60093 m
.76989 .59839 L
.76388 .59797 L
.76174 .60073 L
.76777 .60093 L
F
0 g
.76777 .60093 m
.76989 .59839 L
.76388 .59797 L
.76174 .60073 L
.76777 .60093 L
s
0 .396 .396 .604 k
.77382 .60125 m
.77595 .59897 L
.76989 .59839 L
.76777 .60093 L
.77382 .60125 L
F
0 g
.77382 .60125 m
.77595 .59897 L
.76989 .59839 L
.76777 .60093 L
.77382 .60125 L
s
0 .388 .388 .612 k
.77991 .60167 m
.78203 .59963 L
.77595 .59897 L
.77382 .60125 L
.77991 .60167 L
F
0 g
.77991 .60167 m
.78203 .59963 L
.77595 .59897 L
.77382 .60125 L
.77991 .60167 L
s
0 .374 .374 .626 k
.78603 .60214 m
.78815 .60036 L
.78203 .59963 L
.77991 .60167 L
.78603 .60214 L
F
0 g
.78603 .60214 m
.78815 .60036 L
.78203 .59963 L
.77991 .60167 L
.78603 .60214 L
s
0 .356 .356 .644 k
.79216 .60265 m
.79429 .60116 L
.78815 .60036 L
.78603 .60214 L
.79216 .60265 L
F
0 g
.79216 .60265 m
.79429 .60116 L
.78815 .60036 L
.78603 .60214 L
.79216 .60265 L
s
0 .333 .333 .667 k
.79832 .60321 m
.80046 .60199 L
.79429 .60116 L
.79216 .60265 L
.79832 .60321 L
F
0 g
.79832 .60321 m
.80046 .60199 L
.79429 .60116 L
.79216 .60265 L
.79832 .60321 L
s
0 .305 .305 .695 k
.80451 .60379 m
.80665 .60286 L
.80046 .60199 L
.79832 .60321 L
.80451 .60379 L
F
0 g
.80451 .60379 m
.80665 .60286 L
.80046 .60199 L
.79832 .60321 L
.80451 .60379 L
s
0 .27 .27 .73 k
.81073 .6044 m
.81287 .60373 L
.80665 .60286 L
.80451 .60379 L
.81073 .6044 L
F
0 g
.81073 .6044 m
.81287 .60373 L
.80665 .60286 L
.80451 .60379 L
.81073 .6044 L
s
0 .229 .229 .771 k
.81696 .60501 m
.81912 .60463 L
.81287 .60373 L
.81073 .6044 L
.81696 .60501 L
F
0 g
.81696 .60501 m
.81912 .60463 L
.81287 .60373 L
.81073 .6044 L
.81696 .60501 L
s
0 .182 .182 .818 k
.82322 .60564 m
.8254 .60555 L
.81912 .60463 L
.81696 .60501 L
.82322 .60564 L
F
0 g
.82322 .60564 m
.8254 .60555 L
.81912 .60463 L
.81696 .60501 L
.82322 .60564 L
s
0 .129 .129 .871 k
.82951 .60626 m
.83169 .60647 L
.8254 .60555 L
.82322 .60564 L
.82951 .60626 L
F
0 g
.82951 .60626 m
.83169 .60647 L
.8254 .60555 L
.82322 .60564 L
.82951 .60626 L
s
0 .07 .07 .93 k
.83583 .60691 m
.83801 .60739 L
.83169 .60647 L
.82951 .60626 L
.83583 .60691 L
F
0 g
.83583 .60691 m
.83801 .60739 L
.83169 .60647 L
.82951 .60626 L
.83583 .60691 L
s
.77 .206 0 .23 k
.84216 .60755 m
.84436 .60833 L
.83801 .60739 L
.83583 .60691 L
.84216 .60755 L
F
0 g
.84216 .60755 m
.84436 .60833 L
.83801 .60739 L
.83583 .60691 L
.84216 .60755 L
s
.779 .23 0 .166 k
.84853 .6082 m
.85074 .60927 L
.84436 .60833 L
.84216 .60755 L
.84853 .6082 L
F
0 g
.84853 .6082 m
.85074 .60927 L
.84436 .60833 L
.84216 .60755 L
.84853 .6082 L
s
.769 .25 0 .114 k
.85491 .60885 m
.85714 .61022 L
.85074 .60927 L
.84853 .6082 L
.85491 .60885 L
F
0 g
.85491 .60885 m
.85714 .61022 L
.85074 .60927 L
.84853 .6082 L
.85491 .60885 L
s
.75 .266 0 .074 k
.86132 .60951 m
.86357 .61117 L
.85714 .61022 L
.85491 .60885 L
.86132 .60951 L
F
0 g
.86132 .60951 m
.86357 .61117 L
.85714 .61022 L
.85491 .60885 L
.86132 .60951 L
s
.724 .279 0 .046 k
.86776 .61016 m
.87002 .61212 L
.86357 .61117 L
.86132 .60951 L
.86776 .61016 L
F
0 g
.86776 .61016 m
.87002 .61212 L
.86357 .61117 L
.86132 .60951 L
.86776 .61016 L
s
.694 .288 0 .029 k
.87422 .61083 m
.8765 .61309 L
.87002 .61212 L
.86776 .61016 L
.87422 .61083 L
F
0 g
.87422 .61083 m
.8765 .61309 L
.87002 .61212 L
.86776 .61016 L
.87422 .61083 L
s
.659 .293 0 .022 k
.88071 .61148 m
.883 .61404 L
.8765 .61309 L
.87422 .61083 L
.88071 .61148 L
F
0 g
.88071 .61148 m
.883 .61404 L
.8765 .61309 L
.87422 .61083 L
.88071 .61148 L
s
.625 .297 0 .021 k
.88722 .61215 m
.88954 .61501 L
.883 .61404 L
.88071 .61148 L
.88722 .61215 L
F
0 g
.88722 .61215 m
.88954 .61501 L
.883 .61404 L
.88071 .61148 L
.88722 .61215 L
s
.59 .298 0 .026 k
.89375 .61283 m
.89609 .61598 L
.88954 .61501 L
.88722 .61215 L
.89375 .61283 L
F
0 g
.89375 .61283 m
.89609 .61598 L
.88954 .61501 L
.88722 .61215 L
.89375 .61283 L
s
.557 .299 0 .034 k
.90032 .61349 m
.90268 .61696 L
.89609 .61598 L
.89375 .61283 L
.90032 .61349 L
F
0 g
.90032 .61349 m
.90268 .61696 L
.89609 .61598 L
.89375 .61283 L
.90032 .61349 L
s
.526 .298 0 .044 k
.90691 .61417 m
.9093 .61794 L
.90268 .61696 L
.90032 .61349 L
.90691 .61417 L
F
0 g
.90691 .61417 m
.9093 .61794 L
.90268 .61696 L
.90032 .61349 L
.90691 .61417 L
s
.57 .309 0 .037 k
.34903 .7937 m
.35222 .79704 L
.34728 .7961 L
.34406 .79306 L
.34903 .7937 L
F
0 g
.34903 .7937 m
.35222 .79704 L
.34728 .7961 L
.34406 .79306 L
.34903 .7937 L
s
.535 .307 0 .048 k
.354 .79434 m
.35718 .79797 L
.35222 .79704 L
.34903 .7937 L
.354 .79434 L
F
0 g
.354 .79434 m
.35718 .79797 L
.35222 .79704 L
.34903 .7937 L
.354 .79434 L
s
.503 .305 0 .061 k
.359 .79499 m
.36217 .79891 L
.35718 .79797 L
.354 .79434 L
.359 .79499 L
F
0 g
.359 .79499 m
.36217 .79891 L
.35718 .79797 L
.354 .79434 L
.359 .79499 L
s
.473 .302 0 .075 k
.36401 .79563 m
.36716 .79985 L
.36217 .79891 L
.359 .79499 L
.36401 .79563 L
F
0 g
.36401 .79563 m
.36716 .79985 L
.36217 .79891 L
.359 .79499 L
.36401 .79563 L
s
.445 .299 0 .089 k
.36905 .79629 m
.37218 .80079 L
.36716 .79985 L
.36401 .79563 L
.36905 .79629 L
F
0 g
.36905 .79629 m
.37218 .80079 L
.36716 .79985 L
.36401 .79563 L
.36905 .79629 L
s
.421 .296 0 .102 k
.3741 .79693 m
.37721 .80174 L
.37218 .80079 L
.36905 .79629 L
.3741 .79693 L
F
0 g
.3741 .79693 m
.37721 .80174 L
.37218 .80079 L
.36905 .79629 L
.3741 .79693 L
s
.397 .292 0 .116 k
.37917 .79759 m
.38227 .80269 L
.37721 .80174 L
.3741 .79693 L
.37917 .79759 L
F
0 g
.37917 .79759 m
.38227 .80269 L
.37721 .80174 L
.3741 .79693 L
.37917 .79759 L
s
.376 .289 0 .129 k
.38424 .79824 m
.38733 .80365 L
.38227 .80269 L
.37917 .79759 L
.38424 .79824 L
F
0 g
.38424 .79824 m
.38733 .80365 L
.38227 .80269 L
.37917 .79759 L
.38424 .79824 L
s
.357 .286 0 .141 k
.38935 .7989 m
.39242 .8046 L
.38733 .80365 L
.38424 .79824 L
.38935 .7989 L
F
0 g
.38935 .7989 m
.39242 .8046 L
.38733 .80365 L
.38424 .79824 L
.38935 .7989 L
s
.339 .283 0 .153 k
.39447 .79955 m
.39753 .80556 L
.39242 .8046 L
.38935 .7989 L
.39447 .79955 L
F
0 g
.39447 .79955 m
.39753 .80556 L
.39242 .8046 L
.38935 .7989 L
.39447 .79955 L
s
.322 .28 0 .164 k
.3996 .80022 m
.40265 .80652 L
.39753 .80556 L
.39447 .79955 L
.3996 .80022 L
F
0 g
.3996 .80022 m
.40265 .80652 L
.39753 .80556 L
.39447 .79955 L
.3996 .80022 L
s
.308 .278 0 .174 k
.40476 .80088 m
.40779 .80749 L
.40265 .80652 L
.3996 .80022 L
.40476 .80088 L
F
0 g
.40476 .80088 m
.40779 .80749 L
.40265 .80652 L
.3996 .80022 L
.40476 .80088 L
s
.294 .275 0 .184 k
.40993 .80154 m
.41296 .80844 L
.40779 .80749 L
.40476 .80088 L
.40993 .80154 L
F
0 g
.40993 .80154 m
.41296 .80844 L
.40779 .80749 L
.40476 .80088 L
.40993 .80154 L
s
.281 .273 0 .193 k
.41513 .80219 m
.41814 .8094 L
.41296 .80844 L
.40993 .80154 L
.41513 .80219 L
F
0 g
.41513 .80219 m
.41814 .8094 L
.41296 .80844 L
.40993 .80154 L
.41513 .80219 L
s
.269 .27 0 .202 k
.42033 .80284 m
.42335 .81036 L
.41814 .8094 L
.41513 .80219 L
.42033 .80284 L
F
0 g
.42033 .80284 m
.42335 .81036 L
.41814 .8094 L
.41513 .80219 L
.42033 .80284 L
s
.257 .268 0 .21 k
.42555 .80348 m
.42856 .81131 L
.42335 .81036 L
.42033 .80284 L
.42555 .80348 L
F
0 g
.42555 .80348 m
.42856 .81131 L
.42335 .81036 L
.42033 .80284 L
.42555 .80348 L
s
.246 .265 0 .218 k
.43081 .80411 m
.4338 .81223 L
.42856 .81131 L
.42555 .80348 L
.43081 .80411 L
F
0 g
.43081 .80411 m
.4338 .81223 L
.42856 .81131 L
.42555 .80348 L
.43081 .80411 L
s
.236 .263 0 .225 k
.43607 .80472 m
.43906 .81315 L
.4338 .81223 L
.43081 .80411 L
.43607 .80472 L
F
0 g
.43607 .80472 m
.43906 .81315 L
.4338 .81223 L
.43081 .80411 L
.43607 .80472 L
s
.226 .26 0 .232 k
.44135 .80531 m
.44433 .81403 L
.43906 .81315 L
.43607 .80472 L
.44135 .80531 L
F
0 g
.44135 .80531 m
.44433 .81403 L
.43906 .81315 L
.43607 .80472 L
.44135 .80531 L
s
.216 .256 0 .239 k
.44666 .80585 m
.44963 .81487 L
.44433 .81403 L
.44135 .80531 L
.44666 .80585 L
F
0 g
.44666 .80585 m
.44963 .81487 L
.44433 .81403 L
.44135 .80531 L
.44666 .80585 L
s
.206 .253 0 .245 k
.45197 .80634 m
.45496 .81565 L
.44963 .81487 L
.44666 .80585 L
.45197 .80634 L
F
0 g
.45197 .80634 m
.45496 .81565 L
.44963 .81487 L
.44666 .80585 L
.45197 .80634 L
s
.197 .251 0 .25 k
.45732 .80675 m
.46029 .81634 L
.45496 .81565 L
.45197 .80634 L
.45732 .80675 L
F
0 g
.45732 .80675 m
.46029 .81634 L
.45496 .81565 L
.45197 .80634 L
.45732 .80675 L
s
.186 .246 0 .256 k
.46268 .80704 m
.46566 .8169 L
.46029 .81634 L
.45732 .80675 L
.46268 .80704 L
F
0 g
.46268 .80704 m
.46566 .8169 L
.46029 .81634 L
.45732 .80675 L
.46268 .80704 L
s
.173 .24 0 .261 k
.46806 .80714 m
.47104 .81724 L
.46566 .8169 L
.46268 .80704 L
.46806 .80714 L
F
0 g
.46806 .80714 m
.47104 .81724 L
.46566 .8169 L
.46268 .80704 L
.46806 .80714 L
s
.13 .214 0 .269 k
.47348 .80619 m
.47647 .81639 L
.47104 .81724 L
.46806 .80714 L
.47348 .80619 L
F
0 g
.47348 .80619 m
.47647 .81639 L
.47104 .81724 L
.46806 .80714 L
.47348 .80619 L
s
.054 .166 0 .282 k
.47896 .80284 m
.48194 .81285 L
.47647 .81639 L
.47348 .80619 L
.47896 .80284 L
F
0 g
.47896 .80284 m
.48194 .81285 L
.47647 .81639 L
.47348 .80619 L
.47896 .80284 L
s
.047 .16 0 .281 k
.48444 .7992 m
.48743 .80897 L
.48194 .81285 L
.47896 .80284 L
.48444 .7992 L
F
0 g
.48444 .7992 m
.48743 .80897 L
.48194 .81285 L
.47896 .80284 L
.48444 .7992 L
s
.044 .156 0 .279 k
.48993 .7954 m
.49293 .80492 L
.48743 .80897 L
.48444 .7992 L
.48993 .7954 L
F
0 g
.48993 .7954 m
.49293 .80492 L
.48743 .80897 L
.48444 .7992 L
.48993 .7954 L
s
.043 .153 0 .276 k
.49543 .79151 m
.49842 .80076 L
.49293 .80492 L
.48993 .7954 L
.49543 .79151 L
F
0 g
.49543 .79151 m
.49842 .80076 L
.49293 .80492 L
.48993 .7954 L
.49543 .79151 L
s
.042 .151 0 .273 k
.50093 .78754 m
.50394 .79652 L
.49842 .80076 L
.49543 .79151 L
.50093 .78754 L
F
0 g
.50093 .78754 m
.50394 .79652 L
.49842 .80076 L
.49543 .79151 L
.50093 .78754 L
s
.042 .149 0 .269 k
.50644 .78352 m
.50945 .79221 L
.50394 .79652 L
.50093 .78754 L
.50644 .78352 L
F
0 g
.50644 .78352 m
.50945 .79221 L
.50394 .79652 L
.50093 .78754 L
.50644 .78352 L
s
.043 .147 0 .265 k
.51195 .77946 m
.51496 .78788 L
.50945 .79221 L
.50644 .78352 L
.51195 .77946 L
F
0 g
.51195 .77946 m
.51496 .78788 L
.50945 .79221 L
.50644 .78352 L
.51195 .77946 L
s
.043 .144 0 .261 k
.51747 .77538 m
.52048 .7835 L
.51496 .78788 L
.51195 .77946 L
.51747 .77538 L
F
0 g
.51747 .77538 m
.52048 .7835 L
.51496 .78788 L
.51195 .77946 L
.51747 .77538 L
s
.044 .142 0 .257 k
.52299 .77127 m
.526 .77911 L
.52048 .7835 L
.51747 .77538 L
.52299 .77127 L
F
0 g
.52299 .77127 m
.526 .77911 L
.52048 .7835 L
.51747 .77538 L
.52299 .77127 L
s
.045 .14 0 .252 k
.52852 .76714 m
.53152 .7747 L
.526 .77911 L
.52299 .77127 L
.52852 .76714 L
F
0 g
.52852 .76714 m
.53152 .7747 L
.526 .77911 L
.52299 .77127 L
.52852 .76714 L
s
.047 .138 0 .247 k
.53406 .76301 m
.53705 .77028 L
.53152 .7747 L
.52852 .76714 L
.53406 .76301 L
F
0 g
.53406 .76301 m
.53705 .77028 L
.53152 .7747 L
.52852 .76714 L
.53406 .76301 L
s
.048 .135 0 .242 k
.5396 .75887 m
.54258 .76584 L
.53705 .77028 L
.53406 .76301 L
.5396 .75887 L
F
0 g
.5396 .75887 m
.54258 .76584 L
.53705 .77028 L
.53406 .76301 L
.5396 .75887 L
s
.05 .133 0 .236 k
.54513 .75471 m
.54812 .7614 L
.54258 .76584 L
.5396 .75887 L
.54513 .75471 L
F
0 g
.54513 .75471 m
.54812 .7614 L
.54258 .76584 L
.5396 .75887 L
.54513 .75471 L
s
.051 .129 0 .231 k
.55067 .75055 m
.55366 .75695 L
.54812 .7614 L
.54513 .75471 L
.55067 .75055 L
F
0 g
.55067 .75055 m
.55366 .75695 L
.54812 .7614 L
.54513 .75471 L
.55067 .75055 L
s
.053 .127 0 .225 k
.55622 .74639 m
.5592 .7525 L
.55366 .75695 L
.55067 .75055 L
.55622 .74639 L
F
0 g
.55622 .74639 m
.5592 .7525 L
.55366 .75695 L
.55067 .75055 L
.55622 .74639 L
s
.056 .124 0 .218 k
.56178 .74223 m
.56475 .74804 L
.5592 .7525 L
.55622 .74639 L
.56178 .74223 L
F
0 g
.56178 .74223 m
.56475 .74804 L
.5592 .7525 L
.55622 .74639 L
.56178 .74223 L
s
.059 .121 0 .211 k
.56734 .73805 m
.5703 .74358 L
.56475 .74804 L
.56178 .74223 L
.56734 .73805 L
F
0 g
.56734 .73805 m
.5703 .74358 L
.56475 .74804 L
.56178 .74223 L
.56734 .73805 L
s
.061 .117 0 .204 k
.5729 .73388 m
.57585 .73912 L
.5703 .74358 L
.56734 .73805 L
.5729 .73388 L
F
0 g
.5729 .73388 m
.57585 .73912 L
.5703 .74358 L
.56734 .73805 L
.5729 .73388 L
s
.063 .113 0 .197 k
.57847 .72969 m
.58141 .73465 L
.57585 .73912 L
.5729 .73388 L
.57847 .72969 L
F
0 g
.57847 .72969 m
.58141 .73465 L
.57585 .73912 L
.5729 .73388 L
.57847 .72969 L
s
.066 .109 0 .189 k
.58404 .72551 m
.58697 .73019 L
.58141 .73465 L
.57847 .72969 L
.58404 .72551 L
F
0 g
.58404 .72551 m
.58697 .73019 L
.58141 .73465 L
.57847 .72969 L
.58404 .72551 L
s
.069 .105 0 .181 k
.58962 .72132 m
.59252 .72571 L
.58697 .73019 L
.58404 .72551 L
.58962 .72132 L
F
0 g
.58962 .72132 m
.59252 .72571 L
.58697 .73019 L
.58404 .72551 L
.58962 .72132 L
s
.072 .099 0 .173 k
.5952 .71713 m
.59809 .72123 L
.59252 .72571 L
.58962 .72132 L
.5952 .71713 L
F
0 g
.5952 .71713 m
.59809 .72123 L
.59252 .72571 L
.58962 .72132 L
.5952 .71713 L
s
.076 .094 0 .164 k
.60078 .71295 m
.60367 .71676 L
.59809 .72123 L
.5952 .71713 L
.60078 .71295 L
F
0 g
.60078 .71295 m
.60367 .71676 L
.59809 .72123 L
.5952 .71713 L
.60078 .71295 L
s
.08 .088 0 .155 k
.60637 .70875 m
.60924 .71228 L
.60367 .71676 L
.60078 .71295 L
.60637 .70875 L
F
0 g
.60637 .70875 m
.60924 .71228 L
.60367 .71676 L
.60078 .71295 L
.60637 .70875 L
s
.085 .082 0 .145 k
.61196 .70455 m
.61481 .7078 L
.60924 .71228 L
.60637 .70875 L
.61196 .70455 L
F
0 g
.61196 .70455 m
.61481 .7078 L
.60924 .71228 L
.60637 .70875 L
.61196 .70455 L
s
.089 .074 0 .136 k
.61756 .70035 m
.62039 .70331 L
.61481 .7078 L
.61196 .70455 L
.61756 .70035 L
F
0 g
.61756 .70035 m
.62039 .70331 L
.61481 .7078 L
.61196 .70455 L
.61756 .70035 L
s
.094 .067 0 .126 k
.62316 .69614 m
.62598 .69883 L
.62039 .70331 L
.61756 .70035 L
.62316 .69614 L
F
0 g
.62316 .69614 m
.62598 .69883 L
.62039 .70331 L
.61756 .70035 L
.62316 .69614 L
s
.099 .058 0 .116 k
.62877 .69193 m
.63156 .69433 L
.62598 .69883 L
.62316 .69614 L
.62877 .69193 L
F
0 g
.62877 .69193 m
.63156 .69433 L
.62598 .69883 L
.62316 .69614 L
.62877 .69193 L
s
.105 .049 0 .106 k
.63438 .68772 m
.63716 .68983 L
.63156 .69433 L
.62877 .69193 L
.63438 .68772 L
F
0 g
.63438 .68772 m
.63716 .68983 L
.63156 .69433 L
.62877 .69193 L
.63438 .68772 L
s
.111 .038 0 .097 k
.64 .6835 m
.64275 .68534 L
.63716 .68983 L
.63438 .68772 L
.64 .6835 L
F
0 g
.64 .6835 m
.64275 .68534 L
.63716 .68983 L
.63438 .68772 L
.64 .6835 L
s
.118 .026 0 .088 k
.64562 .67929 m
.64835 .68084 L
.64275 .68534 L
.64 .6835 L
.64562 .67929 L
F
0 g
.64562 .67929 m
.64835 .68084 L
.64275 .68534 L
.64 .6835 L
.64562 .67929 L
s
.124 .012 0 .081 k
.65124 .67506 m
.65394 .67635 L
.64835 .68084 L
.64562 .67929 L
.65124 .67506 L
F
0 g
.65124 .67506 m
.65394 .67635 L
.64835 .68084 L
.64562 .67929 L
.65124 .67506 L
s
.135 0 .003 .073 k
.65687 .67084 m
.65955 .67184 L
.65394 .67635 L
.65124 .67506 L
.65687 .67084 L
F
0 g
.65687 .67084 m
.65955 .67184 L
.65394 .67635 L
.65124 .67506 L
.65687 .67084 L
s
.158 0 .018 .055 k
.6625 .66661 m
.66516 .66733 L
.65955 .67184 L
.65687 .67084 L
.6625 .66661 L
F
0 g
.6625 .66661 m
.66516 .66733 L
.65955 .67184 L
.65687 .67084 L
.6625 .66661 L
s
.184 0 .037 .038 k
.66814 .66238 m
.67077 .66282 L
.66516 .66733 L
.6625 .66661 L
.66814 .66238 L
F
0 g
.66814 .66238 m
.67077 .66282 L
.66516 .66733 L
.6625 .66661 L
.66814 .66238 L
s
.211 0 .056 .025 k
.67378 .65815 m
.67638 .65831 L
.67077 .66282 L
.66814 .66238 L
.67378 .65815 L
F
0 g
.67378 .65815 m
.67638 .65831 L
.67077 .66282 L
.66814 .66238 L
.67378 .65815 L
s
.24 0 .077 .016 k
.67943 .65391 m
.682 .65381 L
.67638 .65831 L
.67378 .65815 L
.67943 .65391 L
F
0 g
.67943 .65391 m
.682 .65381 L
.67638 .65831 L
.67378 .65815 L
.67943 .65391 L
s
.268 0 .098 .015 k
.68508 .64968 m
.68763 .6493 L
.682 .65381 L
.67943 .65391 L
.68508 .64968 L
F
0 g
.68508 .64968 m
.68763 .6493 L
.682 .65381 L
.67943 .65391 L
.68508 .64968 L
s
.298 0 .121 .021 k
.69073 .64546 m
.69325 .64479 L
.68763 .6493 L
.68508 .64968 L
.69073 .64546 L
F
0 g
.69073 .64546 m
.69325 .64479 L
.68763 .6493 L
.68508 .64968 L
.69073 .64546 L
s
.325 0 .143 .037 k
.6964 .64123 m
.69888 .6403 L
.69325 .64479 L
.69073 .64546 L
.6964 .64123 L
F
0 g
.6964 .64123 m
.69888 .6403 L
.69325 .64479 L
.69073 .64546 L
.6964 .64123 L
s
.351 0 .164 .063 k
.70207 .63702 m
.70451 .63581 L
.69888 .6403 L
.6964 .64123 L
.70207 .63702 L
F
0 g
.70207 .63702 m
.70451 .63581 L
.69888 .6403 L
.6964 .64123 L
.70207 .63702 L
s
.373 0 .183 .1 k
.70773 .63281 m
.71016 .63134 L
.70451 .63581 L
.70207 .63702 L
.70773 .63281 L
F
0 g
.70773 .63281 m
.71016 .63134 L
.70451 .63581 L
.70207 .63702 L
.70773 .63281 L
s
.392 0 .2 .145 k
.71341 .62863 m
.7158 .62691 L
.71016 .63134 L
.70773 .63281 L
.71341 .62863 L
F
0 g
.71341 .62863 m
.7158 .62691 L
.71016 .63134 L
.70773 .63281 L
.71341 .62863 L
s
.407 0 .214 .198 k
.7191 .62449 m
.72145 .62249 L
.7158 .62691 L
.71341 .62863 L
.7191 .62449 L
F
0 g
.7191 .62449 m
.72145 .62249 L
.7158 .62691 L
.71341 .62863 L
.7191 .62449 L
s
.7248 .62038 m
.72711 .61814 L
.72145 .62249 L
.7191 .62449 L
.7248 .62038 L
F
.7248 .62038 m
.72711 .61814 L
.72145 .62249 L
.7191 .62449 L
.7248 .62038 L
s
.7305 .61633 m
.73277 .61385 L
.72711 .61814 L
.7248 .62038 L
.7305 .61633 L
F
.7305 .61633 m
.73277 .61385 L
.72711 .61814 L
.7248 .62038 L
.7305 .61633 L
s
.73621 .61238 m
.73845 .60965 L
.73277 .61385 L
.7305 .61633 L
.73621 .61238 L
F
.73621 .61238 m
.73845 .60965 L
.73277 .61385 L
.7305 .61633 L
.73621 .61238 L
s
.74194 .60856 m
.74414 .60563 L
.73845 .60965 L
.73621 .61238 L
.74194 .60856 L
F
.74194 .60856 m
.74414 .60563 L
.73845 .60965 L
.73621 .61238 L
.74194 .60856 L
s
.74769 .60503 m
.74985 .60191 L
.74414 .60563 L
.74194 .60856 L
.74769 .60503 L
F
.74769 .60503 m
.74985 .60191 L
.74414 .60563 L
.74194 .60856 L
.74769 .60503 L
s
0 .281 .281 .719 k
.7536 .60378 m
.75576 .60076 L
.74985 .60191 L
.74769 .60503 L
.7536 .60378 L
F
0 g
.7536 .60378 m
.75576 .60076 L
.74985 .60191 L
.74769 .60503 L
.7536 .60378 L
s
0 .374 .374 .626 k
.7596 .60355 m
.76174 .60073 L
.75576 .60076 L
.7536 .60378 L
.7596 .60355 L
F
0 g
.7596 .60355 m
.76174 .60073 L
.75576 .60076 L
.7536 .60378 L
.7596 .60355 L
s
0 .378 .378 .622 k
.76563 .60351 m
.76777 .60093 L
.76174 .60073 L
.7596 .60355 L
.76563 .60351 L
F
0 g
.76563 .60351 m
.76777 .60093 L
.76174 .60073 L
.7596 .60355 L
.76563 .60351 L
s
0 .374 .374 .626 k
.77168 .60358 m
.77382 .60125 L
.76777 .60093 L
.76563 .60351 L
.77168 .60358 L
F
0 g
.77168 .60358 m
.77382 .60125 L
.76777 .60093 L
.76563 .60351 L
.77168 .60358 L
s
0 .363 .363 .637 k
.77776 .60373 m
.77991 .60167 L
.77382 .60125 L
.77168 .60358 L
.77776 .60373 L
F
0 g
.77776 .60373 m
.77991 .60167 L
.77382 .60125 L
.77168 .60358 L
.77776 .60373 L
s
0 .347 .347 .653 k
.78388 .60394 m
.78603 .60214 L
.77991 .60167 L
.77776 .60373 L
.78388 .60394 L
F
0 g
.78388 .60394 m
.78603 .60214 L
.77991 .60167 L
.77776 .60373 L
.78388 .60394 L
s
0 .327 .327 .673 k
.79001 .60419 m
.79216 .60265 L
.78603 .60214 L
.78388 .60394 L
.79001 .60419 L
F
0 g
.79001 .60419 m
.79216 .60265 L
.78603 .60214 L
.78388 .60394 L
.79001 .60419 L
s
0 .301 .301 .699 k
.79618 .60447 m
.79832 .60321 L
.79216 .60265 L
.79001 .60419 L
.79618 .60447 L
F
0 g
.79618 .60447 m
.79832 .60321 L
.79216 .60265 L
.79001 .60419 L
.79618 .60447 L
s
0 .27 .27 .73 k
.80236 .60476 m
.80451 .60379 L
.79832 .60321 L
.79618 .60447 L
.80236 .60476 L
F
0 g
.80236 .60476 m
.80451 .60379 L
.79832 .60321 L
.79618 .60447 L
.80236 .60476 L
s
0 .233 .233 .767 k
.80856 .60507 m
.81073 .6044 L
.80451 .60379 L
.80236 .60476 L
.80856 .60507 L
F
0 g
.80856 .60507 m
.81073 .6044 L
.80451 .60379 L
.80236 .60476 L
.80856 .60507 L
s
0 .189 .189 .811 k
.8148 .60541 m
.81696 .60501 L
.81073 .6044 L
.80856 .60507 L
.8148 .60541 L
F
0 g
.8148 .60541 m
.81696 .60501 L
.81073 .6044 L
.80856 .60507 L
.8148 .60541 L
s
0 .139 .139 .861 k
.82105 .60574 m
.82322 .60564 L
.81696 .60501 L
.8148 .60541 L
.82105 .60574 L
F
0 g
.82105 .60574 m
.82322 .60564 L
.81696 .60501 L
.8148 .60541 L
.82105 .60574 L
s
0 .083 .083 .917 k
.82733 .60608 m
.82951 .60626 L
.82322 .60564 L
.82105 .60574 L
.82733 .60608 L
F
0 g
.82733 .60608 m
.82951 .60626 L
.82322 .60564 L
.82105 .60574 L
.82733 .60608 L
s
.723 .165 0 .277 k
.83363 .60643 m
.83583 .60691 L
.82951 .60626 L
.82733 .60608 L
.83363 .60643 L
F
0 g
.83363 .60643 m
.83583 .60691 L
.82951 .60626 L
.82733 .60608 L
.83363 .60643 L
s
.752 .19 0 .206 k
.83996 .60678 m
.84216 .60755 L
.83583 .60691 L
.83363 .60643 L
.83996 .60678 L
F
0 g
.83996 .60678 m
.84216 .60755 L
.83583 .60691 L
.83363 .60643 L
.83996 .60678 L
s
.75 .212 0 .145 k
.8463 .60713 m
.84853 .6082 L
.84216 .60755 L
.83996 .60678 L
.8463 .60713 L
F
0 g
.8463 .60713 m
.84853 .6082 L
.84216 .60755 L
.83996 .60678 L
.8463 .60713 L
s
.738 .232 0 .095 k
.85268 .60748 m
.85491 .60885 L
.84853 .6082 L
.8463 .60713 L
.85268 .60748 L
F
0 g
.85268 .60748 m
.85491 .60885 L
.84853 .6082 L
.8463 .60713 L
.85268 .60748 L
s
.718 .248 0 .058 k
.85907 .60785 m
.86132 .60951 L
.85491 .60885 L
.85268 .60748 L
.85907 .60785 L
F
0 g
.85907 .60785 m
.86132 .60951 L
.85491 .60885 L
.85268 .60748 L
.85907 .60785 L
s
.691 .261 0 .033 k
.86549 .6082 m
.86776 .61016 L
.86132 .60951 L
.85907 .60785 L
.86549 .6082 L
F
0 g
.86549 .6082 m
.86776 .61016 L
.86132 .60951 L
.85907 .60785 L
.86549 .6082 L
s
.661 .27 0 .019 k
.87193 .60856 m
.87422 .61083 L
.86776 .61016 L
.86549 .6082 L
.87193 .60856 L
F
0 g
.87193 .60856 m
.87422 .61083 L
.86776 .61016 L
.86549 .6082 L
.87193 .60856 L
s
.627 .276 0 .014 k
.8784 .60893 m
.88071 .61148 L
.87422 .61083 L
.87193 .60856 L
.8784 .60893 L
F
0 g
.8784 .60893 m
.88071 .61148 L
.87422 .61083 L
.87193 .60856 L
.8784 .60893 L
s
.593 .28 0 .016 k
.88489 .60929 m
.88722 .61215 L
.88071 .61148 L
.8784 .60893 L
.88489 .60929 L
F
0 g
.88489 .60929 m
.88722 .61215 L
.88071 .61148 L
.8784 .60893 L
.88489 .60929 L
s
.56 .282 0 .022 k
.89141 .60965 m
.89375 .61283 L
.88722 .61215 L
.88489 .60929 L
.89141 .60965 L
F
0 g
.89141 .60965 m
.89375 .61283 L
.88722 .61215 L
.88489 .60929 L
.89141 .60965 L
s
.527 .282 0 .032 k
.89795 .61001 m
.90032 .61349 L
.89375 .61283 L
.89141 .60965 L
.89795 .61001 L
F
0 g
.89795 .61001 m
.90032 .61349 L
.89375 .61283 L
.89141 .60965 L
.89795 .61001 L
s
.498 .283 0 .043 k
.90452 .61037 m
.90691 .61417 L
.90032 .61349 L
.89795 .61001 L
.90452 .61037 L
F
0 g
.90452 .61037 m
.90691 .61417 L
.90032 .61349 L
.89795 .61001 L
.90452 .61037 L
s
.524 .288 0 .037 k
.34581 .79034 m
.34903 .7937 L
.34406 .79306 L
.34082 .79 L
.34581 .79034 L
F
0 g
.34581 .79034 m
.34903 .7937 L
.34406 .79306 L
.34082 .79 L
.34581 .79034 L
s
.492 .287 0 .05 k
.35081 .79069 m
.354 .79434 L
.34903 .7937 L
.34581 .79034 L
.35081 .79069 L
F
0 g
.35081 .79069 m
.354 .79434 L
.34903 .7937 L
.34581 .79034 L
.35081 .79069 L
s
.463 .286 0 .063 k
.35583 .79105 m
.359 .79499 L
.354 .79434 L
.35081 .79069 L
.35583 .79105 L
F
0 g
.35583 .79105 m
.359 .79499 L
.354 .79434 L
.35081 .79069 L
.35583 .79105 L
s
.435 .283 0 .078 k
.36086 .7914 m
.36401 .79563 L
.359 .79499 L
.35583 .79105 L
.36086 .7914 L
F
0 g
.36086 .7914 m
.36401 .79563 L
.359 .79499 L
.35583 .79105 L
.36086 .7914 L
s
.411 .281 0 .092 k
.36591 .79175 m
.36905 .79629 L
.36401 .79563 L
.36086 .7914 L
.36591 .79175 L
F
0 g
.36591 .79175 m
.36905 .79629 L
.36401 .79563 L
.36086 .7914 L
.36591 .79175 L
s
.388 .279 0 .106 k
.37097 .79211 m
.3741 .79693 L
.36905 .79629 L
.36591 .79175 L
.37097 .79211 L
F
0 g
.37097 .79211 m
.3741 .79693 L
.36905 .79629 L
.36591 .79175 L
.37097 .79211 L
s
.367 .277 0 .119 k
.37606 .79247 m
.37917 .79759 L
.3741 .79693 L
.37097 .79211 L
.37606 .79247 L
F
0 g
.37606 .79247 m
.37917 .79759 L
.3741 .79693 L
.37097 .79211 L
.37606 .79247 L
s
.348 .274 0 .132 k
.38115 .79282 m
.38424 .79824 L
.37917 .79759 L
.37606 .79247 L
.38115 .79282 L
F
0 g
.38115 .79282 m
.38424 .79824 L
.37917 .79759 L
.37606 .79247 L
.38115 .79282 L
s
.331 .272 0 .144 k
.38627 .79317 m
.38935 .7989 L
.38424 .79824 L
.38115 .79282 L
.38627 .79317 L
F
0 g
.38627 .79317 m
.38935 .7989 L
.38424 .79824 L
.38115 .79282 L
.38627 .79317 L
s
.315 .27 0 .155 k
.3914 .79354 m
.39447 .79955 L
.38935 .7989 L
.38627 .79317 L
.3914 .79354 L
F
0 g
.3914 .79354 m
.39447 .79955 L
.38935 .7989 L
.38627 .79317 L
.3914 .79354 L
s
.3 .268 0 .166 k
.39655 .79389 m
.3996 .80022 L
.39447 .79955 L
.3914 .79354 L
.39655 .79389 L
F
0 g
.39655 .79389 m
.3996 .80022 L
.39447 .79955 L
.3914 .79354 L
.39655 .79389 L
s
.286 .265 0 .177 k
.40172 .79425 m
.40476 .80088 L
.3996 .80022 L
.39655 .79389 L
.40172 .79425 L
F
0 g
.40172 .79425 m
.40476 .80088 L
.3996 .80022 L
.39655 .79389 L
.40172 .79425 L
s
.274 .264 0 .186 k
.40689 .7946 m
.40993 .80154 L
.40476 .80088 L
.40172 .79425 L
.40689 .7946 L
F
0 g
.40689 .7946 m
.40993 .80154 L
.40476 .80088 L
.40172 .79425 L
.40689 .7946 L
s
.262 .262 0 .195 k
.4121 .79496 m
.41513 .80219 L
.40993 .80154 L
.40689 .7946 L
.4121 .79496 L
F
0 g
.4121 .79496 m
.41513 .80219 L
.40993 .80154 L
.40689 .7946 L
.4121 .79496 L
s
.25 .259 0 .204 k
.41731 .7953 m
.42033 .80284 L
.41513 .80219 L
.4121 .79496 L
.41731 .7953 L
F
0 g
.41731 .7953 m
.42033 .80284 L
.41513 .80219 L
.4121 .79496 L
.41731 .7953 L
s
.24 .257 0 .212 k
.42255 .79564 m
.42555 .80348 L
.42033 .80284 L
.41731 .7953 L
.42255 .79564 L
F
0 g
.42255 .79564 m
.42555 .80348 L
.42033 .80284 L
.41731 .7953 L
.42255 .79564 L
s
.23 .255 0 .22 k
.4278 .79596 m
.43081 .80411 L
.42555 .80348 L
.42255 .79564 L
.4278 .79596 L
F
0 g
.4278 .79596 m
.43081 .80411 L
.42555 .80348 L
.42255 .79564 L
.4278 .79596 L
s
.221 .253 0 .227 k
.43307 .79628 m
.43607 .80472 L
.43081 .80411 L
.4278 .79596 L
.43307 .79628 L
F
0 g
.43307 .79628 m
.43607 .80472 L
.43081 .80411 L
.4278 .79596 L
.43307 .79628 L
s
.211 .251 0 .234 k
.43836 .79656 m
.44135 .80531 L
.43607 .80472 L
.43307 .79628 L
.43836 .79656 L
F
0 g
.43836 .79656 m
.44135 .80531 L
.43607 .80472 L
.43307 .79628 L
.43836 .79656 L
s
.203 .249 0 .24 k
.44367 .79681 m
.44666 .80585 L
.44135 .80531 L
.43836 .79656 L
.44367 .79681 L
F
0 g
.44367 .79681 m
.44666 .80585 L
.44135 .80531 L
.43836 .79656 L
.44367 .79681 L
s
.194 .246 0 .246 k
.44899 .79701 m
.45197 .80634 L
.44666 .80585 L
.44367 .79681 L
.44899 .79701 L
F
0 g
.44899 .79701 m
.45197 .80634 L
.44666 .80585 L
.44367 .79681 L
.44899 .79701 L
s
.185 .243 0 .252 k
.45434 .79714 m
.45732 .80675 L
.45197 .80634 L
.44899 .79701 L
.45434 .79714 L
F
0 g
.45434 .79714 m
.45732 .80675 L
.45197 .80634 L
.44899 .79701 L
.45434 .79714 L
s
.175 .239 0 .257 k
.4597 .79717 m
.46268 .80704 L
.45732 .80675 L
.45434 .79714 L
.4597 .79717 L
F
0 g
.4597 .79717 m
.46268 .80704 L
.45732 .80675 L
.45434 .79714 L
.4597 .79717 L
s
.164 .234 0 .262 k
.46508 .79702 m
.46806 .80714 L
.46268 .80704 L
.4597 .79717 L
.46508 .79702 L
F
0 g
.46508 .79702 m
.46806 .80714 L
.46268 .80704 L
.4597 .79717 L
.46508 .79702 L
s
.127 .213 0 .269 k
.4705 .79596 m
.47348 .80619 L
.46806 .80714 L
.46508 .79702 L
.4705 .79596 L
F
0 g
.4705 .79596 m
.47348 .80619 L
.46806 .80714 L
.46508 .79702 L
.4705 .79596 L
s
.06 .17 0 .281 k
.47597 .79282 m
.47896 .80284 L
.47348 .80619 L
.4705 .79596 L
.47597 .79282 L
F
0 g
.47597 .79282 m
.47896 .80284 L
.47348 .80619 L
.4705 .79596 L
.47597 .79282 L
s
.054 .164 0 .28 k
.48145 .78941 m
.48444 .7992 L
.47896 .80284 L
.47597 .79282 L
.48145 .78941 L
F
0 g
.48145 .78941 m
.48444 .7992 L
.47896 .80284 L
.47597 .79282 L
.48145 .78941 L
s
.052 .162 0 .277 k
.48694 .78586 m
.48993 .7954 L
.48444 .7992 L
.48145 .78941 L
.48694 .78586 L
F
0 g
.48694 .78586 m
.48993 .7954 L
.48444 .7992 L
.48145 .78941 L
.48694 .78586 L
s
.05 .158 0 .275 k
.49243 .78224 m
.49543 .79151 L
.48993 .7954 L
.48694 .78586 L
.49243 .78224 L
F
0 g
.49243 .78224 m
.49543 .79151 L
.48993 .7954 L
.48694 .78586 L
.49243 .78224 L
s
.05 .156 0 .271 k
.49793 .77853 m
.50093 .78754 L
.49543 .79151 L
.49243 .78224 L
.49793 .77853 L
F
0 g
.49793 .77853 m
.50093 .78754 L
.49543 .79151 L
.49243 .78224 L
.49793 .77853 L
s
.051 .155 0 .267 k
.50343 .77479 m
.50644 .78352 L
.50093 .78754 L
.49793 .77853 L
.50343 .77479 L
F
0 g
.50343 .77479 m
.50644 .78352 L
.50093 .78754 L
.49793 .77853 L
.50343 .77479 L
s
.052 .153 0 .263 k
.50895 .77102 m
.51195 .77946 L
.50644 .78352 L
.50343 .77479 L
.50895 .77102 L
F
0 g
.50895 .77102 m
.51195 .77946 L
.50644 .78352 L
.50343 .77479 L
.50895 .77102 L
s
.052 .15 0 .259 k
.51447 .76722 m
.51747 .77538 L
.51195 .77946 L
.50895 .77102 L
.51447 .76722 L
F
0 g
.51447 .76722 m
.51747 .77538 L
.51195 .77946 L
.50895 .77102 L
.51447 .76722 L
s
.053 .148 0 .255 k
.51999 .7634 m
.52299 .77127 L
.51747 .77538 L
.51447 .76722 L
.51999 .7634 L
F
0 g
.51999 .7634 m
.52299 .77127 L
.51747 .77538 L
.51447 .76722 L
.51999 .7634 L
s
.055 .146 0 .25 k
.52552 .75957 m
.52852 .76714 L
.52299 .77127 L
.51999 .7634 L
.52552 .75957 L
F
0 g
.52552 .75957 m
.52852 .76714 L
.52299 .77127 L
.51999 .7634 L
.52552 .75957 L
s
.056 .143 0 .245 k
.53106 .75572 m
.53406 .76301 L
.52852 .76714 L
.52552 .75957 L
.53106 .75572 L
F
0 g
.53106 .75572 m
.53406 .76301 L
.52852 .76714 L
.52552 .75957 L
.53106 .75572 L
s
.059 .142 0 .239 k
.5366 .75187 m
.5396 .75887 L
.53406 .76301 L
.53106 .75572 L
.5366 .75187 L
F
0 g
.5366 .75187 m
.5396 .75887 L
.53406 .76301 L
.53106 .75572 L
.5366 .75187 L
s
.061 .14 0 .233 k
.54214 .748 m
.54513 .75471 L
.5396 .75887 L
.5366 .75187 L
.54214 .748 L
F
0 g
.54214 .748 m
.54513 .75471 L
.5396 .75887 L
.5366 .75187 L
.54214 .748 L
s
.063 .137 0 .227 k
.54769 .74413 m
.55067 .75055 L
.54513 .75471 L
.54214 .748 L
.54769 .74413 L
F
0 g
.54769 .74413 m
.55067 .75055 L
.54513 .75471 L
.54214 .748 L
.54769 .74413 L
s
.065 .134 0 .221 k
.55324 .74026 m
.55622 .74639 L
.55067 .75055 L
.54769 .74413 L
.55324 .74026 L
F
0 g
.55324 .74026 m
.55622 .74639 L
.55067 .75055 L
.54769 .74413 L
.55324 .74026 L
s
.068 .132 0 .214 k
.5588 .73638 m
.56178 .74223 L
.55622 .74639 L
.55324 .74026 L
.5588 .73638 L
F
0 g
.5588 .73638 m
.56178 .74223 L
.55622 .74639 L
.55324 .74026 L
.5588 .73638 L
s
.071 .129 0 .207 k
.56437 .73249 m
.56734 .73805 L
.56178 .74223 L
.5588 .73638 L
.56437 .73249 L
F
0 g
.56437 .73249 m
.56734 .73805 L
.56178 .74223 L
.5588 .73638 L
.56437 .73249 L
s
.074 .125 0 .2 k
.56995 .7286 m
.5729 .73388 L
.56734 .73805 L
.56437 .73249 L
.56995 .7286 L
F
0 g
.56995 .7286 m
.5729 .73388 L
.56734 .73805 L
.56437 .73249 L
.56995 .7286 L
s
.077 .122 0 .192 k
.57552 .72471 m
.57847 .72969 L
.5729 .73388 L
.56995 .7286 L
.57552 .72471 L
F
0 g
.57552 .72471 m
.57847 .72969 L
.5729 .73388 L
.56995 .7286 L
.57552 .72471 L
s
.081 .117 0 .184 k
.5811 .72082 m
.58404 .72551 L
.57847 .72969 L
.57552 .72471 L
.5811 .72082 L
F
0 g
.5811 .72082 m
.58404 .72551 L
.57847 .72969 L
.57552 .72471 L
.5811 .72082 L
s
.084 .113 0 .176 k
.5867 .71692 m
.58962 .72132 L
.58404 .72551 L
.5811 .72082 L
.5867 .71692 L
F
0 g
.5867 .71692 m
.58962 .72132 L
.58404 .72551 L
.5811 .72082 L
.5867 .71692 L
s
.088 .108 0 .167 k
.59228 .71302 m
.5952 .71713 L
.58962 .72132 L
.5867 .71692 L
.59228 .71302 L
F
0 g
.59228 .71302 m
.5952 .71713 L
.58962 .72132 L
.5867 .71692 L
.59228 .71302 L
s
.093 .104 0 .157 k
.59789 .70911 m
.60078 .71295 L
.5952 .71713 L
.59228 .71302 L
.59789 .70911 L
F
0 g
.59789 .70911 m
.60078 .71295 L
.5952 .71713 L
.59228 .71302 L
.59789 .70911 L
s
.097 .097 0 .148 k
.60349 .70521 m
.60637 .70875 L
.60078 .71295 L
.59789 .70911 L
.60349 .70521 L
F
0 g
.60349 .70521 m
.60637 .70875 L
.60078 .71295 L
.59789 .70911 L
.60349 .70521 L
s
.102 .091 0 .138 k
.6091 .70129 m
.61196 .70455 L
.60637 .70875 L
.60349 .70521 L
.6091 .70129 L
F
0 g
.6091 .70129 m
.61196 .70455 L
.60637 .70875 L
.60349 .70521 L
.6091 .70129 L
s
.108 .084 0 .128 k
.61471 .69737 m
.61756 .70035 L
.61196 .70455 L
.6091 .70129 L
.61471 .69737 L
F
0 g
.61471 .69737 m
.61756 .70035 L
.61196 .70455 L
.6091 .70129 L
.61471 .69737 L
s
.114 .077 0 .117 k
.62033 .69345 m
.62316 .69614 L
.61756 .70035 L
.61471 .69737 L
.62033 .69345 L
F
0 g
.62033 .69345 m
.62316 .69614 L
.61756 .70035 L
.61471 .69737 L
.62033 .69345 L
s
.12 .068 0 .107 k
.62596 .68952 m
.62877 .69193 L
.62316 .69614 L
.62033 .69345 L
.62596 .68952 L
F
0 g
.62596 .68952 m
.62877 .69193 L
.62316 .69614 L
.62033 .69345 L
.62596 .68952 L
s
.127 .058 0 .097 k
.63159 .68559 m
.63438 .68772 L
.62877 .69193 L
.62596 .68952 L
.63159 .68559 L
F
0 g
.63159 .68559 m
.63438 .68772 L
.62877 .69193 L
.62596 .68952 L
.63159 .68559 L
s
.135 .048 0 .087 k
.63723 .68166 m
.64 .6835 L
.63438 .68772 L
.63159 .68559 L
.63723 .68166 L
F
0 g
.63723 .68166 m
.64 .6835 L
.63438 .68772 L
.63159 .68559 L
.63723 .68166 L
s
.143 .036 0 .078 k
.64287 .67773 m
.64562 .67929 L
.64 .6835 L
.63723 .68166 L
.64287 .67773 L
F
0 g
.64287 .67773 m
.64562 .67929 L
.64 .6835 L
.63723 .68166 L
.64287 .67773 L
s
.151 .023 0 .071 k
.64852 .67379 m
.65124 .67506 L
.64562 .67929 L
.64287 .67773 L
.64852 .67379 L
F
0 g
.64852 .67379 m
.65124 .67506 L
.64562 .67929 L
.64287 .67773 L
.64852 .67379 L
s
.16 .009 0 .065 k
.65417 .66984 m
.65687 .67084 L
.65124 .67506 L
.64852 .67379 L
.65417 .66984 L
F
0 g
.65417 .66984 m
.65687 .67084 L
.65124 .67506 L
.64852 .67379 L
.65417 .66984 L
s
.177 0 .008 .055 k
.65983 .66589 m
.6625 .66661 L
.65687 .67084 L
.65417 .66984 L
.65983 .66589 L
F
0 g
.65983 .66589 m
.6625 .66661 L
.65687 .67084 L
.65417 .66984 L
.65983 .66589 L
s
.204 0 .026 .039 k
.6655 .66194 m
.66814 .66238 L
.6625 .66661 L
.65983 .66589 L
.6655 .66194 L
F
0 g
.6655 .66194 m
.66814 .66238 L
.6625 .66661 L
.65983 .66589 L
.6655 .66194 L
s
.233 0 .046 .027 k
.67117 .65799 m
.67378 .65815 L
.66814 .66238 L
.6655 .66194 L
.67117 .65799 L
F
0 g
.67117 .65799 m
.67378 .65815 L
.66814 .66238 L
.6655 .66194 L
.67117 .65799 L
s
.263 0 .066 .021 k
.67684 .65404 m
.67943 .65391 L
.67378 .65815 L
.67117 .65799 L
.67684 .65404 L
F
0 g
.67684 .65404 m
.67943 .65391 L
.67378 .65815 L
.67117 .65799 L
.67684 .65404 L
s
.293 0 .088 .022 k
.68252 .65008 m
.68508 .64968 L
.67943 .65391 L
.67684 .65404 L
.68252 .65008 L
F
0 g
.68252 .65008 m
.68508 .64968 L
.67943 .65391 L
.67684 .65404 L
.68252 .65008 L
s
.322 0 .11 .032 k
.68821 .64612 m
.69073 .64546 L
.68508 .64968 L
.68252 .65008 L
.68821 .64612 L
F
0 g
.68821 .64612 m
.69073 .64546 L
.68508 .64968 L
.68252 .65008 L
.68821 .64612 L
s
.35 0 .133 .052 k
.6939 .64218 m
.6964 .64123 L
.69073 .64546 L
.68821 .64612 L
.6939 .64218 L
F
0 g
.6939 .64218 m
.6964 .64123 L
.69073 .64546 L
.68821 .64612 L
.6939 .64218 L
s
.374 0 .153 .083 k
.69961 .63824 m
.70207 .63702 L
.6964 .64123 L
.6939 .64218 L
.69961 .63824 L
F
0 g
.69961 .63824 m
.70207 .63702 L
.6964 .64123 L
.6939 .64218 L
.69961 .63824 L
s
.396 0 .173 .123 k
.7053 .63431 m
.70773 .63281 L
.70207 .63702 L
.69961 .63824 L
.7053 .63431 L
F
0 g
.7053 .63431 m
.70773 .63281 L
.70207 .63702 L
.69961 .63824 L
.7053 .63431 L
s
.412 0 .188 .173 k
.71102 .6304 m
.71341 .62863 L
.70773 .63281 L
.7053 .63431 L
.71102 .6304 L
F
0 g
.71102 .6304 m
.71341 .62863 L
.70773 .63281 L
.7053 .63431 L
.71102 .6304 L
s
.71674 .62651 m
.7191 .62449 L
.71341 .62863 L
.71102 .6304 L
.71674 .62651 L
F
.71674 .62651 m
.7191 .62449 L
.71341 .62863 L
.71102 .6304 L
.71674 .62651 L
s
.72247 .62266 m
.7248 .62038 L
.7191 .62449 L
.71674 .62651 L
.72247 .62266 L
F
.72247 .62266 m
.7248 .62038 L
.7191 .62449 L
.71674 .62651 L
.72247 .62266 L
s
.7282 .61886 m
.7305 .61633 L
.7248 .62038 L
.72247 .62266 L
.7282 .61886 L
F
.7282 .61886 m
.7305 .61633 L
.7248 .62038 L
.72247 .62266 L
.7282 .61886 L
s
.73396 .61513 m
.73621 .61238 L
.7305 .61633 L
.7282 .61886 L
.73396 .61513 L
F
.73396 .61513 m
.73621 .61238 L
.7305 .61633 L
.7282 .61886 L
.73396 .61513 L
s
.73972 .61154 m
.74194 .60856 L
.73621 .61238 L
.73396 .61513 L
.73972 .61154 L
F
.73972 .61154 m
.74194 .60856 L
.73621 .61238 L
.73396 .61513 L
.73972 .61154 L
s
.7455 .6082 m
.74769 .60503 L
.74194 .60856 L
.73972 .61154 L
.7455 .6082 L
F
.7455 .6082 m
.74769 .60503 L
.74194 .60856 L
.73972 .61154 L
.7455 .6082 L
s
0 .272 .272 .728 k
.75143 .60686 m
.7536 .60378 L
.74769 .60503 L
.7455 .6082 L
.75143 .60686 L
F
0 g
.75143 .60686 m
.7536 .60378 L
.74769 .60503 L
.7455 .6082 L
.75143 .60686 L
s
0 .354 .354 .646 k
.75743 .6064 m
.7596 .60355 L
.7536 .60378 L
.75143 .60686 L
.75743 .6064 L
F
0 g
.75743 .6064 m
.7596 .60355 L
.7536 .60378 L
.75143 .60686 L
.75743 .6064 L
s
0 .356 .356 .644 k
.76347 .60612 m
.76563 .60351 L
.7596 .60355 L
.75743 .6064 L
.76347 .60612 L
F
0 g
.76347 .60612 m
.76563 .60351 L
.7596 .60355 L
.75743 .6064 L
.76347 .60612 L
s
0 .349 .349 .651 k
.76952 .60594 m
.77168 .60358 L
.76563 .60351 L
.76347 .60612 L
.76952 .60594 L
F
0 g
.76952 .60594 m
.77168 .60358 L
.76563 .60351 L
.76347 .60612 L
.76952 .60594 L
s
0 .336 .336 .664 k
.77561 .60583 m
.77776 .60373 L
.77168 .60358 L
.76952 .60594 L
.77561 .60583 L
F
0 g
.77561 .60583 m
.77776 .60373 L
.77168 .60358 L
.76952 .60594 L
.77561 .60583 L
s
0 .318 .318 .682 k
.78172 .60577 m
.78388 .60394 L
.77776 .60373 L
.77561 .60583 L
.78172 .60577 L
F
0 g
.78172 .60577 m
.78388 .60394 L
.77776 .60373 L
.77561 .60583 L
.78172 .60577 L
s
0 .295 .295 .705 k
.78785 .60574 m
.79001 .60419 L
.78388 .60394 L
.78172 .60577 L
.78785 .60574 L
F
0 g
.78785 .60574 m
.79001 .60419 L
.78388 .60394 L
.78172 .60577 L
.78785 .60574 L
s
0 .267 .267 .733 k
.79401 .60574 m
.79618 .60447 L
.79001 .60419 L
.78785 .60574 L
.79401 .60574 L
F
0 g
.79401 .60574 m
.79618 .60447 L
.79001 .60419 L
.78785 .60574 L
.79401 .60574 L
s
0 .232 .232 .768 k
.80018 .60575 m
.80236 .60476 L
.79618 .60447 L
.79401 .60574 L
.80018 .60575 L
F
0 g
.80018 .60575 m
.80236 .60476 L
.79618 .60447 L
.79401 .60574 L
.80018 .60575 L
s
0 .192 .192 .808 k
.80639 .60578 m
.80856 .60507 L
.80236 .60476 L
.80018 .60575 L
.80639 .60578 L
F
0 g
.80639 .60578 m
.80856 .60507 L
.80236 .60476 L
.80018 .60575 L
.80639 .60578 L
s
0 .145 .145 .855 k
.81261 .60581 m
.8148 .60541 L
.80856 .60507 L
.80639 .60578 L
.81261 .60581 L
F
0 g
.81261 .60581 m
.8148 .60541 L
.80856 .60507 L
.80639 .60578 L
.81261 .60581 L
s
0 .092 .092 .908 k
.81885 .60586 m
.82105 .60574 L
.8148 .60541 L
.81261 .60581 L
.81885 .60586 L
F
0 g
.81885 .60586 m
.82105 .60574 L
.8148 .60541 L
.81261 .60581 L
.81885 .60586 L
s
0 .033 .033 .967 k
.82513 .6059 m
.82733 .60608 L
.82105 .60574 L
.81885 .60586 L
.82513 .6059 L
F
0 g
.82513 .6059 m
.82733 .60608 L
.82105 .60574 L
.81885 .60586 L
.82513 .6059 L
s
.719 .148 0 .252 k
.83142 .60595 m
.83363 .60643 L
.82733 .60608 L
.82513 .6059 L
.83142 .60595 L
F
0 g
.83142 .60595 m
.83363 .60643 L
.82733 .60608 L
.82513 .6059 L
.83142 .60595 L
s
.723 .172 0 .183 k
.83773 .60601 m
.83996 .60678 L
.83363 .60643 L
.83142 .60595 L
.83773 .60601 L
F
0 g
.83773 .60601 m
.83996 .60678 L
.83363 .60643 L
.83142 .60595 L
.83773 .60601 L
s
.719 .195 0 .124 k
.84406 .60606 m
.8463 .60713 L
.83996 .60678 L
.83773 .60601 L
.84406 .60606 L
F
0 g
.84406 .60606 m
.8463 .60713 L
.83996 .60678 L
.83773 .60601 L
.84406 .60606 L
s
.705 .214 0 .077 k
.85042 .60612 m
.85268 .60748 L
.8463 .60713 L
.84406 .60606 L
.85042 .60612 L
F
0 g
.85042 .60612 m
.85268 .60748 L
.8463 .60713 L
.84406 .60606 L
.85042 .60612 L
s
.683 .23 0 .044 k
.85681 .60617 m
.85907 .60785 L
.85268 .60748 L
.85042 .60612 L
.85681 .60617 L
F
0 g
.85681 .60617 m
.85907 .60785 L
.85268 .60748 L
.85042 .60612 L
.85681 .60617 L
s
.656 .242 0 .023 k
.86321 .60623 m
.86549 .6082 L
.85907 .60785 L
.85681 .60617 L
.86321 .60623 L
F
0 g
.86321 .60623 m
.86549 .6082 L
.85907 .60785 L
.85681 .60617 L
.86321 .60623 L
s
.625 .251 0 .012 k
.86963 .60629 m
.87193 .60856 L
.86549 .6082 L
.86321 .60623 L
.86963 .60629 L
F
0 g
.86963 .60629 m
.87193 .60856 L
.86549 .6082 L
.86321 .60623 L
.86963 .60629 L
s
.593 .258 0 .009 k
.87609 .60634 m
.8784 .60893 L
.87193 .60856 L
.86963 .60629 L
.87609 .60634 L
F
0 g
.87609 .60634 m
.8784 .60893 L
.87193 .60856 L
.86963 .60629 L
.87609 .60634 L
s
.561 .263 0 .012 k
.88256 .6064 m
.88489 .60929 L
.8784 .60893 L
.87609 .60634 L
.88256 .6064 L
F
0 g
.88256 .6064 m
.88489 .60929 L
.8784 .60893 L
.87609 .60634 L
.88256 .6064 L
s
.528 .266 0 .02 k
.88905 .60647 m
.89141 .60965 L
.88489 .60929 L
.88256 .6064 L
.88905 .60647 L
F
0 g
.88905 .60647 m
.89141 .60965 L
.88489 .60929 L
.88256 .6064 L
.88905 .60647 L
s
.497 .267 0 .031 k
.89558 .60652 m
.89795 .61001 L
.89141 .60965 L
.88905 .60647 L
.89558 .60652 L
F
0 g
.89558 .60652 m
.89795 .61001 L
.89141 .60965 L
.88905 .60647 L
.89558 .60652 L
s
.469 .267 0 .043 k
.90212 .60657 m
.90452 .61037 L
.89795 .61001 L
.89558 .60652 L
.90212 .60657 L
F
0 g
.90212 .60657 m
.90452 .61037 L
.89795 .61001 L
.89558 .60652 L
.90212 .60657 L
s
.481 .268 0 .039 k
.34259 .78697 m
.34581 .79034 L
.34082 .79 L
.33759 .78692 L
.34259 .78697 L
F
0 g
.34259 .78697 m
.34581 .79034 L
.34082 .79 L
.33759 .78692 L
.34259 .78697 L
s
.451 .268 0 .053 k
.34761 .78703 m
.35081 .79069 L
.34581 .79034 L
.34259 .78697 L
.34761 .78703 L
F
0 g
.34761 .78703 m
.35081 .79069 L
.34581 .79034 L
.34259 .78697 L
.34761 .78703 L
s
.425 .267 0 .067 k
.35265 .78709 m
.35583 .79105 L
.35081 .79069 L
.34761 .78703 L
.35265 .78709 L
F
0 g
.35265 .78709 m
.35583 .79105 L
.35081 .79069 L
.34761 .78703 L
.35265 .78709 L
s
.401 .267 0 .081 k
.35769 .78715 m
.36086 .7914 L
.35583 .79105 L
.35265 .78709 L
.35769 .78715 L
F
0 g
.35769 .78715 m
.36086 .7914 L
.35583 .79105 L
.35265 .78709 L
.35769 .78715 L
s
.378 .265 0 .096 k
.36276 .7872 m
.36591 .79175 L
.36086 .7914 L
.35769 .78715 L
.36276 .7872 L
F
0 g
.36276 .7872 m
.36591 .79175 L
.36086 .7914 L
.35769 .78715 L
.36276 .7872 L
s
.357 .263 0 .11 k
.36784 .78726 m
.37097 .79211 L
.36591 .79175 L
.36276 .7872 L
.36784 .78726 L
F
0 g
.36784 .78726 m
.37097 .79211 L
.36591 .79175 L
.36276 .7872 L
.36784 .78726 L
s
.338 .262 0 .123 k
.37294 .78733 m
.37606 .79247 L
.37097 .79211 L
.36784 .78726 L
.37294 .78733 L
F
0 g
.37294 .78733 m
.37606 .79247 L
.37097 .79211 L
.36784 .78726 L
.37294 .78733 L
s
.322 .261 0 .135 k
.37805 .78738 m
.38115 .79282 L
.37606 .79247 L
.37294 .78733 L
.37805 .78738 L
F
0 g
.37805 .78738 m
.38115 .79282 L
.37606 .79247 L
.37294 .78733 L
.37805 .78738 L
s
.306 .259 0 .147 k
.38317 .78744 m
.38627 .79317 L
.38115 .79282 L
.37805 .78738 L
.38317 .78744 L
F
0 g
.38317 .78744 m
.38627 .79317 L
.38115 .79282 L
.37805 .78738 L
.38317 .78744 L
s
.291 .257 0 .159 k
.38833 .7875 m
.3914 .79354 L
.38627 .79317 L
.38317 .78744 L
.38833 .7875 L
F
0 g
.38833 .7875 m
.3914 .79354 L
.38627 .79317 L
.38317 .78744 L
.38833 .7875 L
s
.278 .256 0 .169 k
.39349 .78755 m
.39655 .79389 L
.3914 .79354 L
.38833 .7875 L
.39349 .78755 L
F
0 g
.39349 .78755 m
.39655 .79389 L
.3914 .79354 L
.38833 .7875 L
.39349 .78755 L
s
.266 .254 0 .179 k
.39866 .78761 m
.40172 .79425 L
.39655 .79389 L
.39349 .78755 L
.39866 .78761 L
F
0 g
.39866 .78761 m
.40172 .79425 L
.39655 .79389 L
.39349 .78755 L
.39866 .78761 L
s
.253 .252 0 .189 k
.40386 .78766 m
.40689 .7946 L
.40172 .79425 L
.39866 .78761 L
.40386 .78766 L
F
0 g
.40386 .78766 m
.40689 .7946 L
.40172 .79425 L
.39866 .78761 L
.40386 .78766 L
s
.243 .25 0 .198 k
.40907 .78771 m
.4121 .79496 L
.40689 .7946 L
.40386 .78766 L
.40907 .78771 L
F
0 g
.40907 .78771 m
.4121 .79496 L
.40689 .7946 L
.40386 .78766 L
.40907 .78771 L
s
.233 .249 0 .206 k
.41429 .78775 m
.41731 .7953 L
.4121 .79496 L
.40907 .78771 L
.41429 .78775 L
F
0 g
.41429 .78775 m
.41731 .7953 L
.4121 .79496 L
.40907 .78771 L
.41429 .78775 L
s
.223 .248 0 .214 k
.41953 .78779 m
.42255 .79564 L
.41731 .7953 L
.41429 .78775 L
.41953 .78779 L
F
0 g
.41953 .78779 m
.42255 .79564 L
.41731 .7953 L
.41429 .78775 L
.41953 .78779 L
s
.214 .245 0 .222 k
.42479 .78781 m
.4278 .79596 L
.42255 .79564 L
.41953 .78779 L
.42479 .78781 L
F
0 g
.42479 .78781 m
.4278 .79596 L
.42255 .79564 L
.41953 .78779 L
.42479 .78781 L
s
.205 .244 0 .229 k
.43007 .78782 m
.43307 .79628 L
.4278 .79596 L
.42479 .78781 L
.43007 .78782 L
F
0 g
.43007 .78782 m
.43307 .79628 L
.4278 .79596 L
.42479 .78781 L
.43007 .78782 L
s
.198 .243 0 .235 k
.43537 .78781 m
.43836 .79656 L
.43307 .79628 L
.43007 .78782 L
.43537 .78781 L
F
0 g
.43537 .78781 m
.43836 .79656 L
.43307 .79628 L
.43007 .78782 L
.43537 .78781 L
s
.189 .24 0 .242 k
.44068 .78776 m
.44367 .79681 L
.43836 .79656 L
.43537 .78781 L
.44068 .78776 L
F
0 g
.44068 .78776 m
.44367 .79681 L
.43836 .79656 L
.43537 .78781 L
.44068 .78776 L
s
.182 .239 0 .247 k
.44601 .78768 m
.44899 .79701 L
.44367 .79681 L
.44068 .78776 L
.44601 .78768 L
F
0 g
.44601 .78768 m
.44899 .79701 L
.44367 .79681 L
.44068 .78776 L
.44601 .78768 L
s
.173 .236 0 .253 k
.45136 .78753 m
.45434 .79714 L
.44899 .79701 L
.44601 .78768 L
.45136 .78753 L
F
0 g
.45136 .78753 m
.45434 .79714 L
.44899 .79701 L
.44601 .78768 L
.45136 .78753 L
s
.165 .233 0 .258 k
.45672 .78729 m
.4597 .79717 L
.45434 .79714 L
.45136 .78753 L
.45672 .78729 L
F
0 g
.45672 .78729 m
.4597 .79717 L
.45434 .79714 L
.45136 .78753 L
.45672 .78729 L
s
.155 .229 0 .263 k
.46211 .78691 m
.46508 .79702 L
.4597 .79717 L
.45672 .78729 L
.46211 .78691 L
F
0 g
.46211 .78691 m
.46508 .79702 L
.4597 .79717 L
.45672 .78729 L
.46211 .78691 L
s
.123 .21 0 .27 k
.46752 .78574 m
.4705 .79596 L
.46508 .79702 L
.46211 .78691 L
.46752 .78574 L
F
0 g
.46752 .78574 m
.4705 .79596 L
.46508 .79702 L
.46211 .78691 L
.46752 .78574 L
s
.066 .174 0 .28 k
.47298 .78279 m
.47597 .79282 L
.4705 .79596 L
.46752 .78574 L
.47298 .78279 L
F
0 g
.47298 .78279 m
.47597 .79282 L
.4705 .79596 L
.46752 .78574 L
.47298 .78279 L
s
.06 .169 0 .279 k
.47846 .77961 m
.48145 .78941 L
.47597 .79282 L
.47298 .78279 L
.47846 .77961 L
F
0 g
.47846 .77961 m
.48145 .78941 L
.47597 .79282 L
.47298 .78279 L
.47846 .77961 L
s
.059 .166 0 .276 k
.48394 .77632 m
.48694 .78586 L
.48145 .78941 L
.47846 .77961 L
.48394 .77632 L
F
0 g
.48394 .77632 m
.48694 .78586 L
.48145 .78941 L
.47846 .77961 L
.48394 .77632 L
s
.058 .164 0 .273 k
.48943 .77295 m
.49243 .78224 L
.48694 .78586 L
.48394 .77632 L
.48943 .77295 L
F
0 g
.48943 .77295 m
.49243 .78224 L
.48694 .78586 L
.48394 .77632 L
.48943 .77295 L
s
.059 .162 0 .269 k
.49493 .76953 m
.49793 .77853 L
.49243 .78224 L
.48943 .77295 L
.49493 .76953 L
F
0 g
.49493 .76953 m
.49793 .77853 L
.49243 .78224 L
.48943 .77295 L
.49493 .76953 L
s
.059 .159 0 .266 k
.50043 .76606 m
.50343 .77479 L
.49793 .77853 L
.49493 .76953 L
.50043 .76606 L
F
0 g
.50043 .76606 m
.50343 .77479 L
.49793 .77853 L
.49493 .76953 L
.50043 .76606 L
s
.061 .158 0 .261 k
.50594 .76257 m
.50895 .77102 L
.50343 .77479 L
.50043 .76606 L
.50594 .76257 L
F
0 g
.50594 .76257 m
.50895 .77102 L
.50343 .77479 L
.50043 .76606 L
.50594 .76257 L
s
.061 .156 0 .257 k
.51146 .75906 m
.51447 .76722 L
.50895 .77102 L
.50594 .76257 L
.51146 .75906 L
F
0 g
.51146 .75906 m
.51447 .76722 L
.50895 .77102 L
.50594 .76257 L
.51146 .75906 L
s
.063 .154 0 .252 k
.51698 .75552 m
.51999 .7634 L
.51447 .76722 L
.51146 .75906 L
.51698 .75552 L
F
0 g
.51698 .75552 m
.51999 .7634 L
.51447 .76722 L
.51146 .75906 L
.51698 .75552 L
s
.065 .153 0 .247 k
.52251 .75197 m
.52552 .75957 L
.51999 .7634 L
.51698 .75552 L
.52251 .75197 L
F
0 g
.52251 .75197 m
.52552 .75957 L
.51999 .7634 L
.51698 .75552 L
.52251 .75197 L
s
.067 .15 0 .242 k
.52805 .74841 m
.53106 .75572 L
.52552 .75957 L
.52251 .75197 L
.52805 .74841 L
F
0 g
.52805 .74841 m
.53106 .75572 L
.52552 .75957 L
.52251 .75197 L
.52805 .74841 L
s
.07 .149 0 .236 k
.53359 .74486 m
.5366 .75187 L
.53106 .75572 L
.52805 .74841 L
.53359 .74486 L
F
0 g
.53359 .74486 m
.5366 .75187 L
.53106 .75572 L
.52805 .74841 L
.53359 .74486 L
s
.072 .146 0 .23 k
.53914 .74128 m
.54214 .748 L
.5366 .75187 L
.53359 .74486 L
.53914 .74128 L
F
0 g
.53914 .74128 m
.54214 .748 L
.5366 .75187 L
.53359 .74486 L
.53914 .74128 L
s
.075 .144 0 .224 k
.5447 .7377 m
.54769 .74413 L
.54214 .748 L
.53914 .74128 L
.5447 .7377 L
F
0 g
.5447 .7377 m
.54769 .74413 L
.54214 .748 L
.53914 .74128 L
.5447 .7377 L
s
.078 .142 0 .217 k
.55026 .73411 m
.55324 .74026 L
.54769 .74413 L
.5447 .7377 L
.55026 .73411 L
F
0 g
.55026 .73411 m
.55324 .74026 L
.54769 .74413 L
.5447 .7377 L
.55026 .73411 L
s
.081 .139 0 .21 k
.55583 .73052 m
.5588 .73638 L
.55324 .74026 L
.55026 .73411 L
.55583 .73052 L
F
0 g
.55583 .73052 m
.5588 .73638 L
.55324 .74026 L
.55026 .73411 L
.55583 .73052 L
s
.084 .136 0 .203 k
.5614 .72692 m
.56437 .73249 L
.5588 .73638 L
.55583 .73052 L
.5614 .72692 L
F
0 g
.5614 .72692 m
.56437 .73249 L
.5588 .73638 L
.55583 .73052 L
.5614 .72692 L
s
.088 .133 0 .195 k
.56698 .72332 m
.56995 .7286 L
.56437 .73249 L
.5614 .72692 L
.56698 .72332 L
F
0 g
.56698 .72332 m
.56995 .7286 L
.56437 .73249 L
.5614 .72692 L
.56698 .72332 L
s
.092 .13 0 .187 k
.57256 .71972 m
.57552 .72471 L
.56995 .7286 L
.56698 .72332 L
.57256 .71972 L
F
0 g
.57256 .71972 m
.57552 .72471 L
.56995 .7286 L
.56698 .72332 L
.57256 .71972 L
s
.095 .126 0 .179 k
.57816 .71612 m
.5811 .72082 L
.57552 .72471 L
.57256 .71972 L
.57816 .71612 L
F
0 g
.57816 .71612 m
.5811 .72082 L
.57552 .72471 L
.57256 .71972 L
.57816 .71612 L
s
.1 .122 0 .17 k
.58376 .71251 m
.5867 .71692 L
.5811 .72082 L
.57816 .71612 L
.58376 .71251 L
F
0 g
.58376 .71251 m
.5867 .71692 L
.5811 .72082 L
.57816 .71612 L
.58376 .71251 L
s
.105 .117 0 .161 k
.58937 .70889 m
.59228 .71302 L
.5867 .71692 L
.58376 .71251 L
.58937 .70889 L
F
0 g
.58937 .70889 m
.59228 .71302 L
.5867 .71692 L
.58376 .71251 L
.58937 .70889 L
s
.11 .113 0 .151 k
.59498 .70527 m
.59789 .70911 L
.59228 .71302 L
.58937 .70889 L
.59498 .70527 L
F
0 g
.59498 .70527 m
.59789 .70911 L
.59228 .71302 L
.58937 .70889 L
.59498 .70527 L
s
.116 .107 0 .141 k
.6006 .70164 m
.60349 .70521 L
.59789 .70911 L
.59498 .70527 L
.6006 .70164 L
F
0 g
.6006 .70164 m
.60349 .70521 L
.59789 .70911 L
.59498 .70527 L
.6006 .70164 L
s
.122 .102 0 .13 k
.60623 .69801 m
.6091 .70129 L
.60349 .70521 L
.6006 .70164 L
.60623 .69801 L
F
0 g
.60623 .69801 m
.6091 .70129 L
.60349 .70521 L
.6006 .70164 L
.60623 .69801 L
s
.128 .094 0 .12 k
.61186 .69438 m
.61471 .69737 L
.6091 .70129 L
.60623 .69801 L
.61186 .69438 L
F
0 g
.61186 .69438 m
.61471 .69737 L
.6091 .70129 L
.60623 .69801 L
.61186 .69438 L
s
.135 .087 0 .109 k
.6175 .69074 m
.62033 .69345 L
.61471 .69737 L
.61186 .69438 L
.6175 .69074 L
F
0 g
.6175 .69074 m
.62033 .69345 L
.61471 .69737 L
.61186 .69438 L
.6175 .69074 L
s
.143 .079 0 .098 k
.62313 .6871 m
.62596 .68952 L
.62033 .69345 L
.6175 .69074 L
.62313 .6871 L
F
0 g
.62313 .6871 m
.62596 .68952 L
.62033 .69345 L
.6175 .69074 L
.62313 .6871 L
s
.151 .07 0 .087 k
.6288 .68346 m
.63159 .68559 L
.62596 .68952 L
.62313 .6871 L
.6288 .68346 L
F
0 g
.6288 .68346 m
.63159 .68559 L
.62596 .68952 L
.62313 .6871 L
.6288 .68346 L
s
.16 .059 0 .077 k
.63445 .67981 m
.63723 .68166 L
.63159 .68559 L
.6288 .68346 L
.63445 .67981 L
F
0 g
.63445 .67981 m
.63723 .68166 L
.63159 .68559 L
.6288 .68346 L
.63445 .67981 L
s
.169 .047 0 .068 k
.64012 .67615 m
.64287 .67773 L
.63723 .68166 L
.63445 .67981 L
.64012 .67615 L
F
0 g
.64012 .67615 m
.64287 .67773 L
.63723 .68166 L
.63445 .67981 L
.64012 .67615 L
s
.179 .035 0 .06 k
.64579 .6725 m
.64852 .67379 L
.64287 .67773 L
.64012 .67615 L
.64579 .6725 L
F
0 g
.64579 .6725 m
.64852 .67379 L
.64287 .67773 L
.64012 .67615 L
.64579 .6725 L
s
.19 .02 0 .055 k
.65147 .66884 m
.65417 .66984 L
.64852 .67379 L
.64579 .6725 L
.65147 .66884 L
F
0 g
.65147 .66884 m
.65417 .66984 L
.64852 .67379 L
.64579 .6725 L
.65147 .66884 L
s
.201 .004 0 .053 k
.65715 .66517 m
.65983 .66589 L
.65417 .66984 L
.65147 .66884 L
.65715 .66517 L
F
0 g
.65715 .66517 m
.65983 .66589 L
.65417 .66984 L
.65147 .66884 L
.65715 .66517 L
s
.226 0 .014 .042 k
.66283 .66151 m
.6655 .66194 L
.65983 .66589 L
.65715 .66517 L
.66283 .66151 L
F
0 g
.66283 .66151 m
.6655 .66194 L
.65983 .66589 L
.65715 .66517 L
.66283 .66151 L
s
.256 0 .033 .032 k
.66853 .65784 m
.67117 .65799 L
.6655 .66194 L
.66283 .66151 L
.66853 .65784 L
F
0 g
.66853 .65784 m
.67117 .65799 L
.6655 .66194 L
.66283 .66151 L
.66853 .65784 L
s
.287 0 .054 .028 k
.67424 .65416 m
.67684 .65404 L
.67117 .65799 L
.66853 .65784 L
.67424 .65416 L
F
0 g
.67424 .65416 m
.67684 .65404 L
.67117 .65799 L
.66853 .65784 L
.67424 .65416 L
s
.318 0 .076 .032 k
.67994 .65049 m
.68252 .65008 L
.67684 .65404 L
.67424 .65416 L
.67994 .65049 L
F
0 g
.67994 .65049 m
.68252 .65008 L
.67684 .65404 L
.67424 .65416 L
.67994 .65049 L
s
.347 0 .099 .046 k
.68567 .64681 m
.68821 .64612 L
.68252 .65008 L
.67994 .65049 L
.68567 .64681 L
F
0 g
.68567 .64681 m
.68821 .64612 L
.68252 .65008 L
.67994 .65049 L
.68567 .64681 L
s
.374 0 .121 .07 k
.69138 .64314 m
.6939 .64218 L
.68821 .64612 L
.68567 .64681 L
.69138 .64314 L
F
0 g
.69138 .64314 m
.6939 .64218 L
.68821 .64612 L
.68567 .64681 L
.69138 .64314 L
s
.398 0 .142 .105 k
.69712 .63947 m
.69961 .63824 L
.6939 .64218 L
.69138 .64314 L
.69712 .63947 L
F
0 g
.69712 .63947 m
.69961 .63824 L
.6939 .64218 L
.69138 .64314 L
.69712 .63947 L
s
.417 0 .16 .15 k
.70286 .63581 m
.7053 .63431 L
.69961 .63824 L
.69712 .63947 L
.70286 .63581 L
F
0 g
.70286 .63581 m
.7053 .63431 L
.69961 .63824 L
.69712 .63947 L
.70286 .63581 L
s
.432 0 .177 .202 k
.70861 .63217 m
.71102 .6304 L
.7053 .63431 L
.70286 .63581 L
.70861 .63217 L
F
0 g
.70861 .63217 m
.71102 .6304 L
.7053 .63431 L
.70286 .63581 L
.70861 .63217 L
s
.71436 .62855 m
.71674 .62651 L
.71102 .6304 L
.70861 .63217 L
.71436 .62855 L
F
.71436 .62855 m
.71674 .62651 L
.71102 .6304 L
.70861 .63217 L
.71436 .62855 L
s
.72012 .62495 m
.72247 .62266 L
.71674 .62651 L
.71436 .62855 L
.72012 .62495 L
F
.72012 .62495 m
.72247 .62266 L
.71674 .62651 L
.71436 .62855 L
.72012 .62495 L
s
.7259 .62141 m
.7282 .61886 L
.72247 .62266 L
.72012 .62495 L
.7259 .62141 L
F
.7259 .62141 m
.7282 .61886 L
.72247 .62266 L
.72012 .62495 L
.7259 .62141 L
s
.73168 .61793 m
.73396 .61513 L
.7282 .61886 L
.7259 .62141 L
.73168 .61793 L
F
.73168 .61793 m
.73396 .61513 L
.7282 .61886 L
.7259 .62141 L
.73168 .61793 L
s
.73748 .61455 m
.73972 .61154 L
.73396 .61513 L
.73168 .61793 L
.73748 .61455 L
F
.73748 .61455 m
.73972 .61154 L
.73396 .61513 L
.73168 .61793 L
.73748 .61455 L
s
0 .026 .026 .974 k
.7433 .61139 m
.7455 .6082 L
.73972 .61154 L
.73748 .61455 L
.7433 .61139 L
F
0 g
.7433 .61139 m
.7455 .6082 L
.73972 .61154 L
.73748 .61455 L
.7433 .61139 L
s
0 .263 .263 .737 k
.74924 .60996 m
.75143 .60686 L
.7455 .6082 L
.7433 .61139 L
.74924 .60996 L
F
0 g
.74924 .60996 m
.75143 .60686 L
.7455 .6082 L
.7433 .61139 L
.74924 .60996 L
s
0 .334 .334 .666 k
.75526 .6093 m
.75743 .6064 L
.75143 .60686 L
.74924 .60996 L
.75526 .6093 L
F
0 g
.75526 .6093 m
.75743 .6064 L
.75143 .60686 L
.74924 .60996 L
.75526 .6093 L
s
0 .333 .333 .667 k
.76128 .60877 m
.76347 .60612 L
.75743 .6064 L
.75526 .6093 L
.76128 .60877 L
F
0 g
.76128 .60877 m
.76347 .60612 L
.75743 .6064 L
.75526 .6093 L
.76128 .60877 L
s
0 .323 .323 .677 k
.76735 .60833 m
.76952 .60594 L
.76347 .60612 L
.76128 .60877 L
.76735 .60833 L
F
0 g
.76735 .60833 m
.76952 .60594 L
.76347 .60612 L
.76128 .60877 L
.76735 .60833 L
s
0 .308 .308 .692 k
.77344 .60796 m
.77561 .60583 L
.76952 .60594 L
.76735 .60833 L
.77344 .60796 L
F
0 g
.77344 .60796 m
.77561 .60583 L
.76952 .60594 L
.76735 .60833 L
.77344 .60796 L
s
0 .287 .287 .713 k
.77955 .60761 m
.78172 .60577 L
.77561 .60583 L
.77344 .60796 L
.77955 .60761 L
F
0 g
.77955 .60761 m
.78172 .60577 L
.77561 .60583 L
.77344 .60796 L
.77955 .60761 L
s
0 .261 .261 .739 k
.78568 .60731 m
.78785 .60574 L
.78172 .60577 L
.77955 .60761 L
.78568 .60731 L
F
0 g
.78568 .60731 m
.78785 .60574 L
.78172 .60577 L
.77955 .60761 L
.78568 .60731 L
s
0 .23 .23 .77 k
.79183 .60702 m
.79401 .60574 L
.78785 .60574 L
.78568 .60731 L
.79183 .60702 L
F
0 g
.79183 .60702 m
.79401 .60574 L
.78785 .60574 L
.78568 .60731 L
.79183 .60702 L
s
0 .192 .192 .808 k
.798 .60675 m
.80018 .60575 L
.79401 .60574 L
.79183 .60702 L
.798 .60675 L
F
0 g
.798 .60675 m
.80018 .60575 L
.79401 .60574 L
.79183 .60702 L
.798 .60675 L
s
0 .149 .149 .851 k
.8042 .60648 m
.80639 .60578 L
.80018 .60575 L
.798 .60675 L
.8042 .60648 L
F
0 g
.8042 .60648 m
.80639 .60578 L
.80018 .60575 L
.798 .60675 L
.8042 .60648 L
s
0 .099 .099 .901 k
.81042 .60622 m
.81261 .60581 L
.80639 .60578 L
.8042 .60648 L
.81042 .60622 L
F
0 g
.81042 .60622 m
.81261 .60581 L
.80639 .60578 L
.8042 .60648 L
.81042 .60622 L
s
0 .042 .042 .958 k
.81665 .60598 m
.81885 .60586 L
.81261 .60581 L
.81042 .60622 L
.81665 .60598 L
F
0 g
.81665 .60598 m
.81885 .60586 L
.81261 .60581 L
.81042 .60622 L
.81665 .60598 L
s
.82291 .60573 m
.82513 .6059 L
.81885 .60586 L
.81665 .60598 L
.82291 .60573 L
F
.82291 .60573 m
.82513 .6059 L
.81885 .60586 L
.81665 .60598 L
.82291 .60573 L
s
.69 .131 0 .227 k
.82919 .60548 m
.83142 .60595 L
.82513 .6059 L
.82291 .60573 L
.82919 .60548 L
F
0 g
.82919 .60548 m
.83142 .60595 L
.82513 .6059 L
.82291 .60573 L
.82919 .60548 L
s
.693 .155 0 .16 k
.83549 .60523 m
.83773 .60601 L
.83142 .60595 L
.82919 .60548 L
.83549 .60523 L
F
0 g
.83549 .60523 m
.83773 .60601 L
.83142 .60595 L
.82919 .60548 L
.83549 .60523 L
s
.685 .176 0 .105 k
.84182 .60499 m
.84406 .60606 L
.83773 .60601 L
.83549 .60523 L
.84182 .60499 L
F
0 g
.84182 .60499 m
.84406 .60606 L
.83773 .60601 L
.83549 .60523 L
.84182 .60499 L
s
.67 .196 0 .062 k
.84816 .60475 m
.85042 .60612 L
.84406 .60606 L
.84182 .60499 L
.84816 .60475 L
F
0 g
.84816 .60475 m
.85042 .60612 L
.84406 .60606 L
.84182 .60499 L
.84816 .60475 L
s
.648 .212 0 .032 k
.85452 .6045 m
.85681 .60617 L
.85042 .60612 L
.84816 .60475 L
.85452 .6045 L
F
0 g
.85452 .6045 m
.85681 .60617 L
.85042 .60612 L
.84816 .60475 L
.85452 .6045 L
s
.62 .224 0 .014 k
.86092 .60426 m
.86321 .60623 L
.85681 .60617 L
.85452 .6045 L
.86092 .60426 L
F
0 g
.86092 .60426 m
.86321 .60623 L
.85681 .60617 L
.85452 .6045 L
.86092 .60426 L
s
.59 .233 0 .006 k
.86732 .60401 m
.86963 .60629 L
.86321 .60623 L
.86092 .60426 L
.86732 .60401 L
F
0 g
.86732 .60401 m
.86963 .60629 L
.86321 .60623 L
.86092 .60426 L
.86732 .60401 L
s
.559 .241 0 .005 k
.87375 .60376 m
.87609 .60634 L
.86963 .60629 L
.86732 .60401 L
.87375 .60376 L
F
0 g
.87375 .60376 m
.87609 .60634 L
.86963 .60629 L
.86732 .60401 L
.87375 .60376 L
s
.528 .246 0 .01 k
.88021 .60351 m
.88256 .6064 L
.87609 .60634 L
.87375 .60376 L
.88021 .60351 L
F
0 g
.88021 .60351 m
.88256 .6064 L
.87609 .60634 L
.87375 .60376 L
.88021 .60351 L
s
.497 .249 0 .019 k
.88669 .60326 m
.88905 .60647 L
.88256 .6064 L
.88021 .60351 L
.88669 .60326 L
F
0 g
.88669 .60326 m
.88905 .60647 L
.88256 .6064 L
.88021 .60351 L
.88669 .60326 L
s
.468 .251 0 .031 k
.89318 .60301 m
.89558 .60652 L
.88905 .60647 L
.88669 .60326 L
.89318 .60301 L
F
0 g
.89318 .60301 m
.89558 .60652 L
.88905 .60647 L
.88669 .60326 L
.89318 .60301 L
s
.441 .252 0 .044 k
.89969 .60276 m
.90212 .60657 L
.89558 .60652 L
.89318 .60301 L
.89969 .60276 L
F
0 g
.89969 .60276 m
.90212 .60657 L
.89558 .60652 L
.89318 .60301 L
.89969 .60276 L
s
.439 .249 0 .043 k
.33935 .78359 m
.34259 .78697 L
.33759 .78692 L
.33433 .78384 L
.33935 .78359 L
F
0 g
.33935 .78359 m
.34259 .78697 L
.33759 .78692 L
.33433 .78384 L
.33935 .78359 L
s
.413 .25 0 .057 k
.3444 .78336 m
.34761 .78703 L
.34259 .78697 L
.33935 .78359 L
.3444 .78336 L
F
0 g
.3444 .78336 m
.34761 .78703 L
.34259 .78697 L
.33935 .78359 L
.3444 .78336 L
s
.389 .25 0 .072 k
.34945 .78312 m
.35265 .78709 L
.34761 .78703 L
.3444 .78336 L
.34945 .78312 L
F
0 g
.34945 .78312 m
.35265 .78709 L
.34761 .78703 L
.3444 .78336 L
.34945 .78312 L
s
.367 .25 0 .086 k
.35451 .78288 m
.35769 .78715 L
.35265 .78709 L
.34945 .78312 L
.35451 .78288 L
F
0 g
.35451 .78288 m
.35769 .78715 L
.35265 .78709 L
.34945 .78312 L
.35451 .78288 L
s
.346 .249 0 .101 k
.3596 .78265 m
.36276 .7872 L
.35769 .78715 L
.35451 .78288 L
.3596 .78265 L
F
0 g
.3596 .78265 m
.36276 .7872 L
.35769 .78715 L
.35451 .78288 L
.3596 .78265 L
s
.329 .249 0 .114 k
.3647 .78241 m
.36784 .78726 L
.36276 .7872 L
.3596 .78265 L
.3647 .78241 L
F
0 g
.3647 .78241 m
.36784 .78726 L
.36276 .7872 L
.3596 .78265 L
.3647 .78241 L
s
.312 .248 0 .127 k
.36981 .78216 m
.37294 .78733 L
.36784 .78726 L
.3647 .78241 L
.36981 .78216 L
F
0 g
.36981 .78216 m
.37294 .78733 L
.36784 .78726 L
.3647 .78241 L
.36981 .78216 L
s
.295 .246 0 .14 k
.37494 .78192 m
.37805 .78738 L
.37294 .78733 L
.36981 .78216 L
.37494 .78192 L
F
0 g
.37494 .78192 m
.37805 .78738 L
.37294 .78733 L
.36981 .78216 L
.37494 .78192 L
s
.282 .246 0 .151 k
.38009 .78168 m
.38317 .78744 L
.37805 .78738 L
.37494 .78192 L
.38009 .78168 L
F
0 g
.38009 .78168 m
.38317 .78744 L
.37805 .78738 L
.37494 .78192 L
.38009 .78168 L
s
.269 .245 0 .162 k
.38525 .78144 m
.38833 .7875 L
.38317 .78744 L
.38009 .78168 L
.38525 .78144 L
F
0 g
.38525 .78144 m
.38833 .7875 L
.38317 .78744 L
.38009 .78168 L
.38525 .78144 L
s
.256 .243 0 .173 k
.39041 .7812 m
.39349 .78755 L
.38833 .7875 L
.38525 .78144 L
.39041 .7812 L
F
0 g
.39041 .7812 m
.39349 .78755 L
.38833 .7875 L
.38525 .78144 L
.39041 .7812 L
s
.246 .243 0 .182 k
.39561 .78094 m
.39866 .78761 L
.39349 .78755 L
.39041 .7812 L
.39561 .78094 L
F
0 g
.39561 .78094 m
.39866 .78761 L
.39349 .78755 L
.39041 .7812 L
.39561 .78094 L
s
.234 .241 0 .192 k
.40082 .78069 m
.40386 .78766 L
.39866 .78761 L
.39561 .78094 L
.40082 .78069 L
F
0 g
.40082 .78069 m
.40386 .78766 L
.39866 .78761 L
.39561 .78094 L
.40082 .78069 L
s
.225 .24 0 .2 k
.40603 .78044 m
.40907 .78771 L
.40386 .78766 L
.40082 .78069 L
.40603 .78044 L
F
0 g
.40603 .78044 m
.40907 .78771 L
.40386 .78766 L
.40082 .78069 L
.40603 .78044 L
s
.215 .239 0 .209 k
.41127 .78019 m
.41429 .78775 L
.40907 .78771 L
.40603 .78044 L
.41127 .78019 L
F
0 g
.41127 .78019 m
.41429 .78775 L
.40907 .78771 L
.40603 .78044 L
.41127 .78019 L
s
.208 .238 0 .216 k
.41653 .77992 m
.41953 .78779 L
.41429 .78775 L
.41127 .78019 L
.41653 .77992 L
F
0 g
.41653 .77992 m
.41953 .78779 L
.41429 .78775 L
.41127 .78019 L
.41653 .77992 L
s
.199 .236 0 .224 k
.42178 .77964 m
.42479 .78781 L
.41953 .78779 L
.41653 .77992 L
.42178 .77964 L
F
0 g
.42178 .77964 m
.42479 .78781 L
.41953 .78779 L
.41653 .77992 L
.42178 .77964 L
s
.191 .235 0 .231 k
.42708 .77935 m
.43007 .78782 L
.42479 .78781 L
.42178 .77964 L
.42708 .77935 L
F
0 g
.42708 .77935 m
.43007 .78782 L
.42479 .78781 L
.42178 .77964 L
.42708 .77935 L
s
.184 .234 0 .237 k
.43237 .77904 m
.43537 .78781 L
.43007 .78782 L
.42708 .77935 L
.43237 .77904 L
F
0 g
.43237 .77904 m
.43537 .78781 L
.43007 .78782 L
.42708 .77935 L
.43237 .77904 L
s
.177 .233 0 .243 k
.43769 .77871 m
.44068 .78776 L
.43537 .78781 L
.43237 .77904 L
.43769 .77871 L
F
0 g
.43769 .77871 m
.44068 .78776 L
.43537 .78781 L
.43237 .77904 L
.43769 .77871 L
s
.17 .231 0 .249 k
.44303 .77833 m
.44601 .78768 L
.44068 .78776 L
.43769 .77871 L
.44303 .77833 L
F
0 g
.44303 .77833 m
.44601 .78768 L
.44068 .78776 L
.43769 .77871 L
.44303 .77833 L
s
.163 .229 0 .254 k
.44837 .77791 m
.45136 .78753 L
.44601 .78768 L
.44303 .77833 L
.44837 .77791 L
F
0 g
.44837 .77791 m
.45136 .78753 L
.44601 .78768 L
.44303 .77833 L
.44837 .77791 L
s
.155 .227 0 .259 k
.45375 .77741 m
.45672 .78729 L
.45136 .78753 L
.44837 .77791 L
.45375 .77741 L
F
0 g
.45375 .77741 m
.45672 .78729 L
.45136 .78753 L
.44837 .77791 L
.45375 .77741 L
s
.146 .223 0 .264 k
.45913 .77678 m
.46211 .78691 L
.45672 .78729 L
.45375 .77741 L
.45913 .77678 L
F
0 g
.45913 .77678 m
.46211 .78691 L
.45672 .78729 L
.45375 .77741 L
.45913 .77678 L
s
.12 .209 0 .27 k
.46455 .77551 m
.46752 .78574 L
.46211 .78691 L
.45913 .77678 L
.46455 .77551 L
F
0 g
.46455 .77551 m
.46752 .78574 L
.46211 .78691 L
.45913 .77678 L
.46455 .77551 L
s
.072 .178 0 .279 k
.46999 .77275 m
.47298 .78279 L
.46752 .78574 L
.46455 .77551 L
.46999 .77275 L
F
0 g
.46999 .77275 m
.47298 .78279 L
.46752 .78574 L
.46455 .77551 L
.46999 .77275 L
s
.068 .174 0 .277 k
.47547 .76981 m
.47846 .77961 L
.47298 .78279 L
.46999 .77275 L
.47547 .76981 L
F
0 g
.47547 .76981 m
.47846 .77961 L
.47298 .78279 L
.46999 .77275 L
.47547 .76981 L
s
.066 .171 0 .275 k
.48094 .76677 m
.48394 .77632 L
.47846 .77961 L
.47547 .76981 L
.48094 .76677 L
F
0 g
.48094 .76677 m
.48394 .77632 L
.47846 .77961 L
.47547 .76981 L
.48094 .76677 L
s
.067 .169 0 .271 k
.48643 .76365 m
.48943 .77295 L
.48394 .77632 L
.48094 .76677 L
.48643 .76365 L
F
0 g
.48643 .76365 m
.48943 .77295 L
.48394 .77632 L
.48094 .76677 L
.48643 .76365 L
s
.067 .167 0 .268 k
.49192 .76051 m
.49493 .76953 L
.48943 .77295 L
.48643 .76365 L
.49192 .76051 L
F
0 g
.49192 .76051 m
.49493 .76953 L
.48943 .77295 L
.48643 .76365 L
.49192 .76051 L
s
.068 .165 0 .264 k
.49742 .75733 m
.50043 .76606 L
.49493 .76953 L
.49192 .76051 L
.49742 .75733 L
F
0 g
.49742 .75733 m
.50043 .76606 L
.49493 .76953 L
.49192 .76051 L
.49742 .75733 L
s
.07 .164 0 .259 k
.50292 .75411 m
.50594 .76257 L
.50043 .76606 L
.49742 .75733 L
.50292 .75411 L
F
0 g
.50292 .75411 m
.50594 .76257 L
.50043 .76606 L
.49742 .75733 L
.50292 .75411 L
s
.071 .162 0 .255 k
.50845 .75087 m
.51146 .75906 L
.50594 .76257 L
.50292 .75411 L
.50845 .75087 L
F
0 g
.50845 .75087 m
.51146 .75906 L
.50594 .76257 L
.50292 .75411 L
.50845 .75087 L
s
.073 .16 0 .25 k
.51397 .74763 m
.51698 .75552 L
.51146 .75906 L
.50845 .75087 L
.51397 .74763 L
F
0 g
.51397 .74763 m
.51698 .75552 L
.51146 .75906 L
.50845 .75087 L
.51397 .74763 L
s
.075 .159 0 .245 k
.5195 .74437 m
.52251 .75197 L
.51698 .75552 L
.51397 .74763 L
.5195 .74437 L
F
0 g
.5195 .74437 m
.52251 .75197 L
.51698 .75552 L
.51397 .74763 L
.5195 .74437 L
s
.078 .157 0 .239 k
.52504 .74109 m
.52805 .74841 L
.52251 .75197 L
.5195 .74437 L
.52504 .74109 L
F
0 g
.52504 .74109 m
.52805 .74841 L
.52251 .75197 L
.5195 .74437 L
.52504 .74109 L
s
.081 .156 0 .233 k
.53058 .73782 m
.53359 .74486 L
.52805 .74841 L
.52504 .74109 L
.53058 .73782 L
F
0 g
.53058 .73782 m
.53359 .74486 L
.52805 .74841 L
.52504 .74109 L
.53058 .73782 L
s
.084 .153 0 .227 k
.53613 .73453 m
.53914 .74128 L
.53359 .74486 L
.53058 .73782 L
.53613 .73453 L
F
0 g
.53613 .73453 m
.53914 .74128 L
.53359 .74486 L
.53058 .73782 L
.53613 .73453 L
s
.086 .151 0 .221 k
.54169 .73124 m
.5447 .7377 L
.53914 .74128 L
.53613 .73453 L
.54169 .73124 L
F
0 g
.54169 .73124 m
.5447 .7377 L
.53914 .74128 L
.53613 .73453 L
.54169 .73124 L
s
.09 .149 0 .214 k
.54726 .72795 m
.55026 .73411 L
.5447 .7377 L
.54169 .73124 L
.54726 .72795 L
F
0 g
.54726 .72795 m
.55026 .73411 L
.5447 .7377 L
.54169 .73124 L
.54726 .72795 L
s
.093 .146 0 .207 k
.55284 .72464 m
.55583 .73052 L
.55026 .73411 L
.54726 .72795 L
.55284 .72464 L
F
0 g
.55284 .72464 m
.55583 .73052 L
.55026 .73411 L
.54726 .72795 L
.55284 .72464 L
s
.098 .144 0 .199 k
.55841 .72134 m
.5614 .72692 L
.55583 .73052 L
.55284 .72464 L
.55841 .72134 L
F
0 g
.55841 .72134 m
.5614 .72692 L
.55583 .73052 L
.55284 .72464 L
.55841 .72134 L
s
.102 .141 0 .191 k
.56401 .71803 m
.56698 .72332 L
.5614 .72692 L
.55841 .72134 L
.56401 .71803 L
F
0 g
.56401 .71803 m
.56698 .72332 L
.5614 .72692 L
.55841 .72134 L
.56401 .71803 L
s
.106 .138 0 .183 k
.56961 .71471 m
.57256 .71972 L
.56698 .72332 L
.56401 .71803 L
.56961 .71471 L
F
0 g
.56961 .71471 m
.57256 .71972 L
.56698 .72332 L
.56401 .71803 L
.56961 .71471 L
s
.111 .134 0 .174 k
.57521 .71139 m
.57816 .71612 L
.57256 .71972 L
.56961 .71471 L
.57521 .71139 L
F
0 g
.57521 .71139 m
.57816 .71612 L
.57256 .71972 L
.56961 .71471 L
.57521 .71139 L
s
.117 .131 0 .164 k
.58082 .70807 m
.58376 .71251 L
.57816 .71612 L
.57521 .71139 L
.58082 .70807 L
F
0 g
.58082 .70807 m
.58376 .71251 L
.57816 .71612 L
.57521 .71139 L
.58082 .70807 L
s
.122 .127 0 .155 k
.58644 .70474 m
.58937 .70889 L
.58376 .71251 L
.58082 .70807 L
.58644 .70474 L
F
0 g
.58644 .70474 m
.58937 .70889 L
.58376 .71251 L
.58082 .70807 L
.58644 .70474 L
s
.128 .122 0 .145 k
.59206 .70141 m
.59498 .70527 L
.58937 .70889 L
.58644 .70474 L
.59206 .70141 L
F
0 g
.59206 .70141 m
.59498 .70527 L
.58937 .70889 L
.58644 .70474 L
.59206 .70141 L
s
.135 .117 0 .134 k
.5977 .69807 m
.6006 .70164 L
.59498 .70527 L
.59206 .70141 L
.5977 .69807 L
F
0 g
.5977 .69807 m
.6006 .70164 L
.59498 .70527 L
.59206 .70141 L
.5977 .69807 L
s
.142 .112 0 .123 k
.60333 .69472 m
.60623 .69801 L
.6006 .70164 L
.5977 .69807 L
.60333 .69472 L
F
0 g
.60333 .69472 m
.60623 .69801 L
.6006 .70164 L
.5977 .69807 L
.60333 .69472 L
s
.149 .105 0 .112 k
.60899 .69137 m
.61186 .69438 L
.60623 .69801 L
.60333 .69472 L
.60899 .69137 L
F
0 g
.60899 .69137 m
.61186 .69438 L
.60623 .69801 L
.60333 .69472 L
.60899 .69137 L
s
.158 .098 0 .1 k
.61464 .68803 m
.6175 .69074 L
.61186 .69438 L
.60899 .69137 L
.61464 .68803 L
F
0 g
.61464 .68803 m
.6175 .69074 L
.61186 .69438 L
.60899 .69137 L
.61464 .68803 L
s
.166 .09 0 .089 k
.62031 .68467 m
.62313 .6871 L
.6175 .69074 L
.61464 .68803 L
.62031 .68467 L
F
0 g
.62031 .68467 m
.62313 .6871 L
.6175 .69074 L
.61464 .68803 L
.62031 .68467 L
s
.176 .081 0 .078 k
.62598 .68131 m
.6288 .68346 L
.62313 .6871 L
.62031 .68467 L
.62598 .68131 L
F
0 g
.62598 .68131 m
.6288 .68346 L
.62313 .6871 L
.62031 .68467 L
.62598 .68131 L
s
.186 .071 0 .067 k
.63166 .67795 m
.63445 .67981 L
.6288 .68346 L
.62598 .68131 L
.63166 .67795 L
F
0 g
.63166 .67795 m
.63445 .67981 L
.6288 .68346 L
.62598 .68131 L
.63166 .67795 L
s
.198 .06 0 .057 k
.63734 .67458 m
.64012 .67615 L
.63445 .67981 L
.63166 .67795 L
.63734 .67458 L
F
0 g
.63734 .67458 m
.64012 .67615 L
.63445 .67981 L
.63166 .67795 L
.63734 .67458 L
s
.209 .047 0 .05 k
.64303 .6712 m
.64579 .6725 L
.64012 .67615 L
.63734 .67458 L
.64303 .6712 L
F
0 g
.64303 .6712 m
.64579 .6725 L
.64012 .67615 L
.63734 .67458 L
.64303 .6712 L
s
.221 .032 0 .045 k
.64874 .66783 m
.65147 .66884 L
.64579 .6725 L
.64303 .6712 L
.64874 .66783 L
F
0 g
.64874 .66783 m
.65147 .66884 L
.64579 .6725 L
.64303 .6712 L
.64874 .66783 L
s
.234 .016 0 .044 k
.65444 .66445 m
.65715 .66517 L
.65147 .66884 L
.64874 .66783 L
.65444 .66445 L
F
0 g
.65444 .66445 m
.65715 .66517 L
.65147 .66884 L
.64874 .66783 L
.65444 .66445 L
s
.247 0 .001 .047 k
.66016 .66106 m
.66283 .66151 L
.65715 .66517 L
.65444 .66445 L
.66016 .66106 L
F
0 g
.66016 .66106 m
.66283 .66151 L
.65715 .66517 L
.65444 .66445 L
.66016 .66106 L
s
.28 0 .021 .038 k
.66589 .65767 m
.66853 .65784 L
.66283 .66151 L
.66016 .66106 L
.66589 .65767 L
F
0 g
.66589 .65767 m
.66853 .65784 L
.66283 .66151 L
.66016 .66106 L
.66589 .65767 L
s
.311 0 .042 .037 k
.67162 .65429 m
.67424 .65416 L
.66853 .65784 L
.66589 .65767 L
.67162 .65429 L
F
0 g
.67162 .65429 m
.67424 .65416 L
.66853 .65784 L
.66589 .65767 L
.67162 .65429 L
s
.342 0 .064 .045 k
.67735 .65089 m
.67994 .65049 L
.67424 .65416 L
.67162 .65429 L
.67735 .65089 L
F
0 g
.67735 .65089 m
.67994 .65049 L
.67424 .65416 L
.67162 .65429 L
.67735 .65089 L
s
.373 0 .087 .062 k
.6831 .64751 m
.68567 .64681 L
.67994 .65049 L
.67735 .65089 L
.6831 .64751 L
F
0 g
.6831 .64751 m
.68567 .64681 L
.67994 .65049 L
.67735 .65089 L
.6831 .64751 L
s
.399 0 .108 .091 k
.68886 .64411 m
.69138 .64314 L
.68567 .64681 L
.6831 .64751 L
.68886 .64411 L
F
0 g
.68886 .64411 m
.69138 .64314 L
.68567 .64681 L
.6831 .64751 L
.68886 .64411 L
s
.421 0 .129 .13 k
.69462 .64072 m
.69712 .63947 L
.69138 .64314 L
.68886 .64411 L
.69462 .64072 L
F
0 g
.69462 .64072 m
.69712 .63947 L
.69138 .64314 L
.68886 .64411 L
.69462 .64072 L
s
.437 0 .147 .179 k
.70039 .63733 m
.70286 .63581 L
.69712 .63947 L
.69462 .64072 L
.70039 .63733 L
F
0 g
.70039 .63733 m
.70286 .63581 L
.69712 .63947 L
.69462 .64072 L
.70039 .63733 L
s
.70618 .63397 m
.70861 .63217 L
.70286 .63581 L
.70039 .63733 L
.70618 .63397 L
F
.70618 .63397 m
.70861 .63217 L
.70286 .63581 L
.70039 .63733 L
.70618 .63397 L
s
.71197 .63061 m
.71436 .62855 L
.70861 .63217 L
.70618 .63397 L
.71197 .63061 L
F
.71197 .63061 m
.71436 .62855 L
.70861 .63217 L
.70618 .63397 L
.71197 .63061 L
s
.71776 .62728 m
.72012 .62495 L
.71436 .62855 L
.71197 .63061 L
.71776 .62728 L
F
.71776 .62728 m
.72012 .62495 L
.71436 .62855 L
.71197 .63061 L
.71776 .62728 L
s
.72357 .62399 m
.7259 .62141 L
.72012 .62495 L
.71776 .62728 L
.72357 .62399 L
F
.72357 .62399 m
.7259 .62141 L
.72012 .62495 L
.71776 .62728 L
.72357 .62399 L
s
.72939 .62074 m
.73168 .61793 L
.7259 .62141 L
.72357 .62399 L
.72939 .62074 L
F
.72939 .62074 m
.73168 .61793 L
.7259 .62141 L
.72357 .62399 L
.72939 .62074 L
s
.73523 .61759 m
.73748 .61455 L
.73168 .61793 L
.72939 .62074 L
.73523 .61759 L
F
.73523 .61759 m
.73748 .61455 L
.73168 .61793 L
.72939 .62074 L
.73523 .61759 L
s
0 .053 .053 .947 k
.74109 .61462 m
.7433 .61139 L
.73748 .61455 L
.73523 .61759 L
.74109 .61462 L
F
0 g
.74109 .61462 m
.7433 .61139 L
.73748 .61455 L
.73523 .61759 L
.74109 .61462 L
s
0 .253 .253 .747 k
.74704 .61309 m
.74924 .60996 L
.7433 .61139 L
.74109 .61462 L
.74704 .61309 L
F
0 g
.74704 .61309 m
.74924 .60996 L
.7433 .61139 L
.74109 .61462 L
.74704 .61309 L
s
0 .313 .313 .687 k
.75305 .6122 m
.75526 .6093 L
.74924 .60996 L
.74704 .61309 L
.75305 .6122 L
F
0 g
.75305 .6122 m
.75526 .6093 L
.74924 .60996 L
.74704 .61309 L
.75305 .6122 L
s
0 .308 .308 .692 k
.7591 .61144 m
.76128 .60877 L
.75526 .6093 L
.75305 .6122 L
.7591 .61144 L
F
0 g
.7591 .61144 m
.76128 .60877 L
.75526 .6093 L
.75305 .6122 L
.7591 .61144 L
s
0 .296 .296 .704 k
.76516 .61075 m
.76735 .60833 L
.76128 .60877 L
.7591 .61144 L
.76516 .61075 L
F
0 g
.76516 .61075 m
.76735 .60833 L
.76128 .60877 L
.7591 .61144 L
.76516 .61075 L
s
0 .278 .278 .722 k
.77125 .61009 m
.77344 .60796 L
.76735 .60833 L
.76516 .61075 L
.77125 .61009 L
F
0 g
.77125 .61009 m
.77344 .60796 L
.76735 .60833 L
.76516 .61075 L
.77125 .61009 L
s
0 .254 .254 .746 k
.77736 .60948 m
.77955 .60761 L
.77344 .60796 L
.77125 .61009 L
.77736 .60948 L
F
0 g
.77736 .60948 m
.77955 .60761 L
.77344 .60796 L
.77125 .61009 L
.77736 .60948 L
s
0 .225 .225 .775 k
.78348 .60889 m
.78568 .60731 L
.77955 .60761 L
.77736 .60948 L
.78348 .60889 L
F
0 g
.78348 .60889 m
.78568 .60731 L
.77955 .60761 L
.77736 .60948 L
.78348 .60889 L
s
0 .191 .191 .809 k
.78963 .60832 m
.79183 .60702 L
.78568 .60731 L
.78348 .60889 L
.78963 .60832 L
F
0 g
.78963 .60832 m
.79183 .60702 L
.78568 .60731 L
.78348 .60889 L
.78963 .60832 L
s
0 .15 .15 .85 k
.7958 .60776 m
.798 .60675 L
.79183 .60702 L
.78963 .60832 L
.7958 .60776 L
F
0 g
.7958 .60776 m
.798 .60675 L
.79183 .60702 L
.78963 .60832 L
.7958 .60776 L
s
0 .103 .103 .897 k
.80199 .6072 m
.8042 .60648 L
.798 .60675 L
.7958 .60776 L
.80199 .6072 L
F
0 g
.80199 .6072 m
.8042 .60648 L
.798 .60675 L
.7958 .60776 L
.80199 .6072 L
s
0 .05 .05 .95 k
.8082 .60665 m
.81042 .60622 L
.8042 .60648 L
.80199 .6072 L
.8082 .60665 L
F
0 g
.8082 .60665 m
.81042 .60622 L
.8042 .60648 L
.80199 .6072 L
.8082 .60665 L
s
.81444 .6061 m
.81665 .60598 L
.81042 .60622 L
.8082 .60665 L
.81444 .6061 L
F
.81444 .6061 m
.81665 .60598 L
.81042 .60622 L
.8082 .60665 L
.81444 .6061 L
s
.651 .089 0 .277 k
.82068 .60556 m
.82291 .60573 L
.81665 .60598 L
.81444 .6061 L
.82068 .60556 L
F
0 g
.82068 .60556 m
.82291 .60573 L
.81665 .60598 L
.81444 .6061 L
.82068 .60556 L
s
.659 .113 0 .204 k
.82695 .605 m
.82919 .60548 L
.82291 .60573 L
.82068 .60556 L
.82695 .605 L
F
0 g
.82695 .605 m
.82919 .60548 L
.82291 .60573 L
.82068 .60556 L
.82695 .605 L
s
.659 .137 0 .14 k
.83325 .60446 m
.83549 .60523 L
.82919 .60548 L
.82695 .605 L
.83325 .60446 L
F
0 g
.83325 .60446 m
.83549 .60523 L
.82919 .60548 L
.82695 .605 L
.83325 .60446 L
s
.65 .158 0 .088 k
.83955 .60391 m
.84182 .60499 L
.83549 .60523 L
.83325 .60446 L
.83955 .60391 L
F
0 g
.83955 .60391 m
.84182 .60499 L
.83549 .60523 L
.83325 .60446 L
.83955 .60391 L
s
.633 .177 0 .049 k
.84588 .60337 m
.84816 .60475 L
.84182 .60499 L
.83955 .60391 L
.84588 .60337 L
F
0 g
.84588 .60337 m
.84816 .60475 L
.84182 .60499 L
.83955 .60391 L
.84588 .60337 L
s
.61 .192 0 .023 k
.85224 .60281 m
.85452 .6045 L
.84816 .60475 L
.84588 .60337 L
.85224 .60281 L
F
0 g
.85224 .60281 m
.85452 .6045 L
.84816 .60475 L
.84588 .60337 L
.85224 .60281 L
s
.583 .205 0 .008 k
.85861 .60226 m
.86092 .60426 L
.85452 .6045 L
.85224 .60281 L
.85861 .60226 L
F
0 g
.85861 .60226 m
.86092 .60426 L
.85452 .6045 L
.85224 .60281 L
.85861 .60226 L
s
.554 .215 0 .002 k
.865 .60172 m
.86732 .60401 L
.86092 .60426 L
.85861 .60226 L
.865 .60172 L
F
0 g
.865 .60172 m
.86732 .60401 L
.86092 .60426 L
.85861 .60226 L
.865 .60172 L
s
.523 .222 0 .004 k
.87141 .60116 m
.87375 .60376 L
.86732 .60401 L
.865 .60172 L
.87141 .60116 L
F
0 g
.87141 .60116 m
.87375 .60376 L
.86732 .60401 L
.865 .60172 L
.87141 .60116 L
s
.494 .228 0 .01 k
.87784 .6006 m
.88021 .60351 L
.87375 .60376 L
.87141 .60116 L
.87784 .6006 L
F
0 g
.87784 .6006 m
.88021 .60351 L
.87375 .60376 L
.87141 .60116 L
.87784 .6006 L
s
.465 .232 0 .02 k
.8843 .60004 m
.88669 .60326 L
.88021 .60351 L
.87784 .6006 L
.8843 .60004 L
F
0 g
.8843 .60004 m
.88669 .60326 L
.88021 .60351 L
.87784 .6006 L
.8843 .60004 L
s
.439 .235 0 .032 k
.89078 .59948 m
.89318 .60301 L
.88669 .60326 L
.8843 .60004 L
.89078 .59948 L
F
0 g
.89078 .59948 m
.89318 .60301 L
.88669 .60326 L
.8843 .60004 L
.89078 .59948 L
s
.413 .237 0 .046 k
.89727 .59892 m
.89969 .60276 L
.89318 .60301 L
.89078 .59948 L
.89727 .59892 L
F
0 g
.89727 .59892 m
.89969 .60276 L
.89318 .60301 L
.89078 .59948 L
.89727 .59892 L
s
.4 .232 0 .048 k
.33611 .78021 m
.33935 .78359 L
.33433 .78384 L
.33106 .78073 L
.33611 .78021 L
F
0 g
.33611 .78021 m
.33935 .78359 L
.33433 .78384 L
.33106 .78073 L
.33611 .78021 L
s
.377 .233 0 .063 k
.34117 .77967 m
.3444 .78336 L
.33935 .78359 L
.33611 .78021 L
.34117 .77967 L
F
0 g
.34117 .77967 m
.3444 .78336 L
.33935 .78359 L
.33611 .78021 L
.34117 .77967 L
s
.355 .233 0 .078 k
.34624 .77914 m
.34945 .78312 L
.3444 .78336 L
.34117 .77967 L
.34624 .77914 L
F
0 g
.34624 .77914 m
.34945 .78312 L
.3444 .78336 L
.34117 .77967 L
.34624 .77914 L
s
.335 .234 0 .092 k
.35133 .77861 m
.35451 .78288 L
.34945 .78312 L
.34624 .77914 L
.35133 .77861 L
F
0 g
.35133 .77861 m
.35451 .78288 L
.34945 .78312 L
.34624 .77914 L
.35133 .77861 L
s
.317 .234 0 .106 k
.35643 .77807 m
.3596 .78265 L
.35451 .78288 L
.35133 .77861 L
.35643 .77807 L
F
0 g
.35643 .77807 m
.3596 .78265 L
.35451 .78288 L
.35133 .77861 L
.35643 .77807 L
s
.301 .234 0 .119 k
.36155 .77754 m
.3647 .78241 L
.3596 .78265 L
.35643 .77807 L
.36155 .77754 L
F
0 g
.36155 .77754 m
.3647 .78241 L
.3596 .78265 L
.35643 .77807 L
.36155 .77754 L
s
.286 .234 0 .132 k
.36668 .77699 m
.36981 .78216 L
.3647 .78241 L
.36155 .77754 L
.36668 .77699 L
F
0 g
.36668 .77699 m
.36981 .78216 L
.3647 .78241 L
.36155 .77754 L
.36668 .77699 L
s
.272 .233 0 .144 k
.37182 .77646 m
.37494 .78192 L
.36981 .78216 L
.36668 .77699 L
.37182 .77646 L
F
0 g
.37182 .77646 m
.37494 .78192 L
.36981 .78216 L
.36668 .77699 L
.37182 .77646 L
s
.259 .233 0 .155 k
.37698 .77591 m
.38009 .78168 L
.37494 .78192 L
.37182 .77646 L
.37698 .77591 L
F
0 g
.37698 .77591 m
.38009 .78168 L
.37494 .78192 L
.37182 .77646 L
.37698 .77591 L
s
.247 .232 0 .166 k
.38215 .77537 m
.38525 .78144 L
.38009 .78168 L
.37698 .77591 L
.38215 .77537 L
F
0 g
.38215 .77537 m
.38525 .78144 L
.38009 .78168 L
.37698 .77591 L
.38215 .77537 L
s
.236 .232 0 .176 k
.38734 .77482 m
.39041 .7812 L
.38525 .78144 L
.38215 .77537 L
.38734 .77482 L
F
0 g
.38734 .77482 m
.39041 .7812 L
.38525 .78144 L
.38215 .77537 L
.38734 .77482 L
s
.226 .231 0 .186 k
.39255 .77427 m
.39561 .78094 L
.39041 .7812 L
.38734 .77482 L
.39255 .77427 L
F
0 g
.39255 .77427 m
.39561 .78094 L
.39041 .7812 L
.38734 .77482 L
.39255 .77427 L
s
.216 .23 0 .195 k
.39776 .77373 m
.40082 .78069 L
.39561 .78094 L
.39255 .77427 L
.39776 .77373 L
F
0 g
.39776 .77373 m
.40082 .78069 L
.39561 .78094 L
.39255 .77427 L
.39776 .77373 L
s
.208 .23 0 .203 k
.403 .77316 m
.40603 .78044 L
.40082 .78069 L
.39776 .77373 L
.403 .77316 L
F
0 g
.403 .77316 m
.40603 .78044 L
.40082 .78069 L
.39776 .77373 L
.403 .77316 L
s
.2 .229 0 .211 k
.40824 .77261 m
.41127 .78019 L
.40603 .78044 L
.403 .77316 L
.40824 .77261 L
F
0 g
.40824 .77261 m
.41127 .78019 L
.40603 .78044 L
.403 .77316 L
.40824 .77261 L
s
.191 .228 0 .219 k
.4135 .77203 m
.41653 .77992 L
.41127 .78019 L
.40824 .77261 L
.4135 .77203 L
F
0 g
.4135 .77203 m
.41653 .77992 L
.41127 .78019 L
.40824 .77261 L
.4135 .77203 L
s
.184 .228 0 .226 k
.41878 .77146 m
.42178 .77964 L
.41653 .77992 L
.4135 .77203 L
.41878 .77146 L
F
0 g
.41878 .77146 m
.42178 .77964 L
.41653 .77992 L
.4135 .77203 L
.41878 .77146 L
s
.178 .227 0 .232 k
.42407 .77087 m
.42708 .77935 L
.42178 .77964 L
.41878 .77146 L
.42407 .77087 L
F
0 g
.42407 .77087 m
.42708 .77935 L
.42178 .77964 L
.41878 .77146 L
.42407 .77087 L
s
.171 .226 0 .239 k
.42938 .77027 m
.43237 .77904 L
.42708 .77935 L
.42407 .77087 L
.42938 .77027 L
F
0 g
.42938 .77027 m
.43237 .77904 L
.42708 .77935 L
.42407 .77087 L
.42938 .77027 L
s
.164 .225 0 .245 k
.4347 .76963 m
.43769 .77871 L
.43237 .77904 L
.42938 .77027 L
.4347 .76963 L
F
0 g
.4347 .76963 m
.43769 .77871 L
.43237 .77904 L
.42938 .77027 L
.4347 .76963 L
s
.158 .224 0 .25 k
.44004 .76898 m
.44303 .77833 L
.43769 .77871 L
.4347 .76963 L
.44004 .76898 L
F
0 g
.44004 .76898 m
.44303 .77833 L
.43769 .77871 L
.4347 .76963 L
.44004 .76898 L
s
.152 .223 0 .255 k
.44539 .76828 m
.44837 .77791 L
.44303 .77833 L
.44004 .76898 L
.44539 .76828 L
F
0 g
.44539 .76828 m
.44837 .77791 L
.44303 .77833 L
.44004 .76898 L
.44539 .76828 L
s
.146 .221 0 .26 k
.45076 .76753 m
.45375 .77741 L
.44837 .77791 L
.44539 .76828 L
.45076 .76753 L
F
0 g
.45076 .76753 m
.45375 .77741 L
.44837 .77791 L
.44539 .76828 L
.45076 .76753 L
s
.138 .218 0 .265 k
.45615 .76666 m
.45913 .77678 L
.45375 .77741 L
.45076 .76753 L
.45615 .76666 L
F
0 g
.45615 .76666 m
.45913 .77678 L
.45375 .77741 L
.45076 .76753 L
.45615 .76666 L
s
.117 .206 0 .271 k
.46156 .76528 m
.46455 .77551 L
.45913 .77678 L
.45615 .76666 L
.46156 .76528 L
F
0 g
.46156 .76528 m
.46455 .77551 L
.45913 .77678 L
.45615 .76666 L
.46156 .76528 L
s
.078 .182 0 .278 k
.46701 .76272 m
.46999 .77275 L
.46455 .77551 L
.46156 .76528 L
.46701 .76272 L
F
0 g
.46701 .76272 m
.46999 .77275 L
.46455 .77551 L
.46156 .76528 L
.46701 .76272 L
s
.075 .178 0 .276 k
.47247 .76001 m
.47547 .76981 L
.46999 .77275 L
.46701 .76272 L
.47247 .76001 L
F
0 g
.47247 .76001 m
.47547 .76981 L
.46999 .77275 L
.46701 .76272 L
.47247 .76001 L
s
.075 .176 0 .273 k
.47795 .75721 m
.48094 .76677 L
.47547 .76981 L
.47247 .76001 L
.47795 .75721 L
F
0 g
.47795 .75721 m
.48094 .76677 L
.47547 .76981 L
.47247 .76001 L
.47795 .75721 L
s
.075 .174 0 .27 k
.48342 .75436 m
.48643 .76365 L
.48094 .76677 L
.47795 .75721 L
.48342 .75436 L
F
0 g
.48342 .75436 m
.48643 .76365 L
.48094 .76677 L
.47795 .75721 L
.48342 .75436 L
s
.076 .173 0 .266 k
.48891 .75148 m
.49192 .76051 L
.48643 .76365 L
.48342 .75436 L
.48891 .75148 L
F
0 g
.48891 .75148 m
.49192 .76051 L
.48643 .76365 L
.48342 .75436 L
.48891 .75148 L
s
.077 .171 0 .262 k
.49441 .74857 m
.49742 .75733 L
.49192 .76051 L
.48891 .75148 L
.49441 .74857 L
F
0 g
.49441 .74857 m
.49742 .75733 L
.49192 .76051 L
.48891 .75148 L
.49441 .74857 L
s
.079 .17 0 .257 k
.49991 .74563 m
.50292 .75411 L
.49742 .75733 L
.49441 .74857 L
.49991 .74563 L
F
0 g
.49991 .74563 m
.50292 .75411 L
.49742 .75733 L
.49441 .74857 L
.49991 .74563 L
s
.082 .169 0 .252 k
.50543 .74269 m
.50845 .75087 L
.50292 .75411 L
.49991 .74563 L
.50543 .74269 L
F
0 g
.50543 .74269 m
.50845 .75087 L
.50292 .75411 L
.49991 .74563 L
.50543 .74269 L
s
.084 .168 0 .247 k
.51095 .73972 m
.51397 .74763 L
.50845 .75087 L
.50543 .74269 L
.51095 .73972 L
F
0 g
.51095 .73972 m
.51397 .74763 L
.50845 .75087 L
.50543 .74269 L
.51095 .73972 L
s
.086 .166 0 .242 k
.51648 .73675 m
.5195 .74437 L
.51397 .74763 L
.51095 .73972 L
.51648 .73675 L
F
0 g
.51648 .73675 m
.5195 .74437 L
.51397 .74763 L
.51095 .73972 L
.51648 .73675 L
s
.089 .164 0 .236 k
.52202 .73377 m
.52504 .74109 L
.5195 .74437 L
.51648 .73675 L
.52202 .73377 L
F
0 g
.52202 .73377 m
.52504 .74109 L
.5195 .74437 L
.51648 .73675 L
.52202 .73377 L
s
.093 .163 0 .23 k
.52757 .73077 m
.53058 .73782 L
.52504 .74109 L
.52202 .73377 L
.52757 .73077 L
F
0 g
.52757 .73077 m
.53058 .73782 L
.52504 .74109 L
.52202 .73377 L
.52757 .73077 L
s
.096 .161 0 .224 k
.53312 .72778 m
.53613 .73453 L
.53058 .73782 L
.52757 .73077 L
.53312 .72778 L
F
0 g
.53312 .72778 m
.53613 .73453 L
.53058 .73782 L
.52757 .73077 L
.53312 .72778 L
s
.099 .159 0 .217 k
.53869 .72477 m
.54169 .73124 L
.53613 .73453 L
.53312 .72778 L
.53869 .72477 L
F
0 g
.53869 .72477 m
.54169 .73124 L
.53613 .73453 L
.53312 .72778 L
.53869 .72477 L
s
.103 .157 0 .21 k
.54426 .72177 m
.54726 .72795 L
.54169 .73124 L
.53869 .72477 L
.54426 .72177 L
F
0 g
.54426 .72177 m
.54726 .72795 L
.54169 .73124 L
.53869 .72477 L
.54426 .72177 L
s
.107 .154 0 .203 k
.54984 .71876 m
.55284 .72464 L
.54726 .72795 L
.54426 .72177 L
.54984 .71876 L
F
0 g
.54984 .71876 m
.55284 .72464 L
.54726 .72795 L
.54426 .72177 L
.54984 .71876 L
s
.112 .152 0 .195 k
.55543 .71573 m
.55841 .72134 L
.55284 .72464 L
.54984 .71876 L
.55543 .71573 L
F
0 g
.55543 .71573 m
.55841 .72134 L
.55284 .72464 L
.54984 .71876 L
.55543 .71573 L
s
.117 .15 0 .186 k
.56102 .71272 m
.56401 .71803 L
.55841 .72134 L
.55543 .71573 L
.56102 .71272 L
F
0 g
.56102 .71272 m
.56401 .71803 L
.55841 .72134 L
.55543 .71573 L
.56102 .71272 L
s
.122 .147 0 .178 k
.56663 .70968 m
.56961 .71471 L
.56401 .71803 L
.56102 .71272 L
.56663 .70968 L
F
0 g
.56663 .70968 m
.56961 .71471 L
.56401 .71803 L
.56102 .71272 L
.56663 .70968 L
s
.128 .144 0 .168 k
.57225 .70665 m
.57521 .71139 L
.56961 .71471 L
.56663 .70968 L
.57225 .70665 L
F
0 g
.57225 .70665 m
.57521 .71139 L
.56961 .71471 L
.56663 .70968 L
.57225 .70665 L
s
.133 .14 0 .159 k
.57786 .70361 m
.58082 .70807 L
.57521 .71139 L
.57225 .70665 L
.57786 .70361 L
F
0 g
.57786 .70361 m
.58082 .70807 L
.57521 .71139 L
.57225 .70665 L
.57786 .70361 L
s
.14 .136 0 .149 k
.58349 .70058 m
.58644 .70474 L
.58082 .70807 L
.57786 .70361 L
.58349 .70058 L
F
0 g
.58349 .70058 m
.58644 .70474 L
.58082 .70807 L
.57786 .70361 L
.58349 .70058 L
s
.147 .132 0 .138 k
.58914 .69753 m
.59206 .70141 L
.58644 .70474 L
.58349 .70058 L
.58914 .69753 L
F
0 g
.58914 .69753 m
.59206 .70141 L
.58644 .70474 L
.58349 .70058 L
.58914 .69753 L
s
.154 .128 0 .127 k
.59479 .69448 m
.5977 .69807 L
.59206 .70141 L
.58914 .69753 L
.59479 .69448 L
F
0 g
.59479 .69448 m
.5977 .69807 L
.59206 .70141 L
.58914 .69753 L
.59479 .69448 L
s
.163 .123 0 .115 k
.60044 .69143 m
.60333 .69472 L
.5977 .69807 L
.59479 .69448 L
.60044 .69143 L
F
0 g
.60044 .69143 m
.60333 .69472 L
.5977 .69807 L
.59479 .69448 L
.60044 .69143 L
s
.171 .116 0 .104 k
.60611 .68836 m
.60899 .69137 L
.60333 .69472 L
.60044 .69143 L
.60611 .68836 L
F
0 g
.60611 .68836 m
.60899 .69137 L
.60333 .69472 L
.60044 .69143 L
.60611 .68836 L
s
.181 .109 0 .092 k
.61178 .6853 m
.61464 .68803 L
.60899 .69137 L
.60611 .68836 L
.61178 .6853 L
F
0 g
.61178 .6853 m
.61464 .68803 L
.60899 .69137 L
.60611 .68836 L
.61178 .6853 L
s
.191 .102 0 .08 k
.61746 .68223 m
.62031 .68467 L
.61464 .68803 L
.61178 .6853 L
.61746 .68223 L
F
0 g
.61746 .68223 m
.62031 .68467 L
.61464 .68803 L
.61178 .6853 L
.61746 .68223 L
s
.203 .094 0 .068 k
.62314 .67916 m
.62598 .68131 L
.62031 .68467 L
.61746 .68223 L
.62314 .67916 L
F
0 g
.62314 .67916 m
.62598 .68131 L
.62031 .68467 L
.61746 .68223 L
.62314 .67916 L
s
.215 .084 0 .057 k
.62885 .67608 m
.63166 .67795 L
.62598 .68131 L
.62314 .67916 L
.62885 .67608 L
F
0 g
.62885 .67608 m
.63166 .67795 L
.62598 .68131 L
.62314 .67916 L
.62885 .67608 L
s
.228 .073 0 .047 k
.63456 .673 m
.63734 .67458 L
.63166 .67795 L
.62885 .67608 L
.63456 .673 L
F
0 g
.63456 .673 m
.63734 .67458 L
.63166 .67795 L
.62885 .67608 L
.63456 .673 L
s
.241 .06 0 .04 k
.64028 .66991 m
.64303 .6712 L
.63734 .67458 L
.63456 .673 L
.64028 .66991 L
F
0 g
.64028 .66991 m
.64303 .6712 L
.63734 .67458 L
.63456 .673 L
.64028 .66991 L
s
.255 .046 0 .035 k
.64599 .66682 m
.64874 .66783 L
.64303 .6712 L
.64028 .66991 L
.64599 .66682 L
F
0 g
.64599 .66682 m
.64874 .66783 L
.64303 .6712 L
.64028 .66991 L
.64599 .66682 L
s
.269 .03 0 .035 k
.65172 .66372 m
.65444 .66445 L
.64874 .66783 L
.64599 .66682 L
.65172 .66372 L
F
0 g
.65172 .66372 m
.65444 .66445 L
.64874 .66783 L
.64599 .66682 L
.65172 .66372 L
s
.283 .012 0 .041 k
.65747 .66063 m
.66016 .66106 L
.65444 .66445 L
.65172 .66372 L
.65747 .66063 L
F
0 g
.65747 .66063 m
.66016 .66106 L
.65444 .66445 L
.65172 .66372 L
.65747 .66063 L
s
.304 0 .008 .047 k
.66322 .65752 m
.66589 .65767 L
.66016 .66106 L
.65747 .66063 L
.66322 .65752 L
F
0 g
.66322 .65752 m
.66589 .65767 L
.66016 .66106 L
.65747 .66063 L
.66322 .65752 L
s
.337 0 .029 .049 k
.66897 .65442 m
.67162 .65429 L
.66589 .65767 L
.66322 .65752 L
.66897 .65442 L
F
0 g
.66897 .65442 m
.67162 .65429 L
.66589 .65767 L
.66322 .65752 L
.66897 .65442 L
s
.369 0 .051 .06 k
.67475 .65131 m
.67735 .65089 L
.67162 .65429 L
.66897 .65442 L
.67475 .65131 L
F
0 g
.67475 .65131 m
.67735 .65089 L
.67162 .65429 L
.66897 .65442 L
.67475 .65131 L
s
.397 0 .072 .083 k
.68053 .64819 m
.6831 .64751 L
.67735 .65089 L
.67475 .65131 L
.68053 .64819 L
F
0 g
.68053 .64819 m
.6831 .64751 L
.67735 .65089 L
.67475 .65131 L
.68053 .64819 L
s
.422 0 .094 .116 k
.68631 .64509 m
.68886 .64411 L
.6831 .64751 L
.68053 .64819 L
.68631 .64509 L
F
0 g
.68631 .64509 m
.68886 .64411 L
.6831 .64751 L
.68053 .64819 L
.68631 .64509 L
s
.442 0 .115 .159 k
.69211 .64197 m
.69462 .64072 L
.68886 .64411 L
.68631 .64509 L
.69211 .64197 L
F
0 g
.69211 .64197 m
.69462 .64072 L
.68886 .64411 L
.68631 .64509 L
.69211 .64197 L
s
.458 0 .134 .21 k
.69791 .63886 m
.70039 .63733 L
.69462 .64072 L
.69211 .64197 L
.69791 .63886 L
F
0 g
.69791 .63886 m
.70039 .63733 L
.69462 .64072 L
.69211 .64197 L
.69791 .63886 L
s
.70373 .63577 m
.70618 .63397 L
.70039 .63733 L
.69791 .63886 L
.70373 .63577 L
F
.70373 .63577 m
.70618 .63397 L
.70039 .63733 L
.69791 .63886 L
.70373 .63577 L
s
.70955 .63268 m
.71197 .63061 L
.70618 .63397 L
.70373 .63577 L
.70955 .63268 L
F
.70955 .63268 m
.71197 .63061 L
.70618 .63397 L
.70373 .63577 L
.70955 .63268 L
s
.71538 .62962 m
.71776 .62728 L
.71197 .63061 L
.70955 .63268 L
.71538 .62962 L
F
.71538 .62962 m
.71776 .62728 L
.71197 .63061 L
.70955 .63268 L
.71538 .62962 L
s
.72123 .62658 m
.72357 .62399 L
.71776 .62728 L
.71538 .62962 L
.72123 .62658 L
F
.72123 .62658 m
.72357 .62399 L
.71776 .62728 L
.71538 .62962 L
.72123 .62658 L
s
.72708 .62358 m
.72939 .62074 L
.72357 .62399 L
.72123 .62658 L
.72708 .62358 L
F
.72708 .62358 m
.72939 .62074 L
.72357 .62399 L
.72123 .62658 L
.72708 .62358 L
s
0 .027 .027 .973 k
.73296 .62066 m
.73523 .61759 L
.72939 .62074 L
.72708 .62358 L
.73296 .62066 L
F
0 g
.73296 .62066 m
.73523 .61759 L
.72939 .62074 L
.72708 .62358 L
.73296 .62066 L
s
0 .08 .08 .92 k
.73884 .61787 m
.74109 .61462 L
.73523 .61759 L
.73296 .62066 L
.73884 .61787 L
F
0 g
.73884 .61787 m
.74109 .61462 L
.73523 .61759 L
.73296 .62066 L
.73884 .61787 L
s
0 .243 .243 .757 k
.74481 .61625 m
.74704 .61309 L
.74109 .61462 L
.73884 .61787 L
.74481 .61625 L
F
0 g
.74481 .61625 m
.74704 .61309 L
.74109 .61462 L
.73884 .61787 L
.74481 .61625 L
s
0 .29 .29 .71 k
.75084 .61515 m
.75305 .6122 L
.74704 .61309 L
.74481 .61625 L
.75084 .61515 L
F
0 g
.75084 .61515 m
.75305 .6122 L
.74704 .61309 L
.74481 .61625 L
.75084 .61515 L
s
0 .282 .282 .718 k
.75689 .61414 m
.7591 .61144 L
.75305 .6122 L
.75084 .61515 L
.75689 .61414 L
F
0 g
.75689 .61414 m
.7591 .61144 L
.75305 .6122 L
.75084 .61515 L
.75689 .61414 L
s
0 .267 .267 .733 k
.76296 .61318 m
.76516 .61075 L
.7591 .61144 L
.75689 .61414 L
.76296 .61318 L
F
0 g
.76296 .61318 m
.76516 .61075 L
.7591 .61144 L
.75689 .61414 L
.76296 .61318 L
s
0 .246 .246 .754 k
.76904 .61226 m
.77125 .61009 L
.76516 .61075 L
.76296 .61318 L
.76904 .61226 L
F
0 g
.76904 .61226 m
.77125 .61009 L
.76516 .61075 L
.76296 .61318 L
.76904 .61226 L
s
0 .22 .22 .78 k
.77515 .61136 m
.77736 .60948 L
.77125 .61009 L
.76904 .61226 L
.77515 .61136 L
F
0 g
.77515 .61136 m
.77736 .60948 L
.77125 .61009 L
.76904 .61226 L
.77515 .61136 L
s
0 .188 .188 .812 k
.78127 .61049 m
.78348 .60889 L
.77736 .60948 L
.77515 .61136 L
.78127 .61049 L
F
0 g
.78127 .61049 m
.78348 .60889 L
.77736 .60948 L
.77515 .61136 L
.78127 .61049 L
s
0 .15 .15 .85 k
.78743 .60963 m
.78963 .60832 L
.78348 .60889 L
.78127 .61049 L
.78743 .60963 L
F
0 g
.78743 .60963 m
.78963 .60832 L
.78348 .60889 L
.78127 .61049 L
.78743 .60963 L
s
0 .106 .106 .894 k
.79359 .60877 m
.7958 .60776 L
.78963 .60832 L
.78743 .60963 L
.79359 .60877 L
F
0 g
.79359 .60877 m
.7958 .60776 L
.78963 .60832 L
.78743 .60963 L
.79359 .60877 L
s
0 .055 .055 .945 k
.79977 .60791 m
.80199 .6072 L
.7958 .60776 L
.79359 .60877 L
.79977 .60791 L
F
0 g
.79977 .60791 m
.80199 .6072 L
.7958 .60776 L
.79359 .60877 L
.79977 .60791 L
s
.80597 .60707 m
.8082 .60665 L
.80199 .6072 L
.79977 .60791 L
.80597 .60707 L
F
.80597 .60707 m
.8082 .60665 L
.80199 .6072 L
.79977 .60791 L
.80597 .60707 L
s
.8122 .60622 m
.81444 .6061 L
.8082 .60665 L
.80597 .60707 L
.8122 .60622 L
F
.8122 .60622 m
.81444 .6061 L
.8082 .60665 L
.80597 .60707 L
.8122 .60622 L
s
.621 .072 0 .253 k
.81845 .60537 m
.82068 .60556 L
.81444 .6061 L
.8122 .60622 L
.81845 .60537 L
F
0 g
.81845 .60537 m
.82068 .60556 L
.81444 .6061 L
.8122 .60622 L
.81845 .60537 L
s
.627 .096 0 .182 k
.8247 .60453 m
.82695 .605 L
.82068 .60556 L
.81845 .60537 L
.8247 .60453 L
F
0 g
.8247 .60453 m
.82695 .605 L
.82068 .60556 L
.81845 .60537 L
.8247 .60453 L
s
.623 .119 0 .122 k
.83098 .60368 m
.83325 .60446 L
.82695 .605 L
.8247 .60453 L
.83098 .60368 L
F
0 g
.83098 .60368 m
.83325 .60446 L
.82695 .605 L
.8247 .60453 L
.83098 .60368 L
s
.612 .139 0 .074 k
.83728 .60284 m
.83955 .60391 L
.83325 .60446 L
.83098 .60368 L
.83728 .60284 L
F
0 g
.83728 .60284 m
.83955 .60391 L
.83325 .60446 L
.83098 .60368 L
.83728 .60284 L
s
.595 .159 0 .038 k
.8436 .60198 m
.84588 .60337 L
.83955 .60391 L
.83728 .60284 L
.8436 .60198 L
F
0 g
.8436 .60198 m
.84588 .60337 L
.83955 .60391 L
.83728 .60284 L
.8436 .60198 L
s
.571 .174 0 .016 k
.84993 .60112 m
.85224 .60281 L
.84588 .60337 L
.8436 .60198 L
.84993 .60112 L
F
0 g
.84993 .60112 m
.85224 .60281 L
.84588 .60337 L
.8436 .60198 L
.84993 .60112 L
s
.545 .186 0 .004 k
.85629 .60026 m
.85861 .60226 L
.85224 .60281 L
.84993 .60112 L
.85629 .60026 L
F
0 g
.85629 .60026 m
.85861 .60226 L
.85224 .60281 L
.84993 .60112 L
.85629 .60026 L
s
.518 .197 0 0 k
.86266 .59941 m
.865 .60172 L
.85861 .60226 L
.85629 .60026 L
.86266 .59941 L
F
0 g
.86266 .59941 m
.865 .60172 L
.85861 .60226 L
.85629 .60026 L
.86266 .59941 L
s
.489 .206 0 .003 k
.86906 .59854 m
.87141 .60116 L
.865 .60172 L
.86266 .59941 L
.86906 .59854 L
F
0 g
.86906 .59854 m
.87141 .60116 L
.865 .60172 L
.86266 .59941 L
.86906 .59854 L
s
.461 .211 0 .011 k
.87547 .59768 m
.87784 .6006 L
.87141 .60116 L
.86906 .59854 L
.87547 .59768 L
F
0 g
.87547 .59768 m
.87784 .6006 L
.87141 .60116 L
.86906 .59854 L
.87547 .59768 L
s
.434 .216 0 .022 k
.88191 .59682 m
.8843 .60004 L
.87784 .6006 L
.87547 .59768 L
.88191 .59682 L
F
0 g
.88191 .59682 m
.8843 .60004 L
.87784 .6006 L
.87547 .59768 L
.88191 .59682 L
s
.409 .219 0 .035 k
.88836 .59594 m
.89078 .59948 L
.8843 .60004 L
.88191 .59682 L
.88836 .59594 L
F
0 g
.88836 .59594 m
.89078 .59948 L
.8843 .60004 L
.88191 .59682 L
.88836 .59594 L
s
.386 .222 0 .048 k
.89483 .59507 m
.89727 .59892 L
.89078 .59948 L
.88836 .59594 L
.89483 .59507 L
F
0 g
.89483 .59507 m
.89727 .59892 L
.89078 .59948 L
.88836 .59594 L
.89483 .59507 L
s
.363 .215 0 .055 k
.33284 .7768 m
.33611 .78021 L
.33106 .78073 L
.32778 .77763 L
.33284 .7768 L
F
0 g
.33284 .7768 m
.33611 .78021 L
.33106 .78073 L
.32778 .77763 L
.33284 .7768 L
s
.342 .216 0 .07 k
.33793 .77598 m
.34117 .77967 L
.33611 .78021 L
.33284 .7768 L
.33793 .77598 L
F
0 g
.33793 .77598 m
.34117 .77967 L
.33611 .78021 L
.33284 .7768 L
.33793 .77598 L
s
.323 .218 0 .084 k
.34302 .77515 m
.34624 .77914 L
.34117 .77967 L
.33793 .77598 L
.34302 .77515 L
F
0 g
.34302 .77515 m
.34624 .77914 L
.34117 .77967 L
.33793 .77598 L
.34302 .77515 L
s
.306 .219 0 .098 k
.34813 .77431 m
.35133 .77861 L
.34624 .77914 L
.34302 .77515 L
.34813 .77431 L
F
0 g
.34813 .77431 m
.35133 .77861 L
.34624 .77914 L
.34302 .77515 L
.34813 .77431 L
s
.289 .22 0 .112 k
.35325 .77348 m
.35643 .77807 L
.35133 .77861 L
.34813 .77431 L
.35325 .77348 L
F
0 g
.35325 .77348 m
.35643 .77807 L
.35133 .77861 L
.34813 .77431 L
.35325 .77348 L
s
.274 .22 0 .125 k
.35839 .77265 m
.36155 .77754 L
.35643 .77807 L
.35325 .77348 L
.35839 .77265 L
F
0 g
.35839 .77265 m
.36155 .77754 L
.35643 .77807 L
.35325 .77348 L
.35839 .77265 L
s
.261 .221 0 .137 k
.36353 .77181 m
.36668 .77699 L
.36155 .77754 L
.35839 .77265 L
.36353 .77181 L
F
0 g
.36353 .77181 m
.36668 .77699 L
.36155 .77754 L
.35839 .77265 L
.36353 .77181 L
s
.248 .221 0 .149 k
.3687 .77097 m
.37182 .77646 L
.36668 .77699 L
.36353 .77181 L
.3687 .77097 L
F
0 g
.3687 .77097 m
.37182 .77646 L
.36668 .77699 L
.36353 .77181 L
.3687 .77097 L
s
.237 .221 0 .16 k
.37387 .77013 m
.37698 .77591 L
.37182 .77646 L
.3687 .77097 L
.37387 .77013 L
F
0 g
.37387 .77013 m
.37698 .77591 L
.37182 .77646 L
.3687 .77097 L
.37387 .77013 L
s
.227 .221 0 .17 k
.37906 .76929 m
.38215 .77537 L
.37698 .77591 L
.37387 .77013 L
.37906 .76929 L
F
0 g
.37906 .76929 m
.38215 .77537 L
.37698 .77591 L
.37387 .77013 L
.37906 .76929 L
s
.217 .221 0 .18 k
.38426 .76844 m
.38734 .77482 L
.38215 .77537 L
.37906 .76929 L
.38426 .76844 L
F
0 g
.38426 .76844 m
.38734 .77482 L
.38215 .77537 L
.37906 .76929 L
.38426 .76844 L
s
.208 .221 0 .189 k
.38948 .76759 m
.39255 .77427 L
.38734 .77482 L
.38426 .76844 L
.38948 .76759 L
F
0 g
.38948 .76759 m
.39255 .77427 L
.38734 .77482 L
.38426 .76844 L
.38948 .76759 L
s
.199 .22 0 .198 k
.39471 .76674 m
.39776 .77373 L
.39255 .77427 L
.38948 .76759 L
.39471 .76674 L
F
0 g
.39471 .76674 m
.39776 .77373 L
.39255 .77427 L
.38948 .76759 L
.39471 .76674 L
s
.191 .22 0 .206 k
.39995 .76588 m
.403 .77316 L
.39776 .77373 L
.39471 .76674 L
.39995 .76588 L
F
0 g
.39995 .76588 m
.403 .77316 L
.39776 .77373 L
.39471 .76674 L
.39995 .76588 L
s
.184 .22 0 .214 k
.4052 .76502 m
.40824 .77261 L
.403 .77316 L
.39995 .76588 L
.4052 .76502 L
F
0 g
.4052 .76502 m
.40824 .77261 L
.403 .77316 L
.39995 .76588 L
.4052 .76502 L
s
.177 .22 0 .221 k
.41048 .76415 m
.4135 .77203 L
.40824 .77261 L
.4052 .76502 L
.41048 .76415 L
F
0 g
.41048 .76415 m
.4135 .77203 L
.40824 .77261 L
.4052 .76502 L
.41048 .76415 L
s
.17 .219 0 .228 k
.41577 .76327 m
.41878 .77146 L
.4135 .77203 L
.41048 .76415 L
.41577 .76327 L
F
0 g
.41577 .76327 m
.41878 .77146 L
.4135 .77203 L
.41048 .76415 L
.41577 .76327 L
s
.165 .219 0 .234 k
.42106 .76239 m
.42407 .77087 L
.41878 .77146 L
.41577 .76327 L
.42106 .76239 L
F
0 g
.42106 .76239 m
.42407 .77087 L
.41878 .77146 L
.41577 .76327 L
.42106 .76239 L
s
.158 .218 0 .241 k
.42638 .76149 m
.42938 .77027 L
.42407 .77087 L
.42106 .76239 L
.42638 .76149 L
F
0 g
.42638 .76149 m
.42938 .77027 L
.42407 .77087 L
.42106 .76239 L
.42638 .76149 L
s
.153 .218 0 .246 k
.43171 .76057 m
.4347 .76963 L
.42938 .77027 L
.42638 .76149 L
.43171 .76057 L
F
0 g
.43171 .76057 m
.4347 .76963 L
.42938 .77027 L
.42638 .76149 L
.43171 .76057 L
s
.147 .217 0 .252 k
.43705 .75962 m
.44004 .76898 L
.4347 .76963 L
.43171 .76057 L
.43705 .75962 L
F
0 g
.43705 .75962 m
.44004 .76898 L
.4347 .76963 L
.43171 .76057 L
.43705 .75962 L
s
.141 .216 0 .257 k
.4424 .75866 m
.44539 .76828 L
.44004 .76898 L
.43705 .75962 L
.4424 .75866 L
F
0 g
.4424 .75866 m
.44539 .76828 L
.44004 .76898 L
.43705 .75962 L
.4424 .75866 L
s
.136 .214 0 .262 k
.44778 .75764 m
.45076 .76753 L
.44539 .76828 L
.4424 .75866 L
.44778 .75764 L
F
0 g
.44778 .75764 m
.45076 .76753 L
.44539 .76828 L
.4424 .75866 L
.44778 .75764 L
s
.13 .213 0 .266 k
.45317 .75654 m
.45615 .76666 L
.45076 .76753 L
.44778 .75764 L
.45317 .75654 L
F
0 g
.45317 .75654 m
.45615 .76666 L
.45076 .76753 L
.44778 .75764 L
.45317 .75654 L
s
.114 .204 0 .271 k
.45858 .75505 m
.46156 .76528 L
.45615 .76666 L
.45317 .75654 L
.45858 .75505 L
F
0 g
.45858 .75505 m
.46156 .76528 L
.45615 .76666 L
.45317 .75654 L
.45858 .75505 L
s
.084 .186 0 .277 k
.46403 .75268 m
.46701 .76272 L
.46156 .76528 L
.45858 .75505 L
.46403 .75268 L
F
0 g
.46403 .75268 m
.46701 .76272 L
.46156 .76528 L
.45858 .75505 L
.46403 .75268 L
s
.082 .183 0 .275 k
.46947 .7502 m
.47247 .76001 L
.46701 .76272 L
.46403 .75268 L
.46947 .7502 L
F
0 g
.46947 .7502 m
.47247 .76001 L
.46701 .76272 L
.46403 .75268 L
.46947 .7502 L
s
.082 .181 0 .272 k
.47494 .74765 m
.47795 .75721 L
.47247 .76001 L
.46947 .7502 L
.47494 .74765 L
F
0 g
.47494 .74765 m
.47795 .75721 L
.47247 .76001 L
.46947 .7502 L
.47494 .74765 L
s
.084 .18 0 .268 k
.48041 .74505 m
.48342 .75436 L
.47795 .75721 L
.47494 .74765 L
.48041 .74505 L
F
0 g
.48041 .74505 m
.48342 .75436 L
.47795 .75721 L
.47494 .74765 L
.48041 .74505 L
s
.085 .179 0 .264 k
.4859 .74245 m
.48891 .75148 L
.48342 .75436 L
.48041 .74505 L
.4859 .74245 L
F
0 g
.4859 .74245 m
.48891 .75148 L
.48342 .75436 L
.48041 .74505 L
.4859 .74245 L
s
.087 .177 0 .26 k
.49139 .73981 m
.49441 .74857 L
.48891 .75148 L
.4859 .74245 L
.49139 .73981 L
F
0 g
.49139 .73981 m
.49441 .74857 L
.48891 .75148 L
.4859 .74245 L
.49139 .73981 L
s
.089 .177 0 .255 k
.49689 .73715 m
.49991 .74563 L
.49441 .74857 L
.49139 .73981 L
.49689 .73715 L
F
0 g
.49689 .73715 m
.49991 .74563 L
.49441 .74857 L
.49139 .73981 L
.49689 .73715 L
s
.092 .175 0 .25 k
.5024 .73448 m
.50543 .74269 L
.49991 .74563 L
.49689 .73715 L
.5024 .73448 L
F
0 g
.5024 .73448 m
.50543 .74269 L
.49991 .74563 L
.49689 .73715 L
.5024 .73448 L
s
.094 .174 0 .245 k
.50793 .73181 m
.51095 .73972 L
.50543 .74269 L
.5024 .73448 L
.50793 .73181 L
F
0 g
.50793 .73181 m
.51095 .73972 L
.50543 .74269 L
.5024 .73448 L
.50793 .73181 L
s
.098 .173 0 .239 k
.51345 .72912 m
.51648 .73675 L
.51095 .73972 L
.50793 .73181 L
.51345 .72912 L
F
0 g
.51345 .72912 m
.51648 .73675 L
.51095 .73972 L
.50793 .73181 L
.51345 .72912 L
s
.101 .172 0 .233 k
.519 .72642 m
.52202 .73377 L
.51648 .73675 L
.51345 .72912 L
.519 .72642 L
F
0 g
.519 .72642 m
.52202 .73377 L
.51648 .73675 L
.51345 .72912 L
.519 .72642 L
s
.105 .17 0 .227 k
.52455 .72372 m
.52757 .73077 L
.52202 .73377 L
.519 .72642 L
.52455 .72372 L
F
0 g
.52455 .72372 m
.52757 .73077 L
.52202 .73377 L
.519 .72642 L
.52455 .72372 L
s
.108 .168 0 .221 k
.5301 .721 m
.53312 .72778 L
.52757 .73077 L
.52455 .72372 L
.5301 .721 L
F
0 g
.5301 .721 m
.53312 .72778 L
.52757 .73077 L
.52455 .72372 L
.5301 .721 L
s
.112 .167 0 .214 k
.53567 .71829 m
.53869 .72477 L
.53312 .72778 L
.5301 .721 L
.53567 .71829 L
F
0 g
.53567 .71829 m
.53869 .72477 L
.53312 .72778 L
.5301 .721 L
.53567 .71829 L
s
.117 .165 0 .206 k
.54125 .71557 m
.54426 .72177 L
.53869 .72477 L
.53567 .71829 L
.54125 .71557 L
F
0 g
.54125 .71557 m
.54426 .72177 L
.53869 .72477 L
.53567 .71829 L
.54125 .71557 L
s
.121 .163 0 .199 k
.54683 .71285 m
.54984 .71876 L
.54426 .72177 L
.54125 .71557 L
.54683 .71285 L
F
0 g
.54683 .71285 m
.54984 .71876 L
.54426 .72177 L
.54125 .71557 L
.54683 .71285 L
s
.127 .161 0 .19 k
.55243 .71012 m
.55543 .71573 L
.54984 .71876 L
.54683 .71285 L
.55243 .71012 L
F
0 g
.55243 .71012 m
.55543 .71573 L
.54984 .71876 L
.54683 .71285 L
.55243 .71012 L
s
.132 .159 0 .182 k
.55803 .70738 m
.56102 .71272 L
.55543 .71573 L
.55243 .71012 L
.55803 .70738 L
F
0 g
.55803 .70738 m
.56102 .71272 L
.55543 .71573 L
.55243 .71012 L
.55803 .70738 L
s
.138 .156 0 .173 k
.56365 .70464 m
.56663 .70968 L
.56102 .71272 L
.55803 .70738 L
.56365 .70464 L
F
0 g
.56365 .70464 m
.56663 .70968 L
.56102 .71272 L
.55803 .70738 L
.56365 .70464 L
s
.145 .154 0 .163 k
.56927 .7019 m
.57225 .70665 L
.56663 .70968 L
.56365 .70464 L
.56927 .7019 L
F
0 g
.56927 .7019 m
.57225 .70665 L
.56663 .70968 L
.56365 .70464 L
.56927 .7019 L
s
.151 .15 0 .153 k
.5749 .69915 m
.57786 .70361 L
.57225 .70665 L
.56927 .7019 L
.5749 .69915 L
F
0 g
.5749 .69915 m
.57786 .70361 L
.57225 .70665 L
.56927 .7019 L
.5749 .69915 L
s
.158 .146 0 .143 k
.58054 .6964 m
.58349 .70058 L
.57786 .70361 L
.5749 .69915 L
.58054 .6964 L
F
0 g
.58054 .6964 m
.58349 .70058 L
.57786 .70361 L
.5749 .69915 L
.58054 .6964 L
s
.166 .142 0 .132 k
.5862 .69364 m
.58914 .69753 L
.58349 .70058 L
.58054 .6964 L
.5862 .69364 L
F
0 g
.5862 .69364 m
.58914 .69753 L
.58349 .70058 L
.58054 .6964 L
.5862 .69364 L
s
.175 .139 0 .12 k
.59185 .69087 m
.59479 .69448 L
.58914 .69753 L
.5862 .69364 L
.59185 .69087 L
F
0 g
.59185 .69087 m
.59479 .69448 L
.58914 .69753 L
.5862 .69364 L
.59185 .69087 L
s
.185 .134 0 .108 k
.59753 .68811 m
.60044 .69143 L
.59479 .69448 L
.59185 .69087 L
.59753 .68811 L
F
0 g
.59753 .68811 m
.60044 .69143 L
.59479 .69448 L
.59185 .69087 L
.59753 .68811 L
s
.195 .128 0 .096 k
.60321 .68534 m
.60611 .68836 L
.60044 .69143 L
.59753 .68811 L
.60321 .68534 L
F
0 g
.60321 .68534 m
.60611 .68836 L
.60044 .69143 L
.59753 .68811 L
.60321 .68534 L
s
.206 .122 0 .083 k
.6089 .68256 m
.61178 .6853 L
.60611 .68836 L
.60321 .68534 L
.6089 .68256 L
F
0 g
.6089 .68256 m
.61178 .6853 L
.60611 .68836 L
.60321 .68534 L
.6089 .68256 L
s
.218 .115 0 .071 k
.6146 .67978 m
.61746 .68223 L
.61178 .6853 L
.6089 .68256 L
.6146 .67978 L
F
0 g
.6146 .67978 m
.61746 .68223 L
.61178 .6853 L
.6089 .68256 L
.6146 .67978 L
s
.23 .106 0 .059 k
.62031 .67699 m
.62314 .67916 L
.61746 .68223 L
.6146 .67978 L
.62031 .67699 L
F
0 g
.62031 .67699 m
.62314 .67916 L
.61746 .68223 L
.6146 .67978 L
.62031 .67699 L
s
.244 .097 0 .048 k
.62602 .67421 m
.62885 .67608 L
.62314 .67916 L
.62031 .67699 L
.62602 .67421 L
F
0 g
.62602 .67421 m
.62885 .67608 L
.62314 .67916 L
.62031 .67699 L
.62602 .67421 L
s
.259 .086 0 .038 k
.63176 .67141 m
.63456 .673 L
.62885 .67608 L
.62602 .67421 L
.63176 .67141 L
F
0 g
.63176 .67141 m
.63456 .673 L
.62885 .67608 L
.62602 .67421 L
.63176 .67141 L
s
.274 .074 0 .031 k
.63749 .66861 m
.64028 .66991 L
.63456 .673 L
.63176 .67141 L
.63749 .66861 L
F
0 g
.63749 .66861 m
.64028 .66991 L
.63456 .673 L
.63176 .67141 L
.63749 .66861 L
s
.29 .06 0 .027 k
.64323 .6658 m
.64599 .66682 L
.64028 .66991 L
.63749 .66861 L
.64323 .6658 L
F
0 g
.64323 .6658 m
.64599 .66682 L
.64028 .66991 L
.63749 .66861 L
.64323 .6658 L
s
.306 .044 0 .028 k
.649 .663 m
.65172 .66372 L
.64599 .66682 L
.64323 .6658 L
.649 .663 L
F
0 g
.649 .663 m
.65172 .66372 L
.64599 .66682 L
.64323 .6658 L
.649 .663 L
s
.321 .026 0 .036 k
.65476 .66019 m
.65747 .66063 L
.65172 .66372 L
.649 .663 L
.65476 .66019 L
F
0 g
.65476 .66019 m
.65747 .66063 L
.65172 .66372 L
.649 .663 L
.65476 .66019 L
s
.336 .007 0 .052 k
.66054 .65736 m
.66322 .65752 L
.65747 .66063 L
.65476 .66019 L
.66054 .65736 L
F
0 g
.66054 .65736 m
.66322 .65752 L
.65747 .66063 L
.65476 .66019 L
.66054 .65736 L
s
.363 0 .014 .064 k
.66632 .65454 m
.66897 .65442 L
.66322 .65752 L
.66054 .65736 L
.66632 .65454 L
F
0 g
.66632 .65454 m
.66897 .65442 L
.66322 .65752 L
.66054 .65736 L
.66632 .65454 L
s
.394 0 .036 .08 k
.67212 .65172 m
.67475 .65131 L
.66897 .65442 L
.66632 .65454 L
.67212 .65172 L
F
0 g
.67212 .65172 m
.67475 .65131 L
.66897 .65442 L
.66632 .65454 L
.67212 .65172 L
s
.422 0 .059 .106 k
.67793 .6489 m
.68053 .64819 L
.67475 .65131 L
.67212 .65172 L
.67793 .6489 L
F
0 g
.67793 .6489 m
.68053 .64819 L
.67475 .65131 L
.67212 .65172 L
.67793 .6489 L
s
.445 0 .08 .144 k
.68375 .64606 m
.68631 .64509 L
.68053 .64819 L
.67793 .6489 L
.68375 .64606 L
F
0 g
.68375 .64606 m
.68631 .64509 L
.68053 .64819 L
.67793 .6489 L
.68375 .64606 L
s
.463 0 .1 .191 k
.68957 .64324 m
.69211 .64197 L
.68631 .64509 L
.68375 .64606 L
.68957 .64324 L
F
0 g
.68957 .64324 m
.69211 .64197 L
.68631 .64509 L
.68375 .64606 L
.68957 .64324 L
s
.6954 .64042 m
.69791 .63886 L
.69211 .64197 L
.68957 .64324 L
.6954 .64042 L
F
.6954 .64042 m
.69791 .63886 L
.69211 .64197 L
.68957 .64324 L
.6954 .64042 L
s
.70126 .63759 m
.70373 .63577 L
.69791 .63886 L
.6954 .64042 L
.70126 .63759 L
F
.70126 .63759 m
.70373 .63577 L
.69791 .63886 L
.6954 .64042 L
.70126 .63759 L
s
.70711 .63478 m
.70955 .63268 L
.70373 .63577 L
.70126 .63759 L
.70711 .63478 L
F
.70711 .63478 m
.70955 .63268 L
.70373 .63577 L
.70126 .63759 L
.70711 .63478 L
s
.71298 .63198 m
.71538 .62962 L
.70955 .63268 L
.70711 .63478 L
.71298 .63198 L
F
.71298 .63198 m
.71538 .62962 L
.70955 .63268 L
.70711 .63478 L
.71298 .63198 L
s
.71886 .6292 m
.72123 .62658 L
.71538 .62962 L
.71298 .63198 L
.71886 .6292 L
F
.71886 .6292 m
.72123 .62658 L
.71538 .62962 L
.71298 .63198 L
.71886 .6292 L
s
0 .014 .014 .986 k
.72475 .62645 m
.72708 .62358 L
.72123 .62658 L
.71886 .6292 L
.72475 .62645 L
F
0 g
.72475 .62645 m
.72708 .62358 L
.72123 .62658 L
.71886 .6292 L
.72475 .62645 L
s
0 .06 .06 .94 k
.73066 .62374 m
.73296 .62066 L
.72708 .62358 L
.72475 .62645 L
.73066 .62374 L
F
0 g
.73066 .62374 m
.73296 .62066 L
.72708 .62358 L
.72475 .62645 L
.73066 .62374 L
s
0 .106 .106 .894 k
.73658 .62115 m
.73884 .61787 L
.73296 .62066 L
.73066 .62374 L
.73658 .62115 L
F
0 g
.73658 .62115 m
.73884 .61787 L
.73296 .62066 L
.73066 .62374 L
.73658 .62115 L
s
0 .233 .233 .767 k
.74258 .61944 m
.74481 .61625 L
.73884 .61787 L
.73658 .62115 L
.74258 .61944 L
F
0 g
.74258 .61944 m
.74481 .61625 L
.73884 .61787 L
.73658 .62115 L
.74258 .61944 L
s
0 .267 .267 .733 k
.74861 .61811 m
.75084 .61515 L
.74481 .61625 L
.74258 .61944 L
.74861 .61811 L
F
0 g
.74861 .61811 m
.75084 .61515 L
.74481 .61625 L
.74258 .61944 L
.74861 .61811 L
s
0 .256 .256 .744 k
.75466 .61685 m
.75689 .61414 L
.75084 .61515 L
.74861 .61811 L
.75466 .61685 L
F
0 g
.75466 .61685 m
.75689 .61414 L
.75084 .61515 L
.74861 .61811 L
.75466 .61685 L
s
0 .237 .237 .763 k
.76073 .61563 m
.76296 .61318 L
.75689 .61414 L
.75466 .61685 L
.76073 .61563 L
F
0 g
.76073 .61563 m
.76296 .61318 L
.75689 .61414 L
.75466 .61685 L
.76073 .61563 L
s
0 .213 .213 .787 k
.76682 .61444 m
.76904 .61226 L
.76296 .61318 L
.76073 .61563 L
.76682 .61444 L
F
0 g
.76682 .61444 m
.76904 .61226 L
.76296 .61318 L
.76073 .61563 L
.76682 .61444 L
s
0 .183 .183 .817 k
.77293 .61326 m
.77515 .61136 L
.76904 .61226 L
.76682 .61444 L
.77293 .61326 L
F
0 g
.77293 .61326 m
.77515 .61136 L
.76904 .61226 L
.76682 .61444 L
.77293 .61326 L
s
0 .148 .148 .852 k
.77906 .6121 m
.78127 .61049 L
.77515 .61136 L
.77293 .61326 L
.77906 .6121 L
F
0 g
.77906 .6121 m
.78127 .61049 L
.77515 .61136 L
.77293 .61326 L
.77906 .6121 L
s
0 .107 .107 .893 k
.7852 .61094 m
.78743 .60963 L
.78127 .61049 L
.77906 .6121 L
.7852 .61094 L
F
0 g
.7852 .61094 m
.78743 .60963 L
.78127 .61049 L
.77906 .6121 L
.7852 .61094 L
s
0 .06 .06 .94 k
.79136 .60979 m
.79359 .60877 L
.78743 .60963 L
.7852 .61094 L
.79136 .60979 L
F
0 g
.79136 .60979 m
.79359 .60877 L
.78743 .60963 L
.7852 .61094 L
.79136 .60979 L
s
0 .006 .006 .994 k
.79754 .60864 m
.79977 .60791 L
.79359 .60877 L
.79136 .60979 L
.79754 .60864 L
F
0 g
.79754 .60864 m
.79977 .60791 L
.79359 .60877 L
.79136 .60979 L
.79754 .60864 L
s
.80374 .6075 m
.80597 .60707 L
.79977 .60791 L
.79754 .60864 L
.80374 .6075 L
F
.80374 .6075 m
.80597 .60707 L
.79977 .60791 L
.79754 .60864 L
.80374 .6075 L
s
.80996 .60635 m
.8122 .60622 L
.80597 .60707 L
.80374 .6075 L
.80996 .60635 L
F
.80996 .60635 m
.8122 .60622 L
.80597 .60707 L
.80374 .6075 L
.80996 .60635 L
s
.588 .054 0 .231 k
.81618 .6052 m
.81845 .60537 L
.8122 .60622 L
.80996 .60635 L
.81618 .6052 L
F
0 g
.81618 .6052 m
.81845 .60537 L
.8122 .60622 L
.80996 .60635 L
.81618 .6052 L
s
.591 .078 0 .163 k
.82243 .60406 m
.8247 .60453 L
.81845 .60537 L
.81618 .6052 L
.82243 .60406 L
F
0 g
.82243 .60406 m
.8247 .60453 L
.81845 .60537 L
.81618 .6052 L
.82243 .60406 L
s
.587 .101 0 .106 k
.82871 .6029 m
.83098 .60368 L
.8247 .60453 L
.82243 .60406 L
.82871 .6029 L
F
0 g
.82871 .6029 m
.83098 .60368 L
.8247 .60453 L
.82243 .60406 L
.82871 .6029 L
s
.574 .121 0 .062 k
.83499 .60175 m
.83728 .60284 L
.83098 .60368 L
.82871 .6029 L
.83499 .60175 L
F
0 g
.83499 .60175 m
.83728 .60284 L
.83098 .60368 L
.82871 .6029 L
.83499 .60175 L
s
.555 .139 0 .031 k
.84129 .60059 m
.8436 .60198 L
.83728 .60284 L
.83499 .60175 L
.84129 .60059 L
F
0 g
.84129 .60059 m
.8436 .60198 L
.83728 .60284 L
.83499 .60175 L
.84129 .60059 L
s
.533 .155 0 .011 k
.84762 .59943 m
.84993 .60112 L
.8436 .60198 L
.84129 .60059 L
.84762 .59943 L
F
0 g
.84762 .59943 m
.84993 .60112 L
.8436 .60198 L
.84129 .60059 L
.84762 .59943 L
s
.507 .168 0 .002 k
.85396 .59826 m
.85629 .60026 L
.84993 .60112 L
.84762 .59943 L
.85396 .59826 L
F
0 g
.85396 .59826 m
.85629 .60026 L
.84993 .60112 L
.84762 .59943 L
.85396 .59826 L
s
.481 .179 0 0 k
.86031 .59709 m
.86266 .59941 L
.85629 .60026 L
.85396 .59826 L
.86031 .59709 L
F
0 g
.86031 .59709 m
.86266 .59941 L
.85629 .60026 L
.85396 .59826 L
.86031 .59709 L
s
.454 .187 0 .005 k
.8667 .59592 m
.86906 .59854 L
.86266 .59941 L
.86031 .59709 L
.8667 .59592 L
F
0 g
.8667 .59592 m
.86906 .59854 L
.86266 .59941 L
.86031 .59709 L
.8667 .59592 L
s
.428 .194 0 .014 k
.87309 .59474 m
.87547 .59768 L
.86906 .59854 L
.8667 .59592 L
.87309 .59474 L
F
0 g
.87309 .59474 m
.87547 .59768 L
.86906 .59854 L
.8667 .59592 L
.87309 .59474 L
s
.403 .2 0 .025 k
.8795 .59357 m
.88191 .59682 L
.87547 .59768 L
.87309 .59474 L
.8795 .59357 L
F
0 g
.8795 .59357 m
.88191 .59682 L
.87547 .59768 L
.87309 .59474 L
.8795 .59357 L
s
.38 .204 0 .038 k
.88593 .59238 m
.88836 .59594 L
.88191 .59682 L
.8795 .59357 L
.88593 .59238 L
F
0 g
.88593 .59238 m
.88836 .59594 L
.88191 .59682 L
.8795 .59357 L
.88593 .59238 L
s
.358 .207 0 .052 k
.89239 .5912 m
.89483 .59507 L
.88836 .59594 L
.88593 .59238 L
.89239 .5912 L
F
0 g
.89239 .5912 m
.89483 .59507 L
.88836 .59594 L
.88593 .59238 L
.89239 .5912 L
s
.328 .198 0 .063 k
.32958 .77338 m
.33284 .7768 L
.32778 .77763 L
.32448 .7745 L
.32958 .77338 L
F
0 g
.32958 .77338 m
.33284 .7768 L
.32778 .77763 L
.32448 .7745 L
.32958 .77338 L
s
.31 .201 0 .077 k
.33468 .77227 m
.33793 .77598 L
.33284 .7768 L
.32958 .77338 L
.33468 .77227 L
F
0 g
.33468 .77227 m
.33793 .77598 L
.33284 .7768 L
.32958 .77338 L
.33468 .77227 L
s
.293 .203 0 .091 k
.3398 .77114 m
.34302 .77515 L
.33793 .77598 L
.33468 .77227 L
.3398 .77114 L
F
0 g
.3398 .77114 m
.34302 .77515 L
.33793 .77598 L
.33468 .77227 L
.3398 .77114 L
s
.277 .205 0 .105 k
.34493 .77001 m
.34813 .77431 L
.34302 .77515 L
.3398 .77114 L
.34493 .77001 L
F
0 g
.34493 .77001 m
.34813 .77431 L
.34302 .77515 L
.3398 .77114 L
.34493 .77001 L
s
.263 .206 0 .118 k
.35007 .76888 m
.35325 .77348 L
.34813 .77431 L
.34493 .77001 L
.35007 .76888 L
F
0 g
.35007 .76888 m
.35325 .77348 L
.34813 .77431 L
.34493 .77001 L
.35007 .76888 L
s
.25 .208 0 .13 k
.35522 .76775 m
.35839 .77265 L
.35325 .77348 L
.35007 .76888 L
.35522 .76775 L
F
0 g
.35522 .76775 m
.35839 .77265 L
.35325 .77348 L
.35007 .76888 L
.35522 .76775 L
s
.238 .209 0 .142 k
.36038 .76661 m
.36353 .77181 L
.35839 .77265 L
.35522 .76775 L
.36038 .76661 L
F
0 g
.36038 .76661 m
.36353 .77181 L
.35839 .77265 L
.35522 .76775 L
.36038 .76661 L
s
.227 .209 0 .153 k
.36556 .76547 m
.3687 .77097 L
.36353 .77181 L
.36038 .76661 L
.36556 .76547 L
F
0 g
.36556 .76547 m
.3687 .77097 L
.36353 .77181 L
.36038 .76661 L
.36556 .76547 L
s
.217 .21 0 .164 k
.37075 .76433 m
.37387 .77013 L
.3687 .77097 L
.36556 .76547 L
.37075 .76433 L
F
0 g
.37075 .76433 m
.37387 .77013 L
.3687 .77097 L
.36556 .76547 L
.37075 .76433 L
s
.207 .21 0 .174 k
.37595 .76319 m
.37906 .76929 L
.37387 .77013 L
.37075 .76433 L
.37595 .76319 L
F
0 g
.37595 .76319 m
.37906 .76929 L
.37387 .77013 L
.37075 .76433 L
.37595 .76319 L
s
.198 .21 0 .184 k
.38117 .76204 m
.38426 .76844 L
.37906 .76929 L
.37595 .76319 L
.38117 .76204 L
F
0 g
.38117 .76204 m
.38426 .76844 L
.37906 .76929 L
.37595 .76319 L
.38117 .76204 L
s
.19 .21 0 .193 k
.38641 .76089 m
.38948 .76759 L
.38426 .76844 L
.38117 .76204 L
.38641 .76089 L
F
0 g
.38641 .76089 m
.38948 .76759 L
.38426 .76844 L
.38117 .76204 L
.38641 .76089 L
s
.183 .211 0 .201 k
.39165 .75973 m
.39471 .76674 L
.38948 .76759 L
.38641 .76089 L
.39165 .75973 L
F
0 g
.39165 .75973 m
.39471 .76674 L
.38948 .76759 L
.38641 .76089 L
.39165 .75973 L
s
.175 .211 0 .209 k
.3969 .75859 m
.39995 .76588 L
.39471 .76674 L
.39165 .75973 L
.3969 .75859 L
F
0 g
.3969 .75859 m
.39995 .76588 L
.39471 .76674 L
.39165 .75973 L
.3969 .75859 L
s
.169 .211 0 .216 k
.40217 .75742 m
.4052 .76502 L
.39995 .76588 L
.3969 .75859 L
.40217 .75742 L
F
0 g
.40217 .75742 m
.4052 .76502 L
.39995 .76588 L
.3969 .75859 L
.40217 .75742 L
s
.162 .21 0 .224 k
.40745 .75625 m
.41048 .76415 L
.4052 .76502 L
.40217 .75742 L
.40745 .75625 L
F
0 g
.40745 .75625 m
.41048 .76415 L
.4052 .76502 L
.40217 .75742 L
.40745 .75625 L
s
.157 .211 0 .23 k
.41275 .75508 m
.41577 .76327 L
.41048 .76415 L
.40745 .75625 L
.41275 .75508 L
F
0 g
.41275 .75508 m
.41577 .76327 L
.41048 .76415 L
.40745 .75625 L
.41275 .75508 L
s
.151 .21 0 .237 k
.41806 .75389 m
.42106 .76239 L
.41577 .76327 L
.41275 .75508 L
.41806 .75389 L
F
0 g
.41806 .75389 m
.42106 .76239 L
.41577 .76327 L
.41275 .75508 L
.41806 .75389 L
s
.146 .211 0 .242 k
.42337 .7527 m
.42638 .76149 L
.42106 .76239 L
.41806 .75389 L
.42337 .7527 L
F
0 g
.42337 .7527 m
.42638 .76149 L
.42106 .76239 L
.41806 .75389 L
.42337 .7527 L
s
.141 .21 0 .248 k
.42871 .75149 m
.43171 .76057 L
.42638 .76149 L
.42337 .7527 L
.42871 .75149 L
F
0 g
.42871 .75149 m
.43171 .76057 L
.42638 .76149 L
.42337 .7527 L
.42871 .75149 L
s
.137 .21 0 .253 k
.43406 .75027 m
.43705 .75962 L
.43171 .76057 L
.42871 .75149 L
.43406 .75027 L
F
0 g
.43406 .75027 m
.43705 .75962 L
.43171 .76057 L
.42871 .75149 L
.43406 .75027 L
s
.132 .21 0 .258 k
.43943 .74902 m
.4424 .75866 L
.43705 .75962 L
.43406 .75027 L
.43943 .74902 L
F
0 g
.43943 .74902 m
.4424 .75866 L
.43705 .75962 L
.43406 .75027 L
.43943 .74902 L
s
.127 .209 0 .263 k
.4448 .74775 m
.44778 .75764 L
.4424 .75866 L
.43943 .74902 L
.4448 .74775 L
F
0 g
.4448 .74775 m
.44778 .75764 L
.4424 .75866 L
.43943 .74902 L
.4448 .74775 L
s
.122 .208 0 .267 k
.45019 .74642 m
.45317 .75654 L
.44778 .75764 L
.4448 .74775 L
.45019 .74642 L
F
0 g
.45019 .74642 m
.45317 .75654 L
.44778 .75764 L
.4448 .74775 L
.45019 .74642 L
s
.11 .202 0 .272 k
.4556 .74482 m
.45858 .75505 L
.45317 .75654 L
.45019 .74642 L
.4556 .74482 L
F
0 g
.4556 .74482 m
.45858 .75505 L
.45317 .75654 L
.45019 .74642 L
.4556 .74482 L
s
.09 .19 0 .276 k
.46104 .74264 m
.46403 .75268 L
.45858 .75505 L
.4556 .74482 L
.46104 .74264 L
F
0 g
.46104 .74264 m
.46403 .75268 L
.45858 .75505 L
.4556 .74482 L
.46104 .74264 L
s
.089 .187 0 .274 k
.46648 .74038 m
.46947 .7502 L
.46403 .75268 L
.46104 .74264 L
.46648 .74038 L
F
0 g
.46648 .74038 m
.46947 .7502 L
.46403 .75268 L
.46104 .74264 L
.46648 .74038 L
s
.091 .187 0 .27 k
.47194 .73808 m
.47494 .74765 L
.46947 .7502 L
.46648 .74038 L
.47194 .73808 L
F
0 g
.47194 .73808 m
.47494 .74765 L
.46947 .7502 L
.46648 .74038 L
.47194 .73808 L
s
.092 .185 0 .267 k
.47741 .73575 m
.48041 .74505 L
.47494 .74765 L
.47194 .73808 L
.47741 .73575 L
F
0 g
.47741 .73575 m
.48041 .74505 L
.47494 .74765 L
.47194 .73808 L
.47741 .73575 L
s
.095 .185 0 .262 k
.48288 .7334 m
.4859 .74245 L
.48041 .74505 L
.47741 .73575 L
.48288 .7334 L
F
0 g
.48288 .7334 m
.4859 .74245 L
.48041 .74505 L
.47741 .73575 L
.48288 .7334 L
s
.097 .184 0 .258 k
.48837 .73105 m
.49139 .73981 L
.4859 .74245 L
.48288 .7334 L
.48837 .73105 L
F
0 g
.48837 .73105 m
.49139 .73981 L
.4859 .74245 L
.48288 .7334 L
.48837 .73105 L
s
.099 .183 0 .253 k
.49388 .72866 m
.49689 .73715 L
.49139 .73981 L
.48837 .73105 L
.49388 .72866 L
F
0 g
.49388 .72866 m
.49689 .73715 L
.49139 .73981 L
.48837 .73105 L
.49388 .72866 L
s
.102 .182 0 .248 k
.49938 .72628 m
.5024 .73448 L
.49689 .73715 L
.49388 .72866 L
.49938 .72628 L
F
0 g
.49938 .72628 m
.5024 .73448 L
.49689 .73715 L
.49388 .72866 L
.49938 .72628 L
s
.105 .18 0 .243 k
.5049 .72388 m
.50793 .73181 L
.5024 .73448 L
.49938 .72628 L
.5049 .72388 L
F
0 g
.5049 .72388 m
.50793 .73181 L
.5024 .73448 L
.49938 .72628 L
.5049 .72388 L
s
.109 .18 0 .237 k
.51043 .72148 m
.51345 .72912 L
.50793 .73181 L
.5049 .72388 L
.51043 .72148 L
F
0 g
.51043 .72148 m
.51345 .72912 L
.50793 .73181 L
.5049 .72388 L
.51043 .72148 L
s
.113 .178 0 .231 k
.51597 .71907 m
.519 .72642 L
.51345 .72912 L
.51043 .72148 L
.51597 .71907 L
F
0 g
.51597 .71907 m
.519 .72642 L
.51345 .72912 L
.51043 .72148 L
.51597 .71907 L
s
.117 .178 0 .224 k
.52152 .71665 m
.52455 .72372 L
.519 .72642 L
.51597 .71907 L
.52152 .71665 L
F
0 g
.52152 .71665 m
.52455 .72372 L
.519 .72642 L
.51597 .71907 L
.52152 .71665 L
s
.121 .176 0 .218 k
.52708 .71422 m
.5301 .721 L
.52455 .72372 L
.52152 .71665 L
.52708 .71422 L
F
0 g
.52708 .71422 m
.5301 .721 L
.52455 .72372 L
.52152 .71665 L
.52708 .71422 L
s
.126 .175 0 .21 k
.53266 .7118 m
.53567 .71829 L
.5301 .721 L
.52708 .71422 L
.53266 .7118 L
F
0 g
.53266 .7118 m
.53567 .71829 L
.5301 .721 L
.52708 .71422 L
.53266 .7118 L
s
.131 .173 0 .203 k
.53823 .70936 m
.54125 .71557 L
.53567 .71829 L
.53266 .7118 L
.53823 .70936 L
F
0 g
.53823 .70936 m
.54125 .71557 L
.53567 .71829 L
.53266 .7118 L
.53823 .70936 L
s
.136 .172 0 .195 k
.54383 .70692 m
.54683 .71285 L
.54125 .71557 L
.53823 .70936 L
.54383 .70692 L
F
0 g
.54383 .70692 m
.54683 .71285 L
.54125 .71557 L
.53823 .70936 L
.54383 .70692 L
s
.142 .17 0 .186 k
.54942 .70448 m
.55243 .71012 L
.54683 .71285 L
.54383 .70692 L
.54942 .70448 L
F
0 g
.54942 .70448 m
.55243 .71012 L
.54683 .71285 L
.54383 .70692 L
.54942 .70448 L
s
.149 .168 0 .177 k
.55504 .70203 m
.55803 .70738 L
.55243 .71012 L
.54942 .70448 L
.55504 .70203 L
F
0 g
.55504 .70203 m
.55803 .70738 L
.55243 .71012 L
.54942 .70448 L
.55504 .70203 L
s
.155 .166 0 .168 k
.56066 .69958 m
.56365 .70464 L
.55803 .70738 L
.55504 .70203 L
.56066 .69958 L
F
0 g
.56066 .69958 m
.56365 .70464 L
.55803 .70738 L
.55504 .70203 L
.56066 .69958 L
s
.162 .163 0 .158 k
.56629 .69713 m
.56927 .7019 L
.56365 .70464 L
.56066 .69958 L
.56629 .69713 L
F
0 g
.56629 .69713 m
.56927 .7019 L
.56365 .70464 L
.56066 .69958 L
.56629 .69713 L
s
.169 .16 0 .148 k
.57193 .69467 m
.5749 .69915 L
.56927 .7019 L
.56629 .69713 L
.57193 .69467 L
F
0 g
.57193 .69467 m
.5749 .69915 L
.56927 .7019 L
.56629 .69713 L
.57193 .69467 L
s
.178 .157 0 .137 k
.57759 .6922 m
.58054 .6964 L
.5749 .69915 L
.57193 .69467 L
.57759 .6922 L
F
0 g
.57759 .6922 m
.58054 .6964 L
.5749 .69915 L
.57193 .69467 L
.57759 .6922 L
s
.187 .154 0 .125 k
.58324 .68973 m
.5862 .69364 L
.58054 .6964 L
.57759 .6922 L
.58324 .68973 L
F
0 g
.58324 .68973 m
.5862 .69364 L
.58054 .6964 L
.57759 .6922 L
.58324 .68973 L
s
.197 .15 0 .113 k
.58892 .68726 m
.59185 .69087 L
.5862 .69364 L
.58324 .68973 L
.58892 .68726 L
F
0 g
.58892 .68726 m
.59185 .69087 L
.5862 .69364 L
.58324 .68973 L
.58892 .68726 L
s
.207 .145 0 .101 k
.5946 .68478 m
.59753 .68811 L
.59185 .69087 L
.58892 .68726 L
.5946 .68478 L
F
0 g
.5946 .68478 m
.59753 .68811 L
.59185 .69087 L
.58892 .68726 L
.5946 .68478 L
s
.219 .14 0 .088 k
.6003 .68229 m
.60321 .68534 L
.59753 .68811 L
.5946 .68478 L
.6003 .68229 L
F
0 g
.6003 .68229 m
.60321 .68534 L
.59753 .68811 L
.5946 .68478 L
.6003 .68229 L
s
.232 .135 0 .075 k
.60601 .67981 m
.6089 .68256 L
.60321 .68534 L
.6003 .68229 L
.60601 .67981 L
F
0 g
.60601 .67981 m
.6089 .68256 L
.60321 .68534 L
.6003 .68229 L
.60601 .67981 L
s
.246 .128 0 .062 k
.61172 .67731 m
.6146 .67978 L
.6089 .68256 L
.60601 .67981 L
.61172 .67731 L
F
0 g
.61172 .67731 m
.6146 .67978 L
.6089 .68256 L
.60601 .67981 L
.61172 .67731 L
s
.26 .12 0 .05 k
.61745 .67482 m
.62031 .67699 L
.6146 .67978 L
.61172 .67731 L
.61745 .67482 L
F
0 g
.61745 .67482 m
.62031 .67699 L
.6146 .67978 L
.61172 .67731 L
.61745 .67482 L
s
.276 .112 0 .038 k
.62319 .67231 m
.62602 .67421 L
.62031 .67699 L
.61745 .67482 L
.62319 .67231 L
F
0 g
.62319 .67231 m
.62602 .67421 L
.62031 .67699 L
.61745 .67482 L
.62319 .67231 L
s
.292 .101 0 .029 k
.62893 .66981 m
.63176 .67141 L
.62602 .67421 L
.62319 .67231 L
.62893 .66981 L
F
0 g
.62893 .66981 m
.63176 .67141 L
.62602 .67421 L
.62319 .67231 L
.62893 .66981 L
s
.309 .089 0 .022 k
.6347 .6673 m
.63749 .66861 L
.63176 .67141 L
.62893 .66981 L
.6347 .6673 L
F
0 g
.6347 .6673 m
.63749 .66861 L
.63176 .67141 L
.62893 .66981 L
.6347 .6673 L
s
.327 .075 0 .019 k
.64047 .66478 m
.64323 .6658 L
.63749 .66861 L
.6347 .6673 L
.64047 .66478 L
F
0 g
.64047 .66478 m
.64323 .6658 L
.63749 .66861 L
.6347 .6673 L
.64047 .66478 L
s
.345 .059 0 .022 k
.64625 .66226 m
.649 .663 L
.64323 .6658 L
.64047 .66478 L
.64625 .66226 L
F
0 g
.64625 .66226 m
.649 .663 L
.64323 .6658 L
.64047 .66478 L
.64625 .66226 L
s
.362 .042 0 .032 k
.65204 .65974 m
.65476 .66019 L
.649 .663 L
.64625 .66226 L
.65204 .65974 L
F
0 g
.65204 .65974 m
.65476 .66019 L
.649 .663 L
.64625 .66226 L
.65204 .65974 L
s
.376 .022 0 .052 k
.65784 .65721 m
.66054 .65736 L
.65476 .66019 L
.65204 .65974 L
.65784 .65721 L
F
0 g
.65784 .65721 m
.66054 .65736 L
.65476 .66019 L
.65204 .65974 L
.65784 .65721 L
s
.389 .001 0 .082 k
.66366 .65467 m
.66632 .65454 L
.66054 .65736 L
.65784 .65721 L
.66366 .65467 L
F
0 g
.66366 .65467 m
.66632 .65454 L
.66054 .65736 L
.65784 .65721 L
.66366 .65467 L
s
.419 0 .021 .103 k
.66948 .65214 m
.67212 .65172 L
.66632 .65454 L
.66366 .65467 L
.66948 .65214 L
F
0 g
.66948 .65214 m
.67212 .65172 L
.66632 .65454 L
.66366 .65467 L
.66948 .65214 L
s
.446 0 .043 .134 k
.67531 .6496 m
.67793 .6489 L
.67212 .65172 L
.66948 .65214 L
.67531 .6496 L
F
0 g
.67531 .6496 m
.67793 .6489 L
.67212 .65172 L
.66948 .65214 L
.67531 .6496 L
s
.468 0 .065 .175 k
.68116 .64706 m
.68375 .64606 L
.67793 .6489 L
.67531 .6496 L
.68116 .64706 L
F
0 g
.68116 .64706 m
.68375 .64606 L
.67793 .6489 L
.67531 .6496 L
.68116 .64706 L
s
.483 0 .086 .225 k
.68702 .64451 m
.68957 .64324 L
.68375 .64606 L
.68116 .64706 L
.68702 .64451 L
F
0 g
.68702 .64451 m
.68957 .64324 L
.68375 .64606 L
.68116 .64706 L
.68702 .64451 L
s
.69289 .64197 m
.6954 .64042 L
.68957 .64324 L
.68702 .64451 L
.69289 .64197 L
F
.69289 .64197 m
.6954 .64042 L
.68957 .64324 L
.68702 .64451 L
.69289 .64197 L
s
.69877 .63943 m
.70126 .63759 L
.6954 .64042 L
.69289 .64197 L
.69877 .63943 L
F
.69877 .63943 m
.70126 .63759 L
.6954 .64042 L
.69289 .64197 L
.69877 .63943 L
s
.70466 .63689 m
.70711 .63478 L
.70126 .63759 L
.69877 .63943 L
.70466 .63689 L
F
.70466 .63689 m
.70711 .63478 L
.70126 .63759 L
.69877 .63943 L
.70466 .63689 L
s
.71057 .63435 m
.71298 .63198 L
.70711 .63478 L
.70466 .63689 L
.71057 .63435 L
F
.71057 .63435 m
.71298 .63198 L
.70711 .63478 L
.70466 .63689 L
.71057 .63435 L
s
0 .006 .006 .994 k
.71648 .63183 m
.71886 .6292 L
.71298 .63198 L
.71057 .63435 L
.71648 .63183 L
F
0 g
.71648 .63183 m
.71886 .6292 L
.71298 .63198 L
.71057 .63435 L
.71648 .63183 L
s
0 .051 .051 .949 k
.7224 .62933 m
.72475 .62645 L
.71886 .6292 L
.71648 .63183 L
.7224 .62933 L
F
0 g
.7224 .62933 m
.72475 .62645 L
.71886 .6292 L
.71648 .63183 L
.7224 .62933 L
s
0 .093 .093 .907 k
.72835 .62686 m
.73066 .62374 L
.72475 .62645 L
.7224 .62933 L
.72835 .62686 L
F
0 g
.72835 .62686 m
.73066 .62374 L
.72475 .62645 L
.7224 .62933 L
.72835 .62686 L
s
0 .132 .132 .868 k
.73431 .62446 m
.73658 .62115 L
.73066 .62374 L
.72835 .62686 L
.73431 .62446 L
F
0 g
.73431 .62446 m
.73658 .62115 L
.73066 .62374 L
.72835 .62686 L
.73431 .62446 L
s
0 .223 .223 .777 k
.74032 .62266 m
.74258 .61944 L
.73658 .62115 L
.73431 .62446 L
.74032 .62266 L
F
0 g
.74032 .62266 m
.74258 .61944 L
.73658 .62115 L
.73431 .62446 L
.74032 .62266 L
s
0 .243 .243 .757 k
.74635 .62109 m
.74861 .61811 L
.74258 .61944 L
.74032 .62266 L
.74635 .62109 L
F
0 g
.74635 .62109 m
.74861 .61811 L
.74258 .61944 L
.74032 .62266 L
.74635 .62109 L
s
0 .228 .228 .772 k
.75241 .61958 m
.75466 .61685 L
.74861 .61811 L
.74635 .62109 L
.75241 .61958 L
F
0 g
.75241 .61958 m
.75466 .61685 L
.74861 .61811 L
.74635 .62109 L
.75241 .61958 L
s
0 .206 .206 .794 k
.75848 .6181 m
.76073 .61563 L
.75466 .61685 L
.75241 .61958 L
.75848 .6181 L
F
0 g
.75848 .6181 m
.76073 .61563 L
.75466 .61685 L
.75241 .61958 L
.75848 .6181 L
s
0 .179 .179 .821 k
.76458 .61663 m
.76682 .61444 L
.76073 .61563 L
.75848 .6181 L
.76458 .61663 L
F
0 g
.76458 .61663 m
.76682 .61444 L
.76073 .61563 L
.75848 .6181 L
.76458 .61663 L
s
0 .146 .146 .854 k
.77069 .61517 m
.77293 .61326 L
.76682 .61444 L
.76458 .61663 L
.77069 .61517 L
F
0 g
.77069 .61517 m
.77293 .61326 L
.76682 .61444 L
.76458 .61663 L
.77069 .61517 L
s
0 .107 .107 .893 k
.77681 .61372 m
.77906 .6121 L
.77293 .61326 L
.77069 .61517 L
.77681 .61372 L
F
0 g
.77681 .61372 m
.77906 .6121 L
.77293 .61326 L
.77069 .61517 L
.77681 .61372 L
s
0 .063 .063 .937 k
.78295 .61227 m
.7852 .61094 L
.77906 .6121 L
.77681 .61372 L
.78295 .61227 L
F
0 g
.78295 .61227 m
.7852 .61094 L
.77906 .6121 L
.77681 .61372 L
.78295 .61227 L
s
0 .012 .012 .988 k
.78911 .61082 m
.79136 .60979 L
.7852 .61094 L
.78295 .61227 L
.78911 .61082 L
F
0 g
.78911 .61082 m
.79136 .60979 L
.7852 .61094 L
.78295 .61227 L
.78911 .61082 L
s
.79529 .60938 m
.79754 .60864 L
.79136 .60979 L
.78911 .61082 L
.79529 .60938 L
F
.79529 .60938 m
.79754 .60864 L
.79136 .60979 L
.78911 .61082 L
.79529 .60938 L
s
.80148 .60793 m
.80374 .6075 L
.79754 .60864 L
.79529 .60938 L
.80148 .60793 L
F
.80148 .60793 m
.80374 .6075 L
.79754 .60864 L
.79529 .60938 L
.80148 .60793 L
s
.547 .013 0 .284 k
.80769 .60648 m
.80996 .60635 L
.80374 .6075 L
.80148 .60793 L
.80769 .60648 L
F
0 g
.80769 .60648 m
.80996 .60635 L
.80374 .6075 L
.80148 .60793 L
.80769 .60648 L
s
.554 .036 0 .211 k
.81392 .60502 m
.81618 .6052 L
.80996 .60635 L
.80769 .60648 L
.81392 .60502 L
F
0 g
.81392 .60502 m
.81618 .6052 L
.80996 .60635 L
.80769 .60648 L
.81392 .60502 L
s
.554 .059 0 .147 k
.82015 .60357 m
.82243 .60406 L
.81618 .6052 L
.81392 .60502 L
.82015 .60357 L
F
0 g
.82015 .60357 m
.82243 .60406 L
.81618 .6052 L
.81392 .60502 L
.82015 .60357 L
s
.547 .081 0 .094 k
.82642 .60211 m
.82871 .6029 L
.82243 .60406 L
.82015 .60357 L
.82642 .60211 L
F
0 g
.82642 .60211 m
.82871 .6029 L
.82243 .60406 L
.82015 .60357 L
.82642 .60211 L
s
.535 .103 0 .053 k
.83269 .60065 m
.83499 .60175 L
.82871 .6029 L
.82642 .60211 L
.83269 .60065 L
F
0 g
.83269 .60065 m
.83499 .60175 L
.82871 .6029 L
.82642 .60211 L
.83269 .60065 L
s
.517 .121 0 .025 k
.83898 .59919 m
.84129 .60059 L
.83499 .60175 L
.83269 .60065 L
.83898 .59919 L
F
0 g
.83898 .59919 m
.84129 .60059 L
.83499 .60175 L
.83269 .60065 L
.83898 .59919 L
s
.494 .136 0 .009 k
.84529 .59771 m
.84762 .59943 L
.84129 .60059 L
.83898 .59919 L
.84529 .59771 L
F
0 g
.84529 .59771 m
.84762 .59943 L
.84129 .60059 L
.83898 .59919 L
.84529 .59771 L
s
.47 .15 0 .002 k
.85162 .59624 m
.85396 .59826 L
.84762 .59943 L
.84529 .59771 L
.85162 .59624 L
F
0 g
.85162 .59624 m
.85396 .59826 L
.84762 .59943 L
.84529 .59771 L
.85162 .59624 L
s
.445 .161 0 .002 k
.85796 .59476 m
.86031 .59709 L
.85396 .59826 L
.85162 .59624 L
.85796 .59476 L
F
0 g
.85796 .59476 m
.86031 .59709 L
.85396 .59826 L
.85162 .59624 L
.85796 .59476 L
s
.42 .17 0 .008 k
.86432 .59328 m
.8667 .59592 L
.86031 .59709 L
.85796 .59476 L
.86432 .59328 L
F
0 g
.86432 .59328 m
.8667 .59592 L
.86031 .59709 L
.85796 .59476 L
.86432 .59328 L
s
.396 .178 0 .017 k
.87069 .5918 m
.87309 .59474 L
.8667 .59592 L
.86432 .59328 L
.87069 .5918 L
F
0 g
.87069 .5918 m
.87309 .59474 L
.8667 .59592 L
.86432 .59328 L
.87069 .5918 L
s
.373 .184 0 .029 k
.87709 .5903 m
.8795 .59357 L
.87309 .59474 L
.87069 .5918 L
.87709 .5903 L
F
0 g
.87709 .5903 m
.8795 .59357 L
.87309 .59474 L
.87069 .5918 L
.87709 .5903 L
s
.352 .189 0 .042 k
.8835 .58881 m
.88593 .59238 L
.8795 .59357 L
.87709 .5903 L
.8835 .58881 L
F
0 g
.8835 .58881 m
.88593 .59238 L
.8795 .59357 L
.87709 .5903 L
.8835 .58881 L
s
.332 .193 0 .056 k
.88993 .58731 m
.89239 .5912 L
.88593 .59238 L
.8835 .58881 L
.88993 .58731 L
F
0 g
.88993 .58731 m
.89239 .5912 L
.88593 .59238 L
.8835 .58881 L
.88993 .58731 L
s
.295 .183 0 .071 k
.32629 .76995 m
.32958 .77338 L
.32448 .7745 L
.32118 .77137 L
.32629 .76995 L
F
0 g
.32629 .76995 m
.32958 .77338 L
.32448 .7745 L
.32118 .77137 L
.32629 .76995 L
s
.279 .186 0 .085 k
.33142 .76853 m
.33468 .77227 L
.32958 .77338 L
.32629 .76995 L
.33142 .76853 L
F
0 g
.33142 .76853 m
.33468 .77227 L
.32958 .77338 L
.32629 .76995 L
.33142 .76853 L
s
.264 .189 0 .099 k
.33656 .76711 m
.3398 .77114 L
.33468 .77227 L
.33142 .76853 L
.33656 .76711 L
F
0 g
.33656 .76711 m
.3398 .77114 L
.33468 .77227 L
.33142 .76853 L
.33656 .76711 L
s
.25 .191 0 .112 k
.34171 .76569 m
.34493 .77001 L
.3398 .77114 L
.33656 .76711 L
.34171 .76569 L
F
0 g
.34171 .76569 m
.34493 .77001 L
.3398 .77114 L
.33656 .76711 L
.34171 .76569 L
s
.238 .194 0 .124 k
.34687 .76426 m
.35007 .76888 L
.34493 .77001 L
.34171 .76569 L
.34687 .76426 L
F
0 g
.34687 .76426 m
.35007 .76888 L
.34493 .77001 L
.34171 .76569 L
.34687 .76426 L
s
.227 .195 0 .136 k
.35204 .76283 m
.35522 .76775 L
.35007 .76888 L
.34687 .76426 L
.35204 .76283 L
F
0 g
.35204 .76283 m
.35522 .76775 L
.35007 .76888 L
.34687 .76426 L
.35204 .76283 L
s
.216 .196 0 .148 k
.35722 .7614 m
.36038 .76661 L
.35522 .76775 L
.35204 .76283 L
.35722 .7614 L
F
0 g
.35722 .7614 m
.36038 .76661 L
.35522 .76775 L
.35204 .76283 L
.35722 .7614 L
s
.207 .198 0 .158 k
.36242 .75997 m
.36556 .76547 L
.36038 .76661 L
.35722 .7614 L
.36242 .75997 L
F
0 g
.36242 .75997 m
.36556 .76547 L
.36038 .76661 L
.35722 .7614 L
.36242 .75997 L
s
.197 .198 0 .169 k
.36763 .75852 m
.37075 .76433 L
.36556 .76547 L
.36242 .75997 L
.36763 .75852 L
F
0 g
.36763 .75852 m
.37075 .76433 L
.36556 .76547 L
.36242 .75997 L
.36763 .75852 L
s
.189 .2 0 .178 k
.37285 .75708 m
.37595 .76319 L
.37075 .76433 L
.36763 .75852 L
.37285 .75708 L
F
0 g
.37285 .75708 m
.37595 .76319 L
.37075 .76433 L
.36763 .75852 L
.37285 .75708 L
s
.181 .201 0 .187 k
.37808 .75563 m
.38117 .76204 L
.37595 .76319 L
.37285 .75708 L
.37808 .75563 L
F
0 g
.37808 .75563 m
.38117 .76204 L
.37595 .76319 L
.37285 .75708 L
.37808 .75563 L
s
.174 .201 0 .196 k
.38332 .75418 m
.38641 .76089 L
.38117 .76204 L
.37808 .75563 L
.38332 .75418 L
F
0 g
.38332 .75418 m
.38641 .76089 L
.38117 .76204 L
.37808 .75563 L
.38332 .75418 L
s
.167 .202 0 .204 k
.38858 .75273 m
.39165 .75973 L
.38641 .76089 L
.38332 .75418 L
.38858 .75273 L
F
0 g
.38858 .75273 m
.39165 .75973 L
.38641 .76089 L
.38332 .75418 L
.38858 .75273 L
s
.16 .202 0 .212 k
.39385 .75127 m
.3969 .75859 L
.39165 .75973 L
.38858 .75273 L
.39385 .75127 L
F
0 g
.39385 .75127 m
.3969 .75859 L
.39165 .75973 L
.38858 .75273 L
.39385 .75127 L
s
.155 .202 0 .219 k
.39912 .7498 m
.40217 .75742 L
.3969 .75859 L
.39385 .75127 L
.39912 .7498 L
F
0 g
.39912 .7498 m
.40217 .75742 L
.3969 .75859 L
.39385 .75127 L
.39912 .7498 L
s
.149 .203 0 .226 k
.40442 .74834 m
.40745 .75625 L
.40217 .75742 L
.39912 .7498 L
.40442 .74834 L
F
0 g
.40442 .74834 m
.40745 .75625 L
.40217 .75742 L
.39912 .7498 L
.40442 .74834 L
s
.143 .202 0 .233 k
.40972 .74687 m
.41275 .75508 L
.40745 .75625 L
.40442 .74834 L
.40972 .74687 L
F
0 g
.40972 .74687 m
.41275 .75508 L
.40745 .75625 L
.40442 .74834 L
.40972 .74687 L
s
.138 .203 0 .239 k
.41504 .74539 m
.41806 .75389 L
.41275 .75508 L
.40972 .74687 L
.41504 .74539 L
F
0 g
.41504 .74539 m
.41806 .75389 L
.41275 .75508 L
.40972 .74687 L
.41504 .74539 L
s
.135 .204 0 .244 k
.42038 .74391 m
.42337 .7527 L
.41806 .75389 L
.41504 .74539 L
.42038 .74391 L
F
0 g
.42038 .74391 m
.42337 .7527 L
.41806 .75389 L
.41504 .74539 L
.42038 .74391 L
s
.13 .203 0 .25 k
.42572 .74241 m
.42871 .75149 L
.42337 .7527 L
.42038 .74391 L
.42572 .74241 L
F
0 g
.42572 .74241 m
.42871 .75149 L
.42337 .7527 L
.42038 .74391 L
.42572 .74241 L
s
.126 .203 0 .255 k
.43108 .7409 m
.43406 .75027 L
.42871 .75149 L
.42572 .74241 L
.43108 .7409 L
F
0 g
.43108 .7409 m
.43406 .75027 L
.42871 .75149 L
.42572 .74241 L
.43108 .7409 L
s
.121 .203 0 .26 k
.43644 .73939 m
.43943 .74902 L
.43406 .75027 L
.43108 .7409 L
.43644 .73939 L
F
0 g
.43644 .73939 m
.43943 .74902 L
.43406 .75027 L
.43108 .7409 L
.43644 .73939 L
s
.118 .203 0 .264 k
.44182 .73785 m
.4448 .74775 L
.43943 .74902 L
.43644 .73939 L
.44182 .73785 L
F
0 g
.44182 .73785 m
.4448 .74775 L
.43943 .74902 L
.43644 .73939 L
.44182 .73785 L
s
.114 .203 0 .268 k
.44721 .73629 m
.45019 .74642 L
.4448 .74775 L
.44182 .73785 L
.44721 .73629 L
F
0 g
.44721 .73629 m
.45019 .74642 L
.4448 .74775 L
.44182 .73785 L
.44721 .73629 L
s
.108 .2 0 .272 k
.45262 .73459 m
.4556 .74482 L
.45019 .74642 L
.44721 .73629 L
.45262 .73459 L
F
0 g
.45262 .73459 m
.4556 .74482 L
.45019 .74642 L
.44721 .73629 L
.45262 .73459 L
s
.097 .194 0 .275 k
.45805 .7326 m
.46104 .74264 L
.4556 .74482 L
.45262 .73459 L
.45805 .7326 L
F
0 g
.45805 .7326 m
.46104 .74264 L
.4556 .74482 L
.45262 .73459 L
.45805 .7326 L
s
.098 .193 0 .272 k
.46349 .73057 m
.46648 .74038 L
.46104 .74264 L
.45805 .7326 L
.46349 .73057 L
F
0 g
.46349 .73057 m
.46648 .74038 L
.46104 .74264 L
.45805 .7326 L
.46349 .73057 L
s
.099 .192 0 .269 k
.46893 .72851 m
.47194 .73808 L
.46648 .74038 L
.46349 .73057 L
.46893 .72851 L
F
0 g
.46893 .72851 m
.47194 .73808 L
.46648 .74038 L
.46349 .73057 L
.46893 .72851 L
s
.101 .191 0 .265 k
.4744 .72645 m
.47741 .73575 L
.47194 .73808 L
.46893 .72851 L
.4744 .72645 L
F
0 g
.4744 .72645 m
.47741 .73575 L
.47194 .73808 L
.46893 .72851 L
.4744 .72645 L
s
.104 .19 0 .261 k
.47987 .72436 m
.48288 .7334 L
.47741 .73575 L
.4744 .72645 L
.47987 .72436 L
F
0 g
.47987 .72436 m
.48288 .7334 L
.47741 .73575 L
.4744 .72645 L
.47987 .72436 L
s
.107 .19 0 .256 k
.48536 .72226 m
.48837 .73105 L
.48288 .7334 L
.47987 .72436 L
.48536 .72226 L
F
0 g
.48536 .72226 m
.48837 .73105 L
.48288 .7334 L
.47987 .72436 L
.48536 .72226 L
s
.11 .19 0 .251 k
.49085 .72017 m
.49388 .72866 L
.48837 .73105 L
.48536 .72226 L
.49085 .72017 L
F
0 g
.49085 .72017 m
.49388 .72866 L
.48837 .73105 L
.48536 .72226 L
.49085 .72017 L
s
.113 .189 0 .246 k
.49635 .71806 m
.49938 .72628 L
.49388 .72866 L
.49085 .72017 L
.49635 .71806 L
F
0 g
.49635 .71806 m
.49938 .72628 L
.49388 .72866 L
.49085 .72017 L
.49635 .71806 L
s
.117 .188 0 .24 k
.50188 .71594 m
.5049 .72388 L
.49938 .72628 L
.49635 .71806 L
.50188 .71594 L
F
0 g
.50188 .71594 m
.5049 .72388 L
.49938 .72628 L
.49635 .71806 L
.50188 .71594 L
s
.121 .188 0 .234 k
.50739 .71381 m
.51043 .72148 L
.5049 .72388 L
.50188 .71594 L
.50739 .71381 L
F
0 g
.50739 .71381 m
.51043 .72148 L
.5049 .72388 L
.50188 .71594 L
.50739 .71381 L
s
.125 .186 0 .228 k
.51294 .71169 m
.51597 .71907 L
.51043 .72148 L
.50739 .71381 L
.51294 .71169 L
F
0 g
.51294 .71169 m
.51597 .71907 L
.51043 .72148 L
.50739 .71381 L
.51294 .71169 L
s
.13 .186 0 .221 k
.51849 .70956 m
.52152 .71665 L
.51597 .71907 L
.51294 .71169 L
.51849 .70956 L
F
0 g
.51849 .70956 m
.52152 .71665 L
.51597 .71907 L
.51294 .71169 L
.51849 .70956 L
s
.135 .185 0 .214 k
.52405 .70742 m
.52708 .71422 L
.52152 .71665 L
.51849 .70956 L
.52405 .70742 L
F
0 g
.52405 .70742 m
.52708 .71422 L
.52152 .71665 L
.51849 .70956 L
.52405 .70742 L
s
.14 .183 0 .207 k
.52962 .70529 m
.53266 .7118 L
.52708 .71422 L
.52405 .70742 L
.52962 .70529 L
F
0 g
.52962 .70529 m
.53266 .7118 L
.52708 .71422 L
.52405 .70742 L
.52962 .70529 L
s
.146 .182 0 .199 k
.53521 .70314 m
.53823 .70936 L
.53266 .7118 L
.52962 .70529 L
.53521 .70314 L
F
0 g
.53521 .70314 m
.53823 .70936 L
.53266 .7118 L
.52962 .70529 L
.53521 .70314 L
s
.151 .181 0 .191 k
.5408 .70098 m
.54383 .70692 L
.53823 .70936 L
.53521 .70314 L
.5408 .70098 L
F
0 g
.5408 .70098 m
.54383 .70692 L
.53823 .70936 L
.53521 .70314 L
.5408 .70098 L
s
.158 .179 0 .182 k
.54641 .69883 m
.54942 .70448 L
.54383 .70692 L
.5408 .70098 L
.54641 .69883 L
F
0 g
.54641 .69883 m
.54942 .70448 L
.54383 .70692 L
.5408 .70098 L
.54641 .69883 L
s
.165 .177 0 .173 k
.55203 .69668 m
.55504 .70203 L
.54942 .70448 L
.54641 .69883 L
.55203 .69668 L
F
0 g
.55203 .69668 m
.55504 .70203 L
.54942 .70448 L
.54641 .69883 L
.55203 .69668 L
s
.173 .176 0 .163 k
.55765 .69451 m
.56066 .69958 L
.55504 .70203 L
.55203 .69668 L
.55765 .69451 L
F
0 g
.55765 .69451 m
.56066 .69958 L
.55504 .70203 L
.55203 .69668 L
.55765 .69451 L
s
.18 .173 0 .153 k
.5633 .69234 m
.56629 .69713 L
.56066 .69958 L
.55765 .69451 L
.5633 .69234 L
F
0 g
.5633 .69234 m
.56629 .69713 L
.56066 .69958 L
.55765 .69451 L
.5633 .69234 L
s
.189 .171 0 .142 k
.56894 .69016 m
.57193 .69467 L
.56629 .69713 L
.5633 .69234 L
.56894 .69016 L
F
0 g
.56894 .69016 m
.57193 .69467 L
.56629 .69713 L
.5633 .69234 L
.56894 .69016 L
s
.198 .168 0 .131 k
.57461 .688 m
.57759 .6922 L
.57193 .69467 L
.56894 .69016 L
.57461 .688 L
F
0 g
.57461 .688 m
.57759 .6922 L
.57193 .69467 L
.56894 .69016 L
.57461 .688 L
s
.209 .165 0 .119 k
.58028 .68581 m
.58324 .68973 L
.57759 .6922 L
.57461 .688 L
.58028 .68581 L
F
0 g
.58028 .68581 m
.58324 .68973 L
.57759 .6922 L
.57461 .688 L
.58028 .68581 L
s
.22 .162 0 .106 k
.58597 .68363 m
.58892 .68726 L
.58324 .68973 L
.58028 .68581 L
.58597 .68363 L
F
0 g
.58597 .68363 m
.58892 .68726 L
.58324 .68973 L
.58028 .68581 L
.58597 .68363 L
s
.232 .158 0 .093 k
.59167 .68144 m
.5946 .68478 L
.58892 .68726 L
.58597 .68363 L
.59167 .68144 L
F
0 g
.59167 .68144 m
.5946 .68478 L
.58892 .68726 L
.58597 .68363 L
.59167 .68144 L
s
.245 .154 0 .08 k
.59739 .67924 m
.6003 .68229 L
.5946 .68478 L
.59167 .68144 L
.59739 .67924 L
F
0 g
.59739 .67924 m
.6003 .68229 L
.5946 .68478 L
.59167 .68144 L
.59739 .67924 L
s
.259 .148 0 .067 k
.6031 .67704 m
.60601 .67981 L
.6003 .68229 L
.59739 .67924 L
.6031 .67704 L
F
0 g
.6031 .67704 m
.60601 .67981 L
.6003 .68229 L
.59739 .67924 L
.6031 .67704 L
s
.274 .142 0 .054 k
.60884 .67484 m
.61172 .67731 L
.60601 .67981 L
.6031 .67704 L
.60884 .67484 L
F
0 g
.60884 .67484 m
.61172 .67731 L
.60601 .67981 L
.6031 .67704 L
.60884 .67484 L
s
.291 .135 0 .041 k
.61458 .67264 m
.61745 .67482 L
.61172 .67731 L
.60884 .67484 L
.61458 .67264 L
F
0 g
.61458 .67264 m
.61745 .67482 L
.61172 .67731 L
.60884 .67484 L
.61458 .67264 L
s
.308 .126 0 .03 k
.62033 .67042 m
.62319 .67231 L
.61745 .67482 L
.61458 .67264 L
.62033 .67042 L
F
0 g
.62033 .67042 m
.62319 .67231 L
.61745 .67482 L
.61458 .67264 L
.62033 .67042 L
s
.327 .116 0 .021 k
.62611 .6682 m
.62893 .66981 L
.62319 .67231 L
.62033 .67042 L
.62611 .6682 L
F
0 g
.62611 .6682 m
.62893 .66981 L
.62319 .67231 L
.62033 .67042 L
.62611 .6682 L
s
.347 .105 0 .014 k
.63189 .66598 m
.6347 .6673 L
.62893 .66981 L
.62611 .6682 L
.63189 .66598 L
F
0 g
.63189 .66598 m
.6347 .6673 L
.62893 .66981 L
.62611 .6682 L
.63189 .66598 L
s
.366 .091 0 .013 k
.63768 .66375 m
.64047 .66478 L
.6347 .6673 L
.63189 .66598 L
.63768 .66375 L
F
0 g
.63768 .66375 m
.64047 .66478 L
.6347 .6673 L
.63189 .66598 L
.63768 .66375 L
s
.385 .075 0 .018 k
.64349 .66153 m
.64625 .66226 L
.64047 .66478 L
.63768 .66375 L
.64349 .66153 L
F
0 g
.64349 .66153 m
.64625 .66226 L
.64047 .66478 L
.63768 .66375 L
.64349 .66153 L
s
.403 .057 0 .031 k
.64929 .65929 m
.65204 .65974 L
.64625 .66226 L
.64349 .66153 L
.64929 .65929 L
F
0 g
.64929 .65929 m
.65204 .65974 L
.64625 .66226 L
.64349 .66153 L
.64929 .65929 L
s
.419 .038 0 .054 k
.65513 .65705 m
.65784 .65721 L
.65204 .65974 L
.64929 .65929 L
.65513 .65705 L
F
0 g
.65513 .65705 m
.65784 .65721 L
.65204 .65974 L
.64929 .65929 L
.65513 .65705 L
s
.431 .018 0 .088 k
.66097 .65481 m
.66366 .65467 L
.65784 .65721 L
.65513 .65705 L
.66097 .65481 L
F
0 g
.66097 .65481 m
.66366 .65467 L
.65784 .65721 L
.65513 .65705 L
.66097 .65481 L
s
.444 0 .005 .13 k
.66682 .65256 m
.66948 .65214 L
.66366 .65467 L
.66097 .65481 L
.66682 .65256 L
F
0 g
.66682 .65256 m
.66948 .65214 L
.66366 .65467 L
.66097 .65481 L
.66682 .65256 L
s
.469 0 .028 .165 k
.67269 .65031 m
.67531 .6496 L
.66948 .65214 L
.66682 .65256 L
.67269 .65031 L
F
0 g
.67269 .65031 m
.67531 .6496 L
.66948 .65214 L
.66682 .65256 L
.67269 .65031 L
s
.488 0 .049 .211 k
.67856 .64806 m
.68116 .64706 L
.67531 .6496 L
.67269 .65031 L
.67856 .64806 L
F
0 g
.67856 .64806 m
.68116 .64706 L
.67531 .6496 L
.67269 .65031 L
.67856 .64806 L
s
.502 0 .07 .263 k
.68444 .6458 m
.68702 .64451 L
.68116 .64706 L
.67856 .64806 L
.68444 .6458 L
F
0 g
.68444 .6458 m
.68702 .64451 L
.68116 .64706 L
.67856 .64806 L
.68444 .6458 L
s
.69035 .64353 m
.69289 .64197 L
.68702 .64451 L
.68444 .6458 L
.69035 .64353 L
F
.69035 .64353 m
.69289 .64197 L
.68702 .64451 L
.68444 .6458 L
.69035 .64353 L
s
.69627 .64127 m
.69877 .63943 L
.69289 .64197 L
.69035 .64353 L
.69627 .64127 L
F
.69627 .64127 m
.69877 .63943 L
.69289 .64197 L
.69035 .64353 L
.69627 .64127 L
s
.70219 .63901 m
.70466 .63689 L
.69877 .63943 L
.69627 .64127 L
.70219 .63901 L
F
.70219 .63901 m
.70466 .63689 L
.69877 .63943 L
.69627 .64127 L
.70219 .63901 L
s
.70812 .63675 m
.71057 .63435 L
.70466 .63689 L
.70219 .63901 L
.70812 .63675 L
F
.70812 .63675 m
.71057 .63435 L
.70466 .63689 L
.70219 .63901 L
.70812 .63675 L
s
0 .047 .047 .953 k
.71408 .63449 m
.71648 .63183 L
.71057 .63435 L
.70812 .63675 L
.71408 .63449 L
F
0 g
.71408 .63449 m
.71648 .63183 L
.71057 .63435 L
.70812 .63675 L
.71408 .63449 L
s
0 .088 .088 .912 k
.72004 .63224 m
.7224 .62933 L
.71648 .63183 L
.71408 .63449 L
.72004 .63224 L
F
0 g
.72004 .63224 m
.7224 .62933 L
.71648 .63183 L
.71408 .63449 L
.72004 .63224 L
s
0 .124 .124 .876 k
.72602 .63 m
.72835 .62686 L
.7224 .62933 L
.72004 .63224 L
.72602 .63 L
F
0 g
.72602 .63 m
.72835 .62686 L
.7224 .62933 L
.72004 .63224 L
.72602 .63 L
s
0 .157 .157 .843 k
.73201 .6278 m
.73431 .62446 L
.72835 .62686 L
.72602 .63 L
.73201 .6278 L
F
0 g
.73201 .6278 m
.73431 .62446 L
.72835 .62686 L
.72602 .63 L
.73201 .6278 L
s
0 .213 .213 .787 k
.73804 .62589 m
.74032 .62266 L
.73431 .62446 L
.73201 .6278 L
.73804 .62589 L
F
0 g
.73804 .62589 m
.74032 .62266 L
.73431 .62446 L
.73201 .6278 L
.73804 .62589 L
s
0 .218 .218 .782 k
.74408 .62411 m
.74635 .62109 L
.74032 .62266 L
.73804 .62589 L
.74408 .62411 L
F
0 g
.74408 .62411 m
.74635 .62109 L
.74032 .62266 L
.73804 .62589 L
.74408 .62411 L
s
0 .199 .199 .801 k
.75015 .62234 m
.75241 .61958 L
.74635 .62109 L
.74408 .62411 L
.75015 .62234 L
F
0 g
.75015 .62234 m
.75241 .61958 L
.74635 .62109 L
.74408 .62411 L
.75015 .62234 L
s
0 .174 .174 .826 k
.75623 .62059 m
.75848 .6181 L
.75241 .61958 L
.75015 .62234 L
.75623 .62059 L
F
0 g
.75623 .62059 m
.75848 .6181 L
.75241 .61958 L
.75015 .62234 L
.75623 .62059 L
s
0 .143 .143 .857 k
.76232 .61884 m
.76458 .61663 L
.75848 .6181 L
.75623 .62059 L
.76232 .61884 L
F
0 g
.76232 .61884 m
.76458 .61663 L
.75848 .6181 L
.75623 .62059 L
.76232 .61884 L
s
0 .107 .107 .893 k
.76843 .6171 m
.77069 .61517 L
.76458 .61663 L
.76232 .61884 L
.76843 .6171 L
F
0 g
.76843 .6171 m
.77069 .61517 L
.76458 .61663 L
.76232 .61884 L
.76843 .6171 L
s
0 .065 .065 .935 k
.77455 .61536 m
.77681 .61372 L
.77069 .61517 L
.76843 .6171 L
.77455 .61536 L
F
0 g
.77455 .61536 m
.77681 .61372 L
.77069 .61517 L
.76843 .6171 L
.77455 .61536 L
s
0 .017 .017 .983 k
.7807 .61361 m
.78295 .61227 L
.77681 .61372 L
.77455 .61536 L
.7807 .61361 L
F
0 g
.7807 .61361 m
.78295 .61227 L
.77681 .61372 L
.77455 .61536 L
.7807 .61361 L
s
.78685 .61186 m
.78911 .61082 L
.78295 .61227 L
.7807 .61361 L
.78685 .61186 L
F
.78685 .61186 m
.78911 .61082 L
.78295 .61227 L
.7807 .61361 L
.78685 .61186 L
s
.79302 .61011 m
.79529 .60938 L
.78911 .61082 L
.78685 .61186 L
.79302 .61011 L
F
.79302 .61011 m
.79529 .60938 L
.78911 .61082 L
.78685 .61186 L
.79302 .61011 L
s
.79921 .60836 m
.80148 .60793 L
.79529 .60938 L
.79302 .61011 L
.79921 .60836 L
F
.79921 .60836 m
.80148 .60793 L
.79529 .60938 L
.79302 .61011 L
.79921 .60836 L
s
.518 0 .005 .259 k
.80541 .60661 m
.80769 .60648 L
.80148 .60793 L
.79921 .60836 L
.80541 .60661 L
F
0 g
.80541 .60661 m
.80769 .60648 L
.80148 .60793 L
.79921 .60836 L
.80541 .60661 L
s
.518 .018 0 .194 k
.81163 .60485 m
.81392 .60502 L
.80769 .60648 L
.80541 .60661 L
.81163 .60485 L
F
0 g
.81163 .60485 m
.81392 .60502 L
.80769 .60648 L
.80541 .60661 L
.81163 .60485 L
s
.516 .041 0 .133 k
.81786 .60309 m
.82015 .60357 L
.81392 .60502 L
.81163 .60485 L
.81786 .60309 L
F
0 g
.81786 .60309 m
.82015 .60357 L
.81392 .60502 L
.81163 .60485 L
.81786 .60309 L
s
.508 .063 0 .084 k
.8241 .60132 m
.82642 .60211 L
.82015 .60357 L
.81786 .60309 L
.8241 .60132 L
F
0 g
.8241 .60132 m
.82642 .60211 L
.82015 .60357 L
.81786 .60309 L
.8241 .60132 L
s
.495 .084 0 .047 k
.83037 .59955 m
.83269 .60065 L
.82642 .60211 L
.8241 .60132 L
.83037 .59955 L
F
0 g
.83037 .59955 m
.83269 .60065 L
.82642 .60211 L
.8241 .60132 L
.83037 .59955 L
s
.476 .102 0 .023 k
.83665 .59777 m
.83898 .59919 L
.83269 .60065 L
.83037 .59955 L
.83665 .59777 L
F
0 g
.83665 .59777 m
.83898 .59919 L
.83269 .60065 L
.83037 .59955 L
.83665 .59777 L
s
.455 .118 0 .009 k
.84295 .59599 m
.84529 .59771 L
.83898 .59919 L
.83665 .59777 L
.84295 .59599 L
F
0 g
.84295 .59599 m
.84529 .59771 L
.83898 .59919 L
.83665 .59777 L
.84295 .59599 L
s
.432 .132 0 .004 k
.84926 .59421 m
.85162 .59624 L
.84529 .59771 L
.84295 .59599 L
.84926 .59421 L
F
0 g
.84926 .59421 m
.85162 .59624 L
.84529 .59771 L
.84295 .59599 L
.84926 .59421 L
s
.409 .143 0 .006 k
.85559 .59242 m
.85796 .59476 L
.85162 .59624 L
.84926 .59421 L
.85559 .59242 L
F
0 g
.85559 .59242 m
.85796 .59476 L
.85162 .59624 L
.84926 .59421 L
.85559 .59242 L
s
.386 .153 0 .012 k
.86193 .59063 m
.86432 .59328 L
.85796 .59476 L
.85559 .59242 L
.86193 .59063 L
F
0 g
.86193 .59063 m
.86432 .59328 L
.85796 .59476 L
.85559 .59242 L
.86193 .59063 L
s
.364 .161 0 .022 k
.86828 .58883 m
.87069 .5918 L
.86432 .59328 L
.86193 .59063 L
.86828 .58883 L
F
0 g
.86828 .58883 m
.87069 .5918 L
.86432 .59328 L
.86193 .59063 L
.86828 .58883 L
s
.343 .168 0 .034 k
.87466 .58703 m
.87709 .5903 L
.87069 .5918 L
.86828 .58883 L
.87466 .58703 L
F
0 g
.87466 .58703 m
.87709 .5903 L
.87069 .5918 L
.86828 .58883 L
.87466 .58703 L
s
.324 .174 0 .047 k
.88105 .58522 m
.8835 .58881 L
.87709 .5903 L
.87466 .58703 L
.88105 .58522 L
F
0 g
.88105 .58522 m
.8835 .58881 L
.87709 .5903 L
.87466 .58703 L
.88105 .58522 L
s
.305 .178 0 .061 k
.88747 .58341 m
.88993 .58731 L
.8835 .58881 L
.88105 .58522 L
.88747 .58341 L
F
0 g
.88747 .58341 m
.88993 .58731 L
.8835 .58881 L
.88105 .58522 L
.88747 .58341 L
s
.264 .169 0 .08 k
.323 .76651 m
.32629 .76995 L
.32118 .77137 L
.31786 .76822 L
.323 .76651 L
F
0 g
.323 .76651 m
.32629 .76995 L
.32118 .77137 L
.31786 .76822 L
.323 .76651 L
s
.251 .173 0 .093 k
.32815 .7648 m
.33142 .76853 L
.32629 .76995 L
.323 .76651 L
.32815 .7648 L
F
0 g
.32815 .7648 m
.33142 .76853 L
.32629 .76995 L
.323 .76651 L
.32815 .7648 L
s
.238 .176 0 .106 k
.33331 .76308 m
.33656 .76711 L
.33142 .76853 L
.32815 .7648 L
.33331 .76308 L
F
0 g
.33331 .76308 m
.33656 .76711 L
.33142 .76853 L
.32815 .7648 L
.33331 .76308 L
s
.225 .179 0 .119 k
.33848 .76136 m
.34171 .76569 L
.33656 .76711 L
.33331 .76308 L
.33848 .76136 L
F
0 g
.33848 .76136 m
.34171 .76569 L
.33656 .76711 L
.33331 .76308 L
.33848 .76136 L
s
.214 .181 0 .131 k
.34366 .75963 m
.34687 .76426 L
.34171 .76569 L
.33848 .76136 L
.34366 .75963 L
F
0 g
.34366 .75963 m
.34687 .76426 L
.34171 .76569 L
.33848 .76136 L
.34366 .75963 L
s
.205 .184 0 .142 k
.34885 .7579 m
.35204 .76283 L
.34687 .76426 L
.34366 .75963 L
.34885 .7579 L
F
0 g
.34885 .7579 m
.35204 .76283 L
.34687 .76426 L
.34366 .75963 L
.34885 .7579 L
s
.195 .185 0 .153 k
.35406 .75618 m
.35722 .7614 L
.35204 .76283 L
.34885 .7579 L
.35406 .75618 L
F
0 g
.35406 .75618 m
.35722 .7614 L
.35204 .76283 L
.34885 .7579 L
.35406 .75618 L
s
.186 .186 0 .164 k
.35927 .75444 m
.36242 .75997 L
.35722 .7614 L
.35406 .75618 L
.35927 .75444 L
F
0 g
.35927 .75444 m
.36242 .75997 L
.35722 .7614 L
.35406 .75618 L
.35927 .75444 L
s
.179 .189 0 .173 k
.3645 .7527 m
.36763 .75852 L
.36242 .75997 L
.35927 .75444 L
.3645 .7527 L
F
0 g
.3645 .7527 m
.36763 .75852 L
.36242 .75997 L
.35927 .75444 L
.3645 .7527 L
s
.171 .189 0 .183 k
.36973 .75095 m
.37285 .75708 L
.36763 .75852 L
.3645 .7527 L
.36973 .75095 L
F
0 g
.36973 .75095 m
.37285 .75708 L
.36763 .75852 L
.3645 .7527 L
.36973 .75095 L
s
.164 .191 0 .191 k
.37498 .74921 m
.37808 .75563 L
.37285 .75708 L
.36973 .75095 L
.37498 .74921 L
F
0 g
.37498 .74921 m
.37808 .75563 L
.37285 .75708 L
.36973 .75095 L
.37498 .74921 L
s
.157 .191 0 .2 k
.38024 .74746 m
.38332 .75418 L
.37808 .75563 L
.37498 .74921 L
.38024 .74746 L
F
0 g
.38024 .74746 m
.38332 .75418 L
.37808 .75563 L
.37498 .74921 L
.38024 .74746 L
s
.151 .192 0 .208 k
.38551 .7457 m
.38858 .75273 L
.38332 .75418 L
.38024 .74746 L
.38551 .7457 L
F
0 g
.38551 .7457 m
.38858 .75273 L
.38332 .75418 L
.38024 .74746 L
.38551 .7457 L
s
.146 .193 0 .215 k
.39079 .74395 m
.39385 .75127 L
.38858 .75273 L
.38551 .7457 L
.39079 .74395 L
F
0 g
.39079 .74395 m
.39385 .75127 L
.38858 .75273 L
.38551 .7457 L
.39079 .74395 L
s
.141 .194 0 .222 k
.39608 .74218 m
.39912 .7498 L
.39385 .75127 L
.39079 .74395 L
.39608 .74218 L
F
0 g
.39608 .74218 m
.39912 .7498 L
.39385 .75127 L
.39079 .74395 L
.39608 .74218 L
s
.135 .194 0 .229 k
.40139 .74042 m
.40442 .74834 L
.39912 .7498 L
.39608 .74218 L
.40139 .74042 L
F
0 g
.40139 .74042 m
.40442 .74834 L
.39912 .7498 L
.39608 .74218 L
.40139 .74042 L
s
.131 .195 0 .235 k
.40671 .73866 m
.40972 .74687 L
.40442 .74834 L
.40139 .74042 L
.40671 .73866 L
F
0 g
.40671 .73866 m
.40972 .74687 L
.40442 .74834 L
.40139 .74042 L
.40671 .73866 L
s
.127 .195 0 .241 k
.41203 .73688 m
.41504 .74539 L
.40972 .74687 L
.40671 .73866 L
.41203 .73688 L
F
0 g
.41203 .73688 m
.41504 .74539 L
.40972 .74687 L
.40671 .73866 L
.41203 .73688 L
s
.123 .197 0 .246 k
.41737 .73511 m
.42038 .74391 L
.41504 .74539 L
.41203 .73688 L
.41737 .73511 L
F
0 g
.41737 .73511 m
.42038 .74391 L
.41504 .74539 L
.41203 .73688 L
.41737 .73511 L
s
.119 .196 0 .252 k
.42271 .73332 m
.42572 .74241 L
.42038 .74391 L
.41737 .73511 L
.42271 .73332 L
F
0 g
.42271 .73332 m
.42572 .74241 L
.42038 .74391 L
.41737 .73511 L
.42271 .73332 L
s
.115 .197 0 .257 k
.42808 .73154 m
.43108 .7409 L
.42572 .74241 L
.42271 .73332 L
.42808 .73154 L
F
0 g
.42808 .73154 m
.43108 .7409 L
.42572 .74241 L
.42271 .73332 L
.42808 .73154 L
s
.112 .197 0 .261 k
.43345 .72976 m
.43644 .73939 L
.43108 .7409 L
.42808 .73154 L
.43345 .72976 L
F
0 g
.43345 .72976 m
.43644 .73939 L
.43108 .7409 L
.42808 .73154 L
.43345 .72976 L
s
.109 .197 0 .266 k
.43883 .72796 m
.44182 .73785 L
.43644 .73939 L
.43345 .72976 L
.43883 .72796 L
F
0 g
.43883 .72796 m
.44182 .73785 L
.43644 .73939 L
.43345 .72976 L
.43883 .72796 L
s
.107 .198 0 .269 k
.44423 .72617 m
.44721 .73629 L
.44182 .73785 L
.43883 .72796 L
.44423 .72617 L
F
0 g
.44423 .72617 m
.44721 .73629 L
.44182 .73785 L
.43883 .72796 L
.44423 .72617 L
s
.104 .198 0 .273 k
.44964 .72436 m
.45262 .73459 L
.44721 .73629 L
.44423 .72617 L
.44964 .72436 L
F
0 g
.44964 .72436 m
.45262 .73459 L
.44721 .73629 L
.44423 .72617 L
.44964 .72436 L
s
.103 .198 0 .274 k
.45506 .72257 m
.45805 .7326 L
.45262 .73459 L
.44964 .72436 L
.45506 .72257 L
F
0 g
.45506 .72257 m
.45805 .7326 L
.45262 .73459 L
.44964 .72436 L
.45506 .72257 L
s
.105 .198 0 .271 k
.46049 .72075 m
.46349 .73057 L
.45805 .7326 L
.45506 .72257 L
.46049 .72075 L
F
0 g
.46049 .72075 m
.46349 .73057 L
.45805 .7326 L
.45506 .72257 L
.46049 .72075 L
s
.108 .198 0 .267 k
.46594 .71895 m
.46893 .72851 L
.46349 .73057 L
.46049 .72075 L
.46594 .71895 L
F
0 g
.46594 .71895 m
.46893 .72851 L
.46349 .73057 L
.46049 .72075 L
.46594 .71895 L
s
.111 .198 0 .263 k
.47138 .71713 m
.4744 .72645 L
.46893 .72851 L
.46594 .71895 L
.47138 .71713 L
F
0 g
.47138 .71713 m
.4744 .72645 L
.46893 .72851 L
.46594 .71895 L
.47138 .71713 L
s
.114 .197 0 .259 k
.47685 .71531 m
.47987 .72436 L
.4744 .72645 L
.47138 .71713 L
.47685 .71531 L
F
0 g
.47685 .71531 m
.47987 .72436 L
.4744 .72645 L
.47138 .71713 L
.47685 .71531 L
s
.117 .197 0 .254 k
.48233 .71348 m
.48536 .72226 L
.47987 .72436 L
.47685 .71531 L
.48233 .71348 L
F
0 g
.48233 .71348 m
.48536 .72226 L
.47987 .72436 L
.47685 .71531 L
.48233 .71348 L
s
.121 .196 0 .249 k
.48783 .71166 m
.49085 .72017 L
.48536 .72226 L
.48233 .71348 L
.48783 .71166 L
F
0 g
.48783 .71166 m
.49085 .72017 L
.48536 .72226 L
.48233 .71348 L
.48783 .71166 L
s
.124 .196 0 .244 k
.49332 .70982 m
.49635 .71806 L
.49085 .72017 L
.48783 .71166 L
.49332 .70982 L
F
0 g
.49332 .70982 m
.49635 .71806 L
.49085 .72017 L
.48783 .71166 L
.49332 .70982 L
s
.129 .195 0 .238 k
.49884 .70799 m
.50188 .71594 L
.49635 .71806 L
.49332 .70982 L
.49884 .70799 L
F
0 g
.49884 .70799 m
.50188 .71594 L
.49635 .71806 L
.49332 .70982 L
.49884 .70799 L
s
.133 .195 0 .232 k
.50436 .70616 m
.50739 .71381 L
.50188 .71594 L
.49884 .70799 L
.50436 .70616 L
F
0 g
.50436 .70616 m
.50739 .71381 L
.50188 .71594 L
.49884 .70799 L
.50436 .70616 L
s
.138 .195 0 .225 k
.5099 .70431 m
.51294 .71169 L
.50739 .71381 L
.50436 .70616 L
.5099 .70431 L
F
0 g
.5099 .70431 m
.51294 .71169 L
.50739 .71381 L
.50436 .70616 L
.5099 .70431 L
s
.143 .193 0 .219 k
.51545 .70246 m
.51849 .70956 L
.51294 .71169 L
.5099 .70431 L
.51545 .70246 L
F
0 g
.51545 .70246 m
.51849 .70956 L
.51294 .71169 L
.5099 .70431 L
.51545 .70246 L
s
.149 .193 0 .211 k
.52102 .70061 m
.52405 .70742 L
.51849 .70956 L
.51545 .70246 L
.52102 .70061 L
F
0 g
.52102 .70061 m
.52405 .70742 L
.51849 .70956 L
.51545 .70246 L
.52102 .70061 L
s
.154 .192 0 .204 k
.52659 .69875 m
.52962 .70529 L
.52405 .70742 L
.52102 .70061 L
.52659 .69875 L
F
0 g
.52659 .69875 m
.52962 .70529 L
.52405 .70742 L
.52102 .70061 L
.52659 .69875 L
s
.16 .191 0 .196 k
.53217 .6969 m
.53521 .70314 L
.52962 .70529 L
.52659 .69875 L
.53217 .6969 L
F
0 g
.53217 .6969 m
.53521 .70314 L
.52962 .70529 L
.52659 .69875 L
.53217 .6969 L
s
.167 .19 0 .187 k
.53778 .69503 m
.5408 .70098 L
.53521 .70314 L
.53217 .6969 L
.53778 .69503 L
F
0 g
.53778 .69503 m
.5408 .70098 L
.53521 .70314 L
.53217 .6969 L
.53778 .69503 L
s
.175 .189 0 .178 k
.54339 .69317 m
.54641 .69883 L
.5408 .70098 L
.53778 .69503 L
.54339 .69317 L
F
0 g
.54339 .69317 m
.54641 .69883 L
.5408 .70098 L
.53778 .69503 L
.54339 .69317 L
s
.182 .187 0 .169 k
.54901 .69129 m
.55203 .69668 L
.54641 .69883 L
.54339 .69317 L
.54901 .69129 L
F
0 g
.54901 .69129 m
.55203 .69668 L
.54641 .69883 L
.54339 .69317 L
.54901 .69129 L
s
.19 .185 0 .159 k
.55465 .68942 m
.55765 .69451 L
.55203 .69668 L
.54901 .69129 L
.55465 .68942 L
F
0 g
.55465 .68942 m
.55765 .69451 L
.55203 .69668 L
.54901 .69129 L
.55465 .68942 L
s
.2 .184 0 .148 k
.5603 .68755 m
.5633 .69234 L
.55765 .69451 L
.55465 .68942 L
.5603 .68755 L
F
0 g
.5603 .68755 m
.5633 .69234 L
.55765 .69451 L
.55465 .68942 L
.5603 .68755 L
s
.209 .182 0 .137 k
.56596 .68566 m
.56894 .69016 L
.5633 .69234 L
.5603 .68755 L
.56596 .68566 L
F
0 g
.56596 .68566 m
.56894 .69016 L
.5633 .69234 L
.5603 .68755 L
.56596 .68566 L
s
.22 .18 0 .125 k
.57163 .68376 m
.57461 .688 L
.56894 .69016 L
.56596 .68566 L
.57163 .68376 L
F
0 g
.57163 .68376 m
.57461 .688 L
.56894 .69016 L
.56596 .68566 L
.57163 .68376 L
s
.231 .177 0 .113 k
.57732 .68188 m
.58028 .68581 L
.57461 .688 L
.57163 .68376 L
.57732 .68188 L
F
0 g
.57732 .68188 m
.58028 .68581 L
.57461 .688 L
.57163 .68376 L
.57732 .68188 L
s
.244 .174 0 .1 k
.58301 .67998 m
.58597 .68363 L
.58028 .68581 L
.57732 .68188 L
.58301 .67998 L
F
0 g
.58301 .67998 m
.58597 .68363 L
.58028 .68581 L
.57732 .68188 L
.58301 .67998 L
s
.258 .171 0 .086 k
.58873 .67808 m
.59167 .68144 L
.58597 .68363 L
.58301 .67998 L
.58873 .67808 L
F
0 g
.58873 .67808 m
.59167 .68144 L
.58597 .68363 L
.58301 .67998 L
.58873 .67808 L
s
.272 .167 0 .073 k
.59445 .67617 m
.59739 .67924 L
.59167 .68144 L
.58873 .67808 L
.59445 .67617 L
F
0 g
.59445 .67617 m
.59739 .67924 L
.59167 .68144 L
.58873 .67808 L
.59445 .67617 L
s
.288 .162 0 .059 k
.60019 .67427 m
.6031 .67704 L
.59739 .67924 L
.59445 .67617 L
.60019 .67427 L
F
0 g
.60019 .67427 m
.6031 .67704 L
.59739 .67924 L
.59445 .67617 L
.60019 .67427 L
s
.305 .156 0 .046 k
.60593 .67235 m
.60884 .67484 L
.6031 .67704 L
.60019 .67427 L
.60593 .67235 L
F
0 g
.60593 .67235 m
.60884 .67484 L
.6031 .67704 L
.60019 .67427 L
.60593 .67235 L
s
.324 .15 0 .033 k
.61169 .67044 m
.61458 .67264 L
.60884 .67484 L
.60593 .67235 L
.61169 .67044 L
F
0 g
.61169 .67044 m
.61458 .67264 L
.60884 .67484 L
.60593 .67235 L
.61169 .67044 L
s
.343 .142 0 .022 k
.61748 .66851 m
.62033 .67042 L
.61458 .67264 L
.61169 .67044 L
.61748 .66851 L
F
0 g
.61748 .66851 m
.62033 .67042 L
.61458 .67264 L
.61169 .67044 L
.61748 .66851 L
s
.364 .132 0 .013 k
.62326 .66659 m
.62611 .6682 L
.62033 .67042 L
.61748 .66851 L
.62326 .66659 L
F
0 g
.62326 .66659 m
.62611 .6682 L
.62033 .67042 L
.61748 .66851 L
.62326 .66659 L
s
.385 .121 0 .008 k
.62906 .66466 m
.63189 .66598 L
.62611 .6682 L
.62326 .66659 L
.62906 .66466 L
F
0 g
.62906 .66466 m
.63189 .66598 L
.62611 .6682 L
.62326 .66659 L
.62906 .66466 L
s
.406 .108 0 .008 k
.63487 .66272 m
.63768 .66375 L
.63189 .66598 L
.62906 .66466 L
.63487 .66272 L
F
0 g
.63487 .66272 m
.63768 .66375 L
.63189 .66598 L
.62906 .66466 L
.63487 .66272 L
s
.426 .092 0 .016 k
.6407 .66078 m
.64349 .66153 L
.63768 .66375 L
.63487 .66272 L
.6407 .66078 L
F
0 g
.6407 .66078 m
.64349 .66153 L
.63768 .66375 L
.63487 .66272 L
.6407 .66078 L
s
.445 .074 0 .032 k
.64654 .65884 m
.64929 .65929 L
.64349 .66153 L
.6407 .66078 L
.64654 .65884 L
F
0 g
.64654 .65884 m
.64929 .65929 L
.64349 .66153 L
.6407 .66078 L
.64654 .65884 L
s
.462 .055 0 .059 k
.65239 .65689 m
.65513 .65705 L
.64929 .65929 L
.64654 .65884 L
.65239 .65689 L
F
0 g
.65239 .65689 m
.65513 .65705 L
.64929 .65929 L
.64654 .65884 L
.65239 .65689 L
s
.473 .034 0 .098 k
.65826 .65494 m
.66097 .65481 L
.65513 .65705 L
.65239 .65689 L
.65826 .65494 L
F
0 g
.65826 .65494 m
.66097 .65481 L
.65513 .65705 L
.65239 .65689 L
.65826 .65494 L
s
.48 .012 0 .149 k
.66414 .65299 m
.66682 .65256 L
.66097 .65481 L
.65826 .65494 L
.66414 .65299 L
F
0 g
.66414 .65299 m
.66682 .65256 L
.66097 .65481 L
.65826 .65494 L
.66414 .65299 L
s
.491 0 .012 .2 k
.67003 .65102 m
.67269 .65031 L
.66682 .65256 L
.66414 .65299 L
.67003 .65102 L
F
0 g
.67003 .65102 m
.67269 .65031 L
.66682 .65256 L
.66414 .65299 L
.67003 .65102 L
s
.507 0 .033 .249 k
.67594 .64906 m
.67856 .64806 L
.67269 .65031 L
.67003 .65102 L
.67594 .64906 L
F
0 g
.67594 .64906 m
.67856 .64806 L
.67269 .65031 L
.67003 .65102 L
.67594 .64906 L
s
.68185 .64709 m
.68444 .6458 L
.67856 .64806 L
.67594 .64906 L
.68185 .64709 L
F
.68185 .64709 m
.68444 .6458 L
.67856 .64806 L
.67594 .64906 L
.68185 .64709 L
s
.68779 .64511 m
.69035 .64353 L
.68444 .6458 L
.68185 .64709 L
.68779 .64511 L
F
.68779 .64511 m
.69035 .64353 L
.68444 .6458 L
.68185 .64709 L
.68779 .64511 L
s
.69374 .64314 m
.69627 .64127 L
.69035 .64353 L
.68779 .64511 L
.69374 .64314 L
F
.69374 .64314 m
.69627 .64127 L
.69035 .64353 L
.68779 .64511 L
.69374 .64314 L
s
.6997 .64115 m
.70219 .63901 L
.69627 .64127 L
.69374 .64314 L
.6997 .64115 L
F
.6997 .64115 m
.70219 .63901 L
.69627 .64127 L
.69374 .64314 L
.6997 .64115 L
s
0 .045 .045 .955 k
.70567 .63917 m
.70812 .63675 L
.70219 .63901 L
.6997 .64115 L
.70567 .63917 L
F
0 g
.70567 .63917 m
.70812 .63675 L
.70219 .63901 L
.6997 .64115 L
.70567 .63917 L
s
0 .087 .087 .913 k
.71166 .63717 m
.71408 .63449 L
.70812 .63675 L
.70567 .63917 L
.71166 .63717 L
F
0 g
.71166 .63717 m
.71408 .63449 L
.70812 .63675 L
.70567 .63917 L
.71166 .63717 L
s
0 .124 .124 .876 k
.71766 .63518 m
.72004 .63224 L
.71408 .63449 L
.71166 .63717 L
.71766 .63518 L
F
0 g
.71766 .63518 m
.72004 .63224 L
.71408 .63449 L
.71166 .63717 L
.71766 .63518 L
s
0 .155 .155 .845 k
.72367 .63317 m
.72602 .63 L
.72004 .63224 L
.71766 .63518 L
.72367 .63317 L
F
0 g
.72367 .63317 m
.72602 .63 L
.72004 .63224 L
.71766 .63518 L
.72367 .63317 L
s
0 .182 .182 .818 k
.7297 .63116 m
.73201 .6278 L
.72602 .63 L
.72367 .63317 L
.7297 .63116 L
F
0 g
.7297 .63116 m
.73201 .6278 L
.72602 .63 L
.72367 .63317 L
.7297 .63116 L
s
0 .202 .202 .798 k
.73574 .62916 m
.73804 .62589 L
.73201 .6278 L
.7297 .63116 L
.73574 .62916 L
F
0 g
.73574 .62916 m
.73804 .62589 L
.73201 .6278 L
.7297 .63116 L
.73574 .62916 L
s
0 .193 .193 .807 k
.7418 .62714 m
.74408 .62411 L
.73804 .62589 L
.73574 .62916 L
.7418 .62714 L
F
0 g
.7418 .62714 m
.74408 .62411 L
.73804 .62589 L
.73574 .62916 L
.7418 .62714 L
s
0 .169 .169 .831 k
.74787 .62512 m
.75015 .62234 L
.74408 .62411 L
.7418 .62714 L
.74787 .62512 L
F
0 g
.74787 .62512 m
.75015 .62234 L
.74408 .62411 L
.7418 .62714 L
.74787 .62512 L
s
0 .14 .14 .86 k
.75394 .6231 m
.75623 .62059 L
.75015 .62234 L
.74787 .62512 L
.75394 .6231 L
F
0 g
.75394 .6231 m
.75623 .62059 L
.75015 .62234 L
.74787 .62512 L
.75394 .6231 L
s
0 .106 .106 .894 k
.76004 .62107 m
.76232 .61884 L
.75623 .62059 L
.75394 .6231 L
.76004 .62107 L
F
0 g
.76004 .62107 m
.76232 .61884 L
.75623 .62059 L
.75394 .6231 L
.76004 .62107 L
s
0 .066 .066 .934 k
.76616 .61904 m
.76843 .6171 L
.76232 .61884 L
.76004 .62107 L
.76616 .61904 L
F
0 g
.76616 .61904 m
.76843 .6171 L
.76232 .61884 L
.76004 .62107 L
.76616 .61904 L
s
0 .021 .021 .979 k
.77228 .617 m
.77455 .61536 L
.76843 .6171 L
.76616 .61904 L
.77228 .617 L
F
0 g
.77228 .617 m
.77455 .61536 L
.76843 .6171 L
.76616 .61904 L
.77228 .617 L
s
.77842 .61495 m
.7807 .61361 L
.77455 .61536 L
.77228 .617 L
.77842 .61495 L
F
.77842 .61495 m
.7807 .61361 L
.77455 .61536 L
.77228 .617 L
.77842 .61495 L
s
.78457 .61291 m
.78685 .61186 L
.7807 .61361 L
.77842 .61495 L
.78457 .61291 L
F
.78457 .61291 m
.78685 .61186 L
.7807 .61361 L
.77842 .61495 L
.78457 .61291 L
s
.79074 .61086 m
.79302 .61011 L
.78685 .61186 L
.78457 .61291 L
.79074 .61086 L
F
.79074 .61086 m
.79302 .61011 L
.78685 .61186 L
.78457 .61291 L
.79074 .61086 L
s
.513 0 .043 .276 k
.79692 .60879 m
.79921 .60836 L
.79302 .61011 L
.79074 .61086 L
.79692 .60879 L
F
0 g
.79692 .60879 m
.79921 .60836 L
.79302 .61011 L
.79074 .61086 L
.79692 .60879 L
s
.5 0 .022 .224 k
.80312 .60674 m
.80541 .60661 L
.79921 .60836 L
.79692 .60879 L
.80312 .60674 L
F
0 g
.80312 .60674 m
.80541 .60661 L
.79921 .60836 L
.79692 .60879 L
.80312 .60674 L
s
.481 0 0 .179 k
.80933 .60467 m
.81163 .60485 L
.80541 .60661 L
.80312 .60674 L
.80933 .60467 L
F
0 g
.80933 .60467 m
.81163 .60485 L
.80541 .60661 L
.80312 .60674 L
.80933 .60467 L
s
.477 .023 0 .122 k
.81555 .60259 m
.81786 .60309 L
.81163 .60485 L
.80933 .60467 L
.81555 .60259 L
F
0 g
.81555 .60259 m
.81786 .60309 L
.81163 .60485 L
.80933 .60467 L
.81555 .60259 L
s
.468 .045 0 .077 k
.82179 .60053 m
.8241 .60132 L
.81786 .60309 L
.81555 .60259 L
.82179 .60053 L
F
0 g
.82179 .60053 m
.8241 .60132 L
.81786 .60309 L
.81555 .60259 L
.82179 .60053 L
s
.454 .065 0 .044 k
.82804 .59844 m
.83037 .59955 L
.8241 .60132 L
.82179 .60053 L
.82804 .59844 L
F
0 g
.82804 .59844 m
.83037 .59955 L
.8241 .60132 L
.82179 .60053 L
.82804 .59844 L
s
.437 .084 0 .022 k
.83431 .59635 m
.83665 .59777 L
.83037 .59955 L
.82804 .59844 L
.83431 .59635 L
F
0 g
.83431 .59635 m
.83665 .59777 L
.83037 .59955 L
.82804 .59844 L
.83431 .59635 L
s
.417 .1 0 .011 k
.8406 .59427 m
.84295 .59599 L
.83665 .59777 L
.83431 .59635 L
.8406 .59427 L
F
0 g
.8406 .59427 m
.84295 .59599 L
.83665 .59777 L
.83431 .59635 L
.8406 .59427 L
s
.395 .114 0 .008 k
.84688 .59217 m
.84926 .59421 L
.84295 .59599 L
.8406 .59427 L
.84688 .59217 L
F
0 g
.84688 .59217 m
.84926 .59421 L
.84295 .59599 L
.8406 .59427 L
.84688 .59217 L
s
.374 .127 0 .01 k
.8532 .59007 m
.85559 .59242 L
.84926 .59421 L
.84688 .59217 L
.8532 .59007 L
F
0 g
.8532 .59007 m
.85559 .59242 L
.84926 .59421 L
.84688 .59217 L
.8532 .59007 L
s
.353 .137 0 .017 k
.85952 .58797 m
.86193 .59063 L
.85559 .59242 L
.8532 .59007 L
.85952 .58797 L
F
0 g
.85952 .58797 m
.86193 .59063 L
.85559 .59242 L
.8532 .59007 L
.85952 .58797 L
s
.332 .145 0 .028 k
.86587 .58585 m
.86828 .58883 L
.86193 .59063 L
.85952 .58797 L
.86587 .58585 L
F
0 g
.86587 .58585 m
.86828 .58883 L
.86193 .59063 L
.85952 .58797 L
.86587 .58585 L
s
.313 .152 0 .04 k
.87223 .58374 m
.87466 .58703 L
.86828 .58883 L
.86587 .58585 L
.87223 .58374 L
F
0 g
.87223 .58374 m
.87466 .58703 L
.86828 .58883 L
.86587 .58585 L
.87223 .58374 L
s
.296 .159 0 .053 k
.87859 .58162 m
.88105 .58522 L
.87466 .58703 L
.87223 .58374 L
.87859 .58162 L
F
0 g
.87859 .58162 m
.88105 .58522 L
.87466 .58703 L
.87223 .58374 L
.87859 .58162 L
s
.28 .165 0 .066 k
.88499 .57949 m
.88747 .58341 L
.88105 .58522 L
.87859 .58162 L
.88499 .57949 L
F
0 g
.88499 .57949 m
.88747 .58341 L
.88105 .58522 L
.87859 .58162 L
.88499 .57949 L
s
.235 .155 0 .089 k
.31969 .76305 m
.323 .76651 L
.31786 .76822 L
.31453 .76506 L
.31969 .76305 L
F
0 g
.31969 .76305 m
.323 .76651 L
.31786 .76822 L
.31453 .76506 L
.31969 .76305 L
s
.224 .16 0 .101 k
.32486 .76105 m
.32815 .7648 L
.323 .76651 L
.31969 .76305 L
.32486 .76105 L
F
0 g
.32486 .76105 m
.32815 .7648 L
.323 .76651 L
.31969 .76305 L
.32486 .76105 L
s
.212 .163 0 .114 k
.33004 .75903 m
.33331 .76308 L
.32815 .7648 L
.32486 .76105 L
.33004 .75903 L
F
0 g
.33004 .75903 m
.33331 .76308 L
.32815 .7648 L
.32486 .76105 L
.33004 .75903 L
s
.202 .167 0 .126 k
.33524 .75701 m
.33848 .76136 L
.33331 .76308 L
.33004 .75903 L
.33524 .75701 L
F
0 g
.33524 .75701 m
.33848 .76136 L
.33331 .76308 L
.33004 .75903 L
.33524 .75701 L
s
.193 .17 0 .137 k
.34044 .75499 m
.34366 .75963 L
.33848 .76136 L
.33524 .75701 L
.34044 .75499 L
F
0 g
.34044 .75499 m
.34366 .75963 L
.33848 .76136 L
.33524 .75701 L
.34044 .75499 L
s
.184 .173 0 .148 k
.34566 .75296 m
.34885 .7579 L
.34366 .75963 L
.34044 .75499 L
.34566 .75296 L
F
0 g
.34566 .75296 m
.34885 .7579 L
.34366 .75963 L
.34044 .75499 L
.34566 .75296 L
s
.175 .174 0 .159 k
.35088 .75093 m
.35406 .75618 L
.34885 .7579 L
.34566 .75296 L
.35088 .75093 L
F
0 g
.35088 .75093 m
.35406 .75618 L
.34885 .7579 L
.34566 .75296 L
.35088 .75093 L
s
.167 .176 0 .169 k
.35612 .7489 m
.35927 .75444 L
.35406 .75618 L
.35088 .75093 L
.35612 .7489 L
F
0 g
.35612 .7489 m
.35927 .75444 L
.35406 .75618 L
.35088 .75093 L
.35612 .7489 L
s
.161 .178 0 .178 k
.36136 .74686 m
.3645 .7527 L
.35927 .75444 L
.35612 .7489 L
.36136 .74686 L
F
0 g
.36136 .74686 m
.3645 .7527 L
.35927 .75444 L
.35612 .7489 L
.36136 .74686 L
s
.154 .18 0 .187 k
.36661 .74482 m
.36973 .75095 L
.3645 .7527 L
.36136 .74686 L
.36661 .74482 L
F
0 g
.36661 .74482 m
.36973 .75095 L
.3645 .7527 L
.36136 .74686 L
.36661 .74482 L
s
.148 .182 0 .195 k
.37187 .74277 m
.37498 .74921 L
.36973 .75095 L
.36661 .74482 L
.37187 .74277 L
F
0 g
.37187 .74277 m
.37498 .74921 L
.36973 .75095 L
.36661 .74482 L
.37187 .74277 L
s
.143 .183 0 .203 k
.37715 .74072 m
.38024 .74746 L
.37498 .74921 L
.37187 .74277 L
.37715 .74072 L
F
0 g
.37715 .74072 m
.38024 .74746 L
.37498 .74921 L
.37187 .74277 L
.37715 .74072 L
s
.137 .184 0 .211 k
.38243 .73867 m
.38551 .7457 L
.38024 .74746 L
.37715 .74072 L
.38243 .73867 L
F
0 g
.38243 .73867 m
.38551 .7457 L
.38024 .74746 L
.37715 .74072 L
.38243 .73867 L
s
.132 .185 0 .218 k
.38773 .73662 m
.39079 .74395 L
.38551 .7457 L
.38243 .73867 L
.38773 .73662 L
F
0 g
.38773 .73662 m
.39079 .74395 L
.38551 .7457 L
.38243 .73867 L
.38773 .73662 L
s
.127 .186 0 .225 k
.39304 .73455 m
.39608 .74218 L
.39079 .74395 L
.38773 .73662 L
.39304 .73455 L
F
0 g
.39304 .73455 m
.39608 .74218 L
.39079 .74395 L
.38773 .73662 L
.39304 .73455 L
s
.123 .187 0 .231 k
.39835 .73249 m
.40139 .74042 L
.39608 .74218 L
.39304 .73455 L
.39835 .73249 L
F
0 g
.39835 .73249 m
.40139 .74042 L
.39608 .74218 L
.39304 .73455 L
.39835 .73249 L
s
.119 .188 0 .237 k
.40367 .73043 m
.40671 .73866 L
.40139 .74042 L
.39835 .73249 L
.40367 .73043 L
F
0 g
.40367 .73043 m
.40671 .73866 L
.40139 .74042 L
.39835 .73249 L
.40367 .73043 L
s
.115 .189 0 .243 k
.40902 .72836 m
.41203 .73688 L
.40671 .73866 L
.40367 .73043 L
.40902 .72836 L
F
0 g
.40902 .72836 m
.41203 .73688 L
.40671 .73866 L
.40367 .73043 L
.40902 .72836 L
s
.111 .189 0 .249 k
.41436 .7263 m
.41737 .73511 L
.41203 .73688 L
.40902 .72836 L
.41436 .7263 L
F
0 g
.41436 .7263 m
.41737 .73511 L
.41203 .73688 L
.40902 .72836 L
.41436 .7263 L
s
.108 .189 0 .254 k
.41972 .72423 m
.42271 .73332 L
.41737 .73511 L
.41436 .7263 L
.41972 .72423 L
F
0 g
.41972 .72423 m
.42271 .73332 L
.41737 .73511 L
.41436 .7263 L
.41972 .72423 L
s
.106 .191 0 .258 k
.42509 .72217 m
.42808 .73154 L
.42271 .73332 L
.41972 .72423 L
.42509 .72217 L
F
0 g
.42509 .72217 m
.42808 .73154 L
.42271 .73332 L
.41972 .72423 L
.42509 .72217 L
s
.103 .191 0 .263 k
.43046 .72011 m
.43345 .72976 L
.42808 .73154 L
.42509 .72217 L
.43046 .72011 L
F
0 g
.43046 .72011 m
.43345 .72976 L
.42808 .73154 L
.42509 .72217 L
.43046 .72011 L
s
.101 .192 0 .267 k
.43585 .71807 m
.43883 .72796 L
.43345 .72976 L
.43046 .72011 L
.43585 .71807 L
F
0 g
.43585 .71807 m
.43883 .72796 L
.43345 .72976 L
.43046 .72011 L
.43585 .71807 L
s
.099 .193 0 .271 k
.44125 .71604 m
.44423 .72617 L
.43883 .72796 L
.43585 .71807 L
.44125 .71604 L
F
0 g
.44125 .71604 m
.44423 .72617 L
.43883 .72796 L
.43585 .71807 L
.44125 .71604 L
s
.101 .196 0 .273 k
.44667 .71414 m
.44964 .72436 L
.44423 .72617 L
.44125 .71604 L
.44667 .71414 L
F
0 g
.44667 .71414 m
.44964 .72436 L
.44423 .72617 L
.44125 .71604 L
.44667 .71414 L
s
.11 .203 0 .273 k
.45207 .71252 m
.45506 .72257 L
.44964 .72436 L
.44667 .71414 L
.45207 .71252 L
F
0 g
.45207 .71252 m
.45506 .72257 L
.44964 .72436 L
.44667 .71414 L
.45207 .71252 L
s
.113 .203 0 .27 k
.45749 .71093 m
.46049 .72075 L
.45506 .72257 L
.45207 .71252 L
.45749 .71093 L
F
0 g
.45749 .71093 m
.46049 .72075 L
.45506 .72257 L
.45207 .71252 L
.45749 .71093 L
s
.117 .204 0 .266 k
.46293 .70937 m
.46594 .71895 L
.46049 .72075 L
.45749 .71093 L
.46293 .70937 L
F
0 g
.46293 .70937 m
.46594 .71895 L
.46049 .72075 L
.45749 .71093 L
.46293 .70937 L
s
.12 .203 0 .262 k
.46838 .70781 m
.47138 .71713 L
.46594 .71895 L
.46293 .70937 L
.46838 .70781 L
F
0 g
.46838 .70781 m
.47138 .71713 L
.46594 .71895 L
.46293 .70937 L
.46838 .70781 L
s
.124 .204 0 .257 k
.47383 .70625 m
.47685 .71531 L
.47138 .71713 L
.46838 .70781 L
.47383 .70625 L
F
0 g
.47383 .70625 m
.47685 .71531 L
.47138 .71713 L
.46838 .70781 L
.47383 .70625 L
s
.128 .204 0 .252 k
.47931 .70469 m
.48233 .71348 L
.47685 .71531 L
.47383 .70625 L
.47931 .70469 L
F
0 g
.47931 .70469 m
.48233 .71348 L
.47685 .71531 L
.47383 .70625 L
.47931 .70469 L
s
.132 .204 0 .247 k
.48479 .70314 m
.48783 .71166 L
.48233 .71348 L
.47931 .70469 L
.48479 .70314 L
F
0 g
.48479 .70314 m
.48783 .71166 L
.48233 .71348 L
.47931 .70469 L
.48479 .70314 L
s
.136 .203 0 .242 k
.49028 .70159 m
.49332 .70982 L
.48783 .71166 L
.48479 .70314 L
.49028 .70159 L
F
0 g
.49028 .70159 m
.49332 .70982 L
.48783 .71166 L
.48479 .70314 L
.49028 .70159 L
s
.141 .203 0 .236 k
.4958 .70004 m
.49884 .70799 L
.49332 .70982 L
.49028 .70159 L
.4958 .70004 L
F
0 g
.4958 .70004 m
.49884 .70799 L
.49332 .70982 L
.49028 .70159 L
.4958 .70004 L
s
.146 .203 0 .229 k
.50133 .69847 m
.50436 .70616 L
.49884 .70799 L
.4958 .70004 L
.50133 .69847 L
F
0 g
.50133 .69847 m
.50436 .70616 L
.49884 .70799 L
.4958 .70004 L
.50133 .69847 L
s
.151 .202 0 .223 k
.50686 .69692 m
.5099 .70431 L
.50436 .70616 L
.50133 .69847 L
.50686 .69692 L
F
0 g
.50686 .69692 m
.5099 .70431 L
.50436 .70616 L
.50133 .69847 L
.50686 .69692 L
s
.157 .202 0 .216 k
.51241 .69536 m
.51545 .70246 L
.5099 .70431 L
.50686 .69692 L
.51241 .69536 L
F
0 g
.51241 .69536 m
.51545 .70246 L
.5099 .70431 L
.50686 .69692 L
.51241 .69536 L
s
.163 .202 0 .208 k
.51798 .69378 m
.52102 .70061 L
.51545 .70246 L
.51241 .69536 L
.51798 .69378 L
F
0 g
.51798 .69378 m
.52102 .70061 L
.51545 .70246 L
.51241 .69536 L
.51798 .69378 L
s
.169 .2 0 .201 k
.52355 .69221 m
.52659 .69875 L
.52102 .70061 L
.51798 .69378 L
.52355 .69221 L
F
0 g
.52355 .69221 m
.52659 .69875 L
.52102 .70061 L
.51798 .69378 L
.52355 .69221 L
s
.177 .2 0 .192 k
.52914 .69064 m
.53217 .6969 L
.52659 .69875 L
.52355 .69221 L
.52914 .69064 L
F
0 g
.52914 .69064 m
.53217 .6969 L
.52659 .69875 L
.52355 .69221 L
.52914 .69064 L
s
.184 .2 0 .183 k
.53474 .68907 m
.53778 .69503 L
.53217 .6969 L
.52914 .69064 L
.53474 .68907 L
F
0 g
.53474 .68907 m
.53778 .69503 L
.53217 .6969 L
.52914 .69064 L
.53474 .68907 L
s
.192 .199 0 .174 k
.54036 .68748 m
.54339 .69317 L
.53778 .69503 L
.53474 .68907 L
.54036 .68748 L
F
0 g
.54036 .68748 m
.54339 .69317 L
.53778 .69503 L
.53474 .68907 L
.54036 .68748 L
s
.201 .198 0 .164 k
.54599 .6859 m
.54901 .69129 L
.54339 .69317 L
.54036 .68748 L
.54599 .6859 L
F
0 g
.54599 .6859 m
.54901 .69129 L
.54339 .69317 L
.54036 .68748 L
.54599 .6859 L
s
.21 .197 0 .154 k
.55163 .68432 m
.55465 .68942 L
.54901 .69129 L
.54599 .6859 L
.55163 .68432 L
F
0 g
.55163 .68432 m
.55465 .68942 L
.54901 .69129 L
.54599 .6859 L
.55163 .68432 L
s
.22 .195 0 .143 k
.55728 .68273 m
.5603 .68755 L
.55465 .68942 L
.55163 .68432 L
.55728 .68273 L
F
0 g
.55728 .68273 m
.5603 .68755 L
.55465 .68942 L
.55163 .68432 L
.55728 .68273 L
s
.231 .194 0 .131 k
.56295 .68113 m
.56596 .68566 L
.5603 .68755 L
.55728 .68273 L
.56295 .68113 L
F
0 g
.56295 .68113 m
.56596 .68566 L
.5603 .68755 L
.55728 .68273 L
.56295 .68113 L
s
.242 .192 0 .119 k
.56864 .67953 m
.57163 .68376 L
.56596 .68566 L
.56295 .68113 L
.56864 .67953 L
F
0 g
.56864 .67953 m
.57163 .68376 L
.56596 .68566 L
.56295 .68113 L
.56864 .67953 L
s
.255 .189 0 .107 k
.57433 .67793 m
.57732 .68188 L
.57163 .68376 L
.56864 .67953 L
.57433 .67793 L
F
0 g
.57433 .67793 m
.57732 .68188 L
.57163 .68376 L
.56864 .67953 L
.57433 .67793 L
s
.269 .188 0 .093 k
.58004 .67633 m
.58301 .67998 L
.57732 .68188 L
.57433 .67793 L
.58004 .67633 L
F
0 g
.58004 .67633 m
.58301 .67998 L
.57732 .68188 L
.57433 .67793 L
.58004 .67633 L
s
.284 .184 0 .08 k
.58577 .67471 m
.58873 .67808 L
.58301 .67998 L
.58004 .67633 L
.58577 .67471 L
F
0 g
.58577 .67471 m
.58873 .67808 L
.58301 .67998 L
.58004 .67633 L
.58577 .67471 L
s
.3 .181 0 .066 k
.5915 .6731 m
.59445 .67617 L
.58873 .67808 L
.58577 .67471 L
.5915 .6731 L
F
0 g
.5915 .6731 m
.59445 .67617 L
.58873 .67808 L
.58577 .67471 L
.5915 .6731 L
s
.318 .177 0 .052 k
.59726 .67148 m
.60019 .67427 L
.59445 .67617 L
.5915 .6731 L
.59726 .67148 L
F
0 g
.59726 .67148 m
.60019 .67427 L
.59445 .67617 L
.5915 .6731 L
.59726 .67148 L
s
.336 .171 0 .039 k
.60302 .66985 m
.60593 .67235 L
.60019 .67427 L
.59726 .67148 L
.60302 .66985 L
F
0 g
.60302 .66985 m
.60593 .67235 L
.60019 .67427 L
.59726 .67148 L
.60302 .66985 L
s
.357 .165 0 .026 k
.6088 .66823 m
.61169 .67044 L
.60593 .67235 L
.60302 .66985 L
.6088 .66823 L
F
0 g
.6088 .66823 m
.61169 .67044 L
.60593 .67235 L
.60302 .66985 L
.6088 .66823 L
s
.379 .158 0 .015 k
.61459 .6666 m
.61748 .66851 L
.61169 .67044 L
.6088 .66823 L
.61459 .6666 L
F
0 g
.61459 .6666 m
.61748 .66851 L
.61169 .67044 L
.6088 .66823 L
.61459 .6666 L
s
.402 .149 0 .007 k
.6204 .66496 m
.62326 .66659 L
.61748 .66851 L
.61459 .6666 L
.6204 .66496 L
F
0 g
.6204 .66496 m
.62326 .66659 L
.61748 .66851 L
.61459 .6666 L
.6204 .66496 L
s
.424 .137 0 .004 k
.62622 .66332 m
.62906 .66466 L
.62326 .66659 L
.6204 .66496 L
.62622 .66332 L
F
0 g
.62622 .66332 m
.62906 .66466 L
.62326 .66659 L
.6204 .66496 L
.62622 .66332 L
s
.448 .125 0 .006 k
.63205 .66169 m
.63487 .66272 L
.62906 .66466 L
.62622 .66332 L
.63205 .66169 L
F
0 g
.63205 .66169 m
.63487 .66272 L
.62906 .66466 L
.62622 .66332 L
.63205 .66169 L
s
.47 .11 0 .016 k
.63791 .66003 m
.6407 .66078 L
.63487 .66272 L
.63205 .66169 L
.63791 .66003 L
F
0 g
.63791 .66003 m
.6407 .66078 L
.63487 .66272 L
.63205 .66169 L
.63791 .66003 L
s
.489 .092 0 .036 k
.64377 .65839 m
.64654 .65884 L
.6407 .66078 L
.63791 .66003 L
.64377 .65839 L
F
0 g
.64377 .65839 m
.64654 .65884 L
.6407 .66078 L
.63791 .66003 L
.64377 .65839 L
s
.504 .072 0 .068 k
.64965 .65673 m
.65239 .65689 L
.64654 .65884 L
.64377 .65839 L
.64965 .65673 L
F
0 g
.64965 .65673 m
.65239 .65689 L
.64654 .65884 L
.64377 .65839 L
.64965 .65673 L
s
.514 .05 0 .112 k
.65554 .65507 m
.65826 .65494 L
.65239 .65689 L
.64965 .65673 L
.65554 .65507 L
F
0 g
.65554 .65507 m
.65826 .65494 L
.65239 .65689 L
.64965 .65673 L
.65554 .65507 L
s
.519 .028 0 .168 k
.66145 .65341 m
.66414 .65299 L
.65826 .65494 L
.65554 .65507 L
.66145 .65341 L
F
0 g
.66145 .65341 m
.66414 .65299 L
.65826 .65494 L
.65554 .65507 L
.66145 .65341 L
s
.516 .005 0 .234 k
.66737 .65174 m
.67003 .65102 L
.66414 .65299 L
.66145 .65341 L
.66737 .65174 L
F
0 g
.66737 .65174 m
.67003 .65102 L
.66414 .65299 L
.66145 .65341 L
.66737 .65174 L
s
.525 0 .017 .29 k
.6733 .65006 m
.67594 .64906 L
.67003 .65102 L
.66737 .65174 L
.6733 .65006 L
F
0 g
.6733 .65006 m
.67594 .64906 L
.67003 .65102 L
.66737 .65174 L
.6733 .65006 L
s
.67925 .64839 m
.68185 .64709 L
.67594 .64906 L
.6733 .65006 L
.67925 .64839 L
F
.67925 .64839 m
.68185 .64709 L
.67594 .64906 L
.6733 .65006 L
.67925 .64839 L
s
.68521 .64671 m
.68779 .64511 L
.68185 .64709 L
.67925 .64839 L
.68521 .64671 L
F
.68521 .64671 m
.68779 .64511 L
.68185 .64709 L
.67925 .64839 L
.68521 .64671 L
s
.69119 .64501 m
.69374 .64314 L
.68779 .64511 L
.68521 .64671 L
.69119 .64501 L
F
.69119 .64501 m
.69374 .64314 L
.68779 .64511 L
.68521 .64671 L
.69119 .64501 L
s
0 .044 .044 .956 k
.69718 .64331 m
.6997 .64115 L
.69374 .64314 L
.69119 .64501 L
.69718 .64331 L
F
0 g
.69718 .64331 m
.6997 .64115 L
.69374 .64314 L
.69119 .64501 L
.69718 .64331 L
s
0 .088 .088 .912 k
.7032 .6416 m
.70567 .63917 L
.6997 .64115 L
.69718 .64331 L
.7032 .6416 L
F
0 g
.7032 .6416 m
.70567 .63917 L
.6997 .64115 L
.69718 .64331 L
.7032 .6416 L
s
0 .126 .126 .874 k
.70922 .63987 m
.71166 .63717 L
.70567 .63917 L
.7032 .6416 L
.70922 .63987 L
F
0 g
.70922 .63987 m
.71166 .63717 L
.70567 .63917 L
.7032 .6416 L
.70922 .63987 L
s
0 .158 .158 .842 k
.71525 .63813 m
.71766 .63518 L
.71166 .63717 L
.70922 .63987 L
.71525 .63813 L
F
0 g
.71525 .63813 m
.71766 .63518 L
.71166 .63717 L
.70922 .63987 L
.71525 .63813 L
s
0 .185 .185 .815 k
.7213 .63636 m
.72367 .63317 L
.71766 .63518 L
.71525 .63813 L
.7213 .63636 L
F
0 g
.7213 .63636 m
.72367 .63317 L
.71766 .63518 L
.71525 .63813 L
.7213 .63636 L
s
0 .205 .205 .795 k
.72736 .63456 m
.7297 .63116 L
.72367 .63317 L
.7213 .63636 L
.72736 .63456 L
F
0 g
.72736 .63456 m
.7297 .63116 L
.72367 .63317 L
.7213 .63636 L
.72736 .63456 L
s
0 .191 .191 .809 k
.73342 .63245 m
.73574 .62916 L
.7297 .63116 L
.72736 .63456 L
.73342 .63245 L
F
0 g
.73342 .63245 m
.73574 .62916 L
.7297 .63116 L
.72736 .63456 L
.73342 .63245 L
s
0 .166 .166 .834 k
.73949 .63021 m
.7418 .62714 L
.73574 .62916 L
.73342 .63245 L
.73949 .63021 L
F
0 g
.73949 .63021 m
.7418 .62714 L
.73574 .62916 L
.73342 .63245 L
.73949 .63021 L
s
0 .138 .138 .862 k
.74557 .62793 m
.74787 .62512 L
.7418 .62714 L
.73949 .63021 L
.74557 .62793 L
F
0 g
.74557 .62793 m
.74787 .62512 L
.7418 .62714 L
.73949 .63021 L
.74557 .62793 L
s
0 .106 .106 .894 k
.75165 .62563 m
.75394 .6231 L
.74787 .62512 L
.74557 .62793 L
.75165 .62563 L
F
0 g
.75165 .62563 m
.75394 .6231 L
.74787 .62512 L
.74557 .62793 L
.75165 .62563 L
s
0 .068 .068 .932 k
.75775 .62332 m
.76004 .62107 L
.75394 .6231 L
.75165 .62563 L
.75775 .62332 L
F
0 g
.75775 .62332 m
.76004 .62107 L
.75394 .6231 L
.75165 .62563 L
.75775 .62332 L
s
0 .025 .025 .975 k
.76387 .62099 m
.76616 .61904 L
.76004 .62107 L
.75775 .62332 L
.76387 .62099 L
F
0 g
.76387 .62099 m
.76616 .61904 L
.76004 .62107 L
.75775 .62332 L
.76387 .62099 L
s
.76999 .61865 m
.77228 .617 L
.76616 .61904 L
.76387 .62099 L
.76999 .61865 L
F
.76999 .61865 m
.77228 .617 L
.76616 .61904 L
.76387 .62099 L
.76999 .61865 L
s
.77612 .61631 m
.77842 .61495 L
.77228 .617 L
.76999 .61865 L
.77612 .61631 L
F
.77612 .61631 m
.77842 .61495 L
.77228 .617 L
.76999 .61865 L
.77612 .61631 L
s
.78227 .61396 m
.78457 .61291 L
.77842 .61495 L
.77612 .61631 L
.78227 .61396 L
F
.78227 .61396 m
.78457 .61291 L
.77842 .61495 L
.77612 .61631 L
.78227 .61396 L
s
.78844 .61161 m
.79074 .61086 L
.78457 .61291 L
.78227 .61396 L
.78844 .61161 L
F
.78844 .61161 m
.79074 .61086 L
.78457 .61291 L
.78227 .61396 L
.78844 .61161 L
s
.497 0 .061 .24 k
.79462 .60924 m
.79692 .60879 L
.79074 .61086 L
.78844 .61161 L
.79462 .60924 L
F
0 g
.79462 .60924 m
.79692 .60879 L
.79074 .61086 L
.78844 .61161 L
.79462 .60924 L
s
.481 0 .039 .191 k
.8008 .60687 m
.80312 .60674 L
.79692 .60879 L
.79462 .60924 L
.8008 .60687 L
F
0 g
.8008 .60687 m
.80312 .60674 L
.79692 .60879 L
.79462 .60924 L
.8008 .60687 L
s
.459 0 .017 .15 k
.80701 .60449 m
.80933 .60467 L
.80312 .60674 L
.8008 .60687 L
.80701 .60449 L
F
0 g
.80701 .60449 m
.80933 .60467 L
.80312 .60674 L
.8008 .60687 L
.80701 .60449 L
s
.437 .005 0 .114 k
.81323 .60211 m
.81555 .60259 L
.80933 .60467 L
.80701 .60449 L
.81323 .60211 L
F
0 g
.81323 .60211 m
.81555 .60259 L
.80933 .60467 L
.80701 .60449 L
.81323 .60211 L
s
.427 .026 0 .073 k
.81946 .59972 m
.82179 .60053 L
.81555 .60259 L
.81323 .60211 L
.81946 .59972 L
F
0 g
.81946 .59972 m
.82179 .60053 L
.81555 .60259 L
.81323 .60211 L
.81946 .59972 L
s
.414 .047 0 .043 k
.8257 .59733 m
.82804 .59844 L
.82179 .60053 L
.81946 .59972 L
.8257 .59733 L
F
0 g
.8257 .59733 m
.82804 .59844 L
.82179 .60053 L
.81946 .59972 L
.8257 .59733 L
s
.397 .066 0 .024 k
.83195 .59493 m
.83431 .59635 L
.82804 .59844 L
.8257 .59733 L
.83195 .59493 L
F
0 g
.83195 .59493 m
.83431 .59635 L
.82804 .59844 L
.8257 .59733 L
.83195 .59493 L
s
.378 .082 0 .015 k
.83823 .59252 m
.8406 .59427 L
.83431 .59635 L
.83195 .59493 L
.83823 .59252 L
F
0 g
.83823 .59252 m
.8406 .59427 L
.83431 .59635 L
.83195 .59493 L
.83823 .59252 L
s
.359 .097 0 .013 k
.84451 .59011 m
.84688 .59217 L
.8406 .59427 L
.83823 .59252 L
.84451 .59011 L
F
0 g
.84451 .59011 m
.84688 .59217 L
.8406 .59427 L
.83823 .59252 L
.84451 .59011 L
s
.34 .11 0 .016 k
.8508 .5877 m
.8532 .59007 L
.84688 .59217 L
.84451 .59011 L
.8508 .5877 L
F
0 g
.8508 .5877 m
.8532 .59007 L
.84688 .59217 L
.84451 .59011 L
.8508 .5877 L
s
.321 .12 0 .024 k
.85711 .58529 m
.85952 .58797 L
.8532 .59007 L
.8508 .5877 L
.85711 .58529 L
F
0 g
.85711 .58529 m
.85952 .58797 L
.8532 .59007 L
.8508 .5877 L
.85711 .58529 L
s
.303 .13 0 .034 k
.86344 .58286 m
.86587 .58585 L
.85952 .58797 L
.85711 .58529 L
.86344 .58286 L
F
0 g
.86344 .58286 m
.86587 .58585 L
.85952 .58797 L
.85711 .58529 L
.86344 .58286 L
s
.285 .138 0 .046 k
.86978 .58044 m
.87223 .58374 L
.86587 .58585 L
.86344 .58286 L
.86978 .58044 L
F
0 g
.86978 .58044 m
.87223 .58374 L
.86587 .58585 L
.86344 .58286 L
.86978 .58044 L
s
.269 .145 0 .059 k
.87612 .578 m
.87859 .58162 L
.87223 .58374 L
.86978 .58044 L
.87612 .578 L
F
0 g
.87612 .578 m
.87859 .58162 L
.87223 .58374 L
.86978 .58044 L
.87612 .578 L
s
.255 .151 0 .072 k
.88249 .57556 m
.88499 .57949 L
.87859 .58162 L
.87612 .578 L
.88249 .57556 L
F
0 g
.88249 .57556 m
.88499 .57949 L
.87859 .58162 L
.87612 .578 L
.88249 .57556 L
s
.209 .143 0 .098 k
.31637 .75958 m
.31969 .76305 L
.31453 .76506 L
.31119 .76189 L
.31637 .75958 L
F
0 g
.31637 .75958 m
.31969 .76305 L
.31453 .76506 L
.31119 .76189 L
.31637 .75958 L
s
.198 .147 0 .11 k
.32157 .75727 m
.32486 .76105 L
.31969 .76305 L
.31637 .75958 L
.32157 .75727 L
F
0 g
.32157 .75727 m
.32486 .76105 L
.31969 .76305 L
.31637 .75958 L
.32157 .75727 L
s
.188 .151 0 .122 k
.32678 .75497 m
.33004 .75903 L
.32486 .76105 L
.32157 .75727 L
.32678 .75497 L
F
0 g
.32678 .75497 m
.33004 .75903 L
.32486 .76105 L
.32157 .75727 L
.32678 .75497 L
s
.18 .156 0 .133 k
.33199 .75265 m
.33524 .75701 L
.33004 .75903 L
.32678 .75497 L
.33199 .75265 L
F
0 g
.33199 .75265 m
.33524 .75701 L
.33004 .75903 L
.32678 .75497 L
.33199 .75265 L
s
.171 .159 0 .144 k
.33722 .75033 m
.34044 .75499 L
.33524 .75701 L
.33199 .75265 L
.33722 .75033 L
F
0 g
.33722 .75033 m
.34044 .75499 L
.33524 .75701 L
.33199 .75265 L
.33722 .75033 L
s
.163 .161 0 .155 k
.34245 .748 m
.34566 .75296 L
.34044 .75499 L
.33722 .75033 L
.34245 .748 L
F
0 g
.34245 .748 m
.34566 .75296 L
.34044 .75499 L
.33722 .75033 L
.34245 .748 L
s
.156 .164 0 .165 k
.34769 .74567 m
.35088 .75093 L
.34566 .75296 L
.34245 .748 L
.34769 .74567 L
F
0 g
.34769 .74567 m
.35088 .75093 L
.34566 .75296 L
.34245 .748 L
.34769 .74567 L
s
.15 .166 0 .174 k
.35294 .74334 m
.35612 .7489 L
.35088 .75093 L
.34769 .74567 L
.35294 .74334 L
F
0 g
.35294 .74334 m
.35612 .7489 L
.35088 .75093 L
.34769 .74567 L
.35294 .74334 L
s
.143 .169 0 .183 k
.3582 .741 m
.36136 .74686 L
.35612 .7489 L
.35294 .74334 L
.3582 .741 L
F
0 g
.3582 .741 m
.36136 .74686 L
.35612 .7489 L
.35294 .74334 L
.3582 .741 L
s
.138 .171 0 .191 k
.36349 .73866 m
.36661 .74482 L
.36136 .74686 L
.3582 .741 L
.36349 .73866 L
F
0 g
.36349 .73866 m
.36661 .74482 L
.36136 .74686 L
.3582 .741 L
.36349 .73866 L
s
.132 .172 0 .2 k
.36877 .73633 m
.37187 .74277 L
.36661 .74482 L
.36349 .73866 L
.36877 .73633 L
F
0 g
.36877 .73633 m
.37187 .74277 L
.36661 .74482 L
.36349 .73866 L
.36877 .73633 L
s
.128 .174 0 .207 k
.37405 .73398 m
.37715 .74072 L
.37187 .74277 L
.36877 .73633 L
.37405 .73398 L
F
0 g
.37405 .73398 m
.37715 .74072 L
.37187 .74277 L
.36877 .73633 L
.37405 .73398 L
s
.123 .176 0 .214 k
.37935 .73163 m
.38243 .73867 L
.37715 .74072 L
.37405 .73398 L
.37935 .73163 L
F
0 g
.37935 .73163 m
.38243 .73867 L
.37715 .74072 L
.37405 .73398 L
.37935 .73163 L
s
.119 .177 0 .221 k
.38466 .72927 m
.38773 .73662 L
.38243 .73867 L
.37935 .73163 L
.38466 .72927 L
F
0 g
.38466 .72927 m
.38773 .73662 L
.38243 .73867 L
.37935 .73163 L
.38466 .72927 L
s
.114 .178 0 .228 k
.38998 .72691 m
.39304 .73455 L
.38773 .73662 L
.38466 .72927 L
.38998 .72691 L
F
0 g
.38998 .72691 m
.39304 .73455 L
.38773 .73662 L
.38466 .72927 L
.38998 .72691 L
s
.111 .179 0 .234 k
.39531 .72455 m
.39835 .73249 L
.39304 .73455 L
.38998 .72691 L
.39531 .72455 L
F
0 g
.39531 .72455 m
.39835 .73249 L
.39304 .73455 L
.38998 .72691 L
.39531 .72455 L
s
.107 .18 0 .24 k
.40065 .72219 m
.40367 .73043 L
.39835 .73249 L
.39531 .72455 L
.40065 .72219 L
F
0 g
.40065 .72219 m
.40367 .73043 L
.39835 .73249 L
.39531 .72455 L
.40065 .72219 L
s
.104 .182 0 .245 k
.40599 .71984 m
.40902 .72836 L
.40367 .73043 L
.40065 .72219 L
.40599 .71984 L
F
0 g
.40599 .71984 m
.40902 .72836 L
.40367 .73043 L
.40065 .72219 L
.40599 .71984 L
s
.1 .182 0 .251 k
.41136 .71748 m
.41436 .7263 L
.40902 .72836 L
.40599 .71984 L
.41136 .71748 L
F
0 g
.41136 .71748 m
.41436 .7263 L
.40902 .72836 L
.40599 .71984 L
.41136 .71748 L
s
.098 .183 0 .256 k
.41672 .71514 m
.41972 .72423 L
.41436 .7263 L
.41136 .71748 L
.41672 .71514 L
F
0 g
.41672 .71514 m
.41972 .72423 L
.41436 .7263 L
.41136 .71748 L
.41672 .71514 L
s
.096 .185 0 .26 k
.42209 .7128 m
.42509 .72217 L
.41972 .72423 L
.41672 .71514 L
.42209 .7128 L
F
0 g
.42209 .7128 m
.42509 .72217 L
.41972 .72423 L
.41672 .71514 L
.42209 .7128 L
s
.094 .186 0 .264 k
.42747 .71047 m
.43046 .72011 L
.42509 .72217 L
.42209 .7128 L
.42747 .71047 L
F
0 g
.42747 .71047 m
.43046 .72011 L
.42509 .72217 L
.42209 .7128 L
.42747 .71047 L
s
.093 .187 0 .268 k
.43288 .70817 m
.43585 .71807 L
.43046 .72011 L
.42747 .71047 L
.43288 .70817 L
F
0 g
.43288 .70817 m
.43585 .71807 L
.43046 .72011 L
.42747 .71047 L
.43288 .70817 L
s
.091 .188 0 .272 k
.43828 .70591 m
.44125 .71604 L
.43585 .71807 L
.43288 .70817 L
.43828 .70591 L
F
0 g
.43828 .70591 m
.44125 .71604 L
.43585 .71807 L
.43288 .70817 L
.43828 .70591 L
s
.098 .194 0 .274 k
.44368 .70391 m
.44667 .71414 L
.44125 .71604 L
.43828 .70591 L
.44368 .70391 L
F
0 g
.44368 .70391 m
.44667 .71414 L
.44125 .71604 L
.43828 .70591 L
.44368 .70391 L
s
.117 .207 0 .272 k
.44909 .70249 m
.45207 .71252 L
.44667 .71414 L
.44368 .70391 L
.44909 .70249 L
F
0 g
.44909 .70249 m
.45207 .71252 L
.44667 .71414 L
.44368 .70391 L
.44909 .70249 L
s
.121 .208 0 .269 k
.4545 .70111 m
.45749 .71093 L
.45207 .71252 L
.44909 .70249 L
.4545 .70111 L
F
0 g
.4545 .70111 m
.45749 .71093 L
.45207 .71252 L
.44909 .70249 L
.4545 .70111 L
s
.126 .209 0 .265 k
.45992 .69979 m
.46293 .70937 L
.45749 .71093 L
.4545 .70111 L
.45992 .69979 L
F
0 g
.45992 .69979 m
.46293 .70937 L
.45749 .71093 L
.4545 .70111 L
.45992 .69979 L
s
.129 .209 0 .261 k
.46536 .69848 m
.46838 .70781 L
.46293 .70937 L
.45992 .69979 L
.46536 .69848 L
F
0 g
.46536 .69848 m
.46838 .70781 L
.46293 .70937 L
.45992 .69979 L
.46536 .69848 L
s
.134 .21 0 .256 k
.47082 .69718 m
.47383 .70625 L
.46838 .70781 L
.46536 .69848 L
.47082 .69718 L
F
0 g
.47082 .69718 m
.47383 .70625 L
.46838 .70781 L
.46536 .69848 L
.47082 .69718 L
s
.138 .21 0 .251 k
.47628 .6959 m
.47931 .70469 L
.47383 .70625 L
.47082 .69718 L
.47628 .6959 L
F
0 g
.47628 .6959 m
.47931 .70469 L
.47383 .70625 L
.47082 .69718 L
.47628 .6959 L
s
.144 .211 0 .245 k
.48176 .69462 m
.48479 .70314 L
.47931 .70469 L
.47628 .6959 L
.48176 .69462 L
F
0 g
.48176 .69462 m
.48479 .70314 L
.47931 .70469 L
.47628 .6959 L
.48176 .69462 L
s
.148 .21 0 .24 k
.48725 .69334 m
.49028 .70159 L
.48479 .70314 L
.48176 .69462 L
.48725 .69334 L
F
0 g
.48725 .69334 m
.49028 .70159 L
.48479 .70314 L
.48176 .69462 L
.48725 .69334 L
s
.153 .21 0 .234 k
.49276 .69206 m
.4958 .70004 L
.49028 .70159 L
.48725 .69334 L
.49276 .69206 L
F
0 g
.49276 .69206 m
.4958 .70004 L
.49028 .70159 L
.48725 .69334 L
.49276 .69206 L
s
.159 .211 0 .227 k
.49827 .69079 m
.50133 .69847 L
.4958 .70004 L
.49276 .69206 L
.49827 .69079 L
F
0 g
.49827 .69079 m
.50133 .69847 L
.4958 .70004 L
.49276 .69206 L
.49827 .69079 L
s
.165 .211 0 .22 k
.50381 .68951 m
.50686 .69692 L
.50133 .69847 L
.49827 .69079 L
.50381 .68951 L
F
0 g
.50381 .68951 m
.50686 .69692 L
.50133 .69847 L
.49827 .69079 L
.50381 .68951 L
s
.171 .211 0 .213 k
.50936 .68823 m
.51241 .69536 L
.50686 .69692 L
.50381 .68951 L
.50936 .68823 L
F
0 g
.50936 .68823 m
.51241 .69536 L
.50686 .69692 L
.50381 .68951 L
.50936 .68823 L
s
.178 .211 0 .205 k
.51492 .68695 m
.51798 .69378 L
.51241 .69536 L
.50936 .68823 L
.51492 .68695 L
F
0 g
.51492 .68695 m
.51798 .69378 L
.51241 .69536 L
.50936 .68823 L
.51492 .68695 L
s
.185 .211 0 .197 k
.5205 .68566 m
.52355 .69221 L
.51798 .69378 L
.51492 .68695 L
.5205 .68566 L
F
0 g
.5205 .68566 m
.52355 .69221 L
.51798 .69378 L
.51492 .68695 L
.5205 .68566 L
s
.192 .21 0 .189 k
.52609 .68438 m
.52914 .69064 L
.52355 .69221 L
.5205 .68566 L
.52609 .68438 L
F
0 g
.52609 .68438 m
.52914 .69064 L
.52355 .69221 L
.5205 .68566 L
.52609 .68438 L
s
.201 .209 0 .18 k
.5317 .68309 m
.53474 .68907 L
.52914 .69064 L
.52609 .68438 L
.5317 .68309 L
F
0 g
.5317 .68309 m
.53474 .68907 L
.52914 .69064 L
.52609 .68438 L
.5317 .68309 L
s
.21 .209 0 .17 k
.53731 .68179 m
.54036 .68748 L
.53474 .68907 L
.5317 .68309 L
.53731 .68179 L
F
0 g
.53731 .68179 m
.54036 .68748 L
.53474 .68907 L
.5317 .68309 L
.53731 .68179 L
s
.219 .209 0 .16 k
.54294 .6805 m
.54599 .6859 L
.54036 .68748 L
.53731 .68179 L
.54294 .6805 L
F
0 g
.54294 .6805 m
.54599 .6859 L
.54036 .68748 L
.53731 .68179 L
.54294 .6805 L
s
.229 .207 0 .15 k
.5486 .6792 m
.55163 .68432 L
.54599 .6859 L
.54294 .6805 L
.5486 .6792 L
F
0 g
.5486 .6792 m
.55163 .68432 L
.54599 .6859 L
.54294 .6805 L
.5486 .6792 L
s
.241 .207 0 .138 k
.55426 .67789 m
.55728 .68273 L
.55163 .68432 L
.5486 .6792 L
.55426 .67789 L
F
0 g
.55426 .67789 m
.55728 .68273 L
.55163 .68432 L
.5486 .6792 L
.55426 .67789 L
s
.253 .206 0 .126 k
.55993 .67659 m
.56295 .68113 L
.55728 .68273 L
.55426 .67789 L
.55993 .67659 L
F
0 g
.55993 .67659 m
.56295 .68113 L
.55728 .68273 L
.55426 .67789 L
.55993 .67659 L
s
.265 .204 0 .114 k
.56563 .67528 m
.56864 .67953 L
.56295 .68113 L
.55993 .67659 L
.56563 .67528 L
F
0 g
.56563 .67528 m
.56864 .67953 L
.56295 .68113 L
.55993 .67659 L
.56563 .67528 L
s
.279 .203 0 .101 k
.57134 .67397 m
.57433 .67793 L
.56864 .67953 L
.56563 .67528 L
.57134 .67397 L
F
0 g
.57134 .67397 m
.57433 .67793 L
.56864 .67953 L
.56563 .67528 L
.57134 .67397 L
s
.295 .201 0 .087 k
.57705 .67264 m
.58004 .67633 L
.57433 .67793 L
.57134 .67397 L
.57705 .67264 L
F
0 g
.57705 .67264 m
.58004 .67633 L
.57433 .67793 L
.57134 .67397 L
.57705 .67264 L
s
.311 .198 0 .074 k
.58279 .67133 m
.58577 .67471 L
.58004 .67633 L
.57705 .67264 L
.58279 .67133 L
F
0 g
.58279 .67133 m
.58577 .67471 L
.58004 .67633 L
.57705 .67264 L
.58279 .67133 L
s
.33 .196 0 .059 k
.58854 .67 m
.5915 .6731 L
.58577 .67471 L
.58279 .67133 L
.58854 .67 L
F
0 g
.58854 .67 m
.5915 .6731 L
.58577 .67471 L
.58279 .67133 L
.58854 .67 L
s
.349 .191 0 .046 k
.59432 .66867 m
.59726 .67148 L
.5915 .6731 L
.58854 .67 L
.59432 .66867 L
F
0 g
.59432 .66867 m
.59726 .67148 L
.5915 .6731 L
.58854 .67 L
.59432 .66867 L
s
.37 .187 0 .032 k
.60009 .66734 m
.60302 .66985 L
.59726 .67148 L
.59432 .66867 L
.60009 .66734 L
F
0 g
.60009 .66734 m
.60302 .66985 L
.59726 .67148 L
.59432 .66867 L
.60009 .66734 L
s
.393 .181 0 .02 k
.60589 .66601 m
.6088 .66823 L
.60302 .66985 L
.60009 .66734 L
.60589 .66601 L
F
0 g
.60589 .66601 m
.6088 .66823 L
.60302 .66985 L
.60009 .66734 L
.60589 .66601 L
s
.416 .174 0 .01 k
.61169 .66467 m
.61459 .6666 L
.6088 .66823 L
.60589 .66601 L
.61169 .66467 L
F
0 g
.61169 .66467 m
.61459 .6666 L
.6088 .66823 L
.60589 .66601 L
.61169 .66467 L
s
.441 .166 0 .003 k
.61752 .66333 m
.6204 .66496 L
.61459 .6666 L
.61169 .66467 L
.61752 .66333 L
F
0 g
.61752 .66333 m
.6204 .66496 L
.61459 .6666 L
.61169 .66467 L
.61752 .66333 L
s
.466 .155 0 .001 k
.62337 .66199 m
.62622 .66332 L
.6204 .66496 L
.61752 .66333 L
.62337 .66199 L
F
0 g
.62337 .66199 m
.62622 .66332 L
.6204 .66496 L
.61752 .66333 L
.62337 .66199 L
s
.49 .142 0 .006 k
.62922 .66064 m
.63205 .66169 L
.62622 .66332 L
.62337 .66199 L
.62922 .66064 L
F
0 g
.62922 .66064 m
.63205 .66169 L
.62622 .66332 L
.62337 .66199 L
.62922 .66064 L
s
.512 .127 0 .02 k
.63509 .65929 m
.63791 .66003 L
.63205 .66169 L
.62922 .66064 L
.63509 .65929 L
F
0 g
.63509 .65929 m
.63791 .66003 L
.63205 .66169 L
.62922 .66064 L
.63509 .65929 L
s
.532 .109 0 .044 k
.64098 .65793 m
.64377 .65839 L
.63791 .66003 L
.63509 .65929 L
.64098 .65793 L
F
0 g
.64098 .65793 m
.64377 .65839 L
.63791 .66003 L
.63509 .65929 L
.64098 .65793 L
s
.547 .09 0 .08 k
.64688 .65658 m
.64965 .65673 L
.64377 .65839 L
.64098 .65793 L
.64688 .65658 L
F
0 g
.64688 .65658 m
.64965 .65673 L
.64377 .65839 L
.64098 .65793 L
.64688 .65658 L
s
.555 .068 0 .129 k
.6528 .6552 m
.65554 .65507 L
.64965 .65673 L
.64688 .65658 L
.6528 .6552 L
F
0 g
.6528 .6552 m
.65554 .65507 L
.64965 .65673 L
.64688 .65658 L
.6528 .6552 L
s
.557 .045 0 .189 k
.65873 .65383 m
.66145 .65341 L
.65554 .65507 L
.6528 .6552 L
.65873 .65383 L
F
0 g
.65873 .65383 m
.66145 .65341 L
.65554 .65507 L
.6528 .6552 L
.65873 .65383 L
s
.552 .022 0 .259 k
.66468 .65247 m
.66737 .65174 L
.66145 .65341 L
.65873 .65383 L
.66468 .65247 L
F
0 g
.66468 .65247 m
.66737 .65174 L
.66145 .65341 L
.65873 .65383 L
.66468 .65247 L
s
.67065 .65108 m
.6733 .65006 L
.66737 .65174 L
.66468 .65247 L
.67065 .65108 L
F
.67065 .65108 m
.6733 .65006 L
.66737 .65174 L
.66468 .65247 L
.67065 .65108 L
s
.67662 .6497 m
.67925 .64839 L
.6733 .65006 L
.67065 .65108 L
.67662 .6497 L
F
.67662 .6497 m
.67925 .64839 L
.6733 .65006 L
.67065 .65108 L
.67662 .6497 L
s
.68262 .6483 m
.68521 .64671 L
.67925 .64839 L
.67662 .6497 L
.68262 .6483 L
F
.68262 .6483 m
.68521 .64671 L
.67925 .64839 L
.67662 .6497 L
.68262 .6483 L
s
0 .044 .044 .956 k
.68863 .6469 m
.69119 .64501 L
.68521 .64671 L
.68262 .6483 L
.68863 .6469 L
F
0 g
.68863 .6469 m
.69119 .64501 L
.68521 .64671 L
.68262 .6483 L
.68863 .6469 L
s
0 .09 .09 .91 k
.69466 .64549 m
.69718 .64331 L
.69119 .64501 L
.68863 .6469 L
.69466 .64549 L
F
0 g
.69466 .64549 m
.69718 .64331 L
.69119 .64501 L
.68863 .6469 L
.69466 .64549 L
s
0 .13 .13 .87 k
.7007 .64405 m
.7032 .6416 L
.69718 .64331 L
.69466 .64549 L
.7007 .64405 L
F
0 g
.7007 .64405 m
.7032 .6416 L
.69718 .64331 L
.69466 .64549 L
.7007 .64405 L
s
0 .164 .164 .836 k
.70676 .64259 m
.70922 .63987 L
.7032 .6416 L
.7007 .64405 L
.70676 .64259 L
F
0 g
.70676 .64259 m
.70922 .63987 L
.7032 .6416 L
.7007 .64405 L
.70676 .64259 L
s
0 .192 .192 .808 k
.71283 .64111 m
.71525 .63813 L
.70922 .63987 L
.70676 .64259 L
.71283 .64111 L
F
0 g
.71283 .64111 m
.71525 .63813 L
.70922 .63987 L
.70676 .64259 L
.71283 .64111 L
s
0 .214 .214 .786 k
.71892 .63959 m
.7213 .63636 L
.71525 .63813 L
.71283 .64111 L
.71892 .63959 L
F
0 g
.71892 .63959 m
.7213 .63636 L
.71525 .63813 L
.71283 .64111 L
.71892 .63959 L
s
0 .229 .229 .771 k
.72501 .63799 m
.72736 .63456 L
.7213 .63636 L
.71892 .63959 L
.72501 .63799 L
F
0 g
.72501 .63799 m
.72736 .63456 L
.7213 .63636 L
.71892 .63959 L
.72501 .63799 L
s
0 .18 .18 .82 k
.73108 .63578 m
.73342 .63245 L
.72736 .63456 L
.72501 .63799 L
.73108 .63578 L
F
0 g
.73108 .63578 m
.73342 .63245 L
.72736 .63456 L
.72501 .63799 L
.73108 .63578 L
s
0 .14 .14 .86 k
.73716 .63329 m
.73949 .63021 L
.73342 .63245 L
.73108 .63578 L
.73716 .63329 L
F
0 g
.73716 .63329 m
.73949 .63021 L
.73342 .63245 L
.73108 .63578 L
.73716 .63329 L
s
0 .107 .107 .893 k
.74325 .63075 m
.74557 .62793 L
.73949 .63021 L
.73716 .63329 L
.74325 .63075 L
F
0 g
.74325 .63075 m
.74557 .62793 L
.73949 .63021 L
.73716 .63329 L
.74325 .63075 L
s
0 .07 .07 .93 k
.74933 .62818 m
.75165 .62563 L
.74557 .62793 L
.74325 .63075 L
.74933 .62818 L
F
0 g
.74933 .62818 m
.75165 .62563 L
.74557 .62793 L
.74325 .63075 L
.74933 .62818 L
s
0 .029 .029 .971 k
.75544 .62558 m
.75775 .62332 L
.75165 .62563 L
.74933 .62818 L
.75544 .62558 L
F
0 g
.75544 .62558 m
.75775 .62332 L
.75165 .62563 L
.74933 .62818 L
.75544 .62558 L
s
.76155 .62296 m
.76387 .62099 L
.75775 .62332 L
.75544 .62558 L
.76155 .62296 L
F
.76155 .62296 m
.76387 .62099 L
.75775 .62332 L
.75544 .62558 L
.76155 .62296 L
s
.76768 .62033 m
.76999 .61865 L
.76387 .62099 L
.76155 .62296 L
.76768 .62033 L
F
.76768 .62033 m
.76999 .61865 L
.76387 .62099 L
.76155 .62296 L
.76768 .62033 L
s
.77381 .61767 m
.77612 .61631 L
.76999 .61865 L
.76768 .62033 L
.77381 .61767 L
F
.77381 .61767 m
.77612 .61631 L
.76999 .61865 L
.76768 .62033 L
.77381 .61767 L
s
.77997 .61502 m
.78227 .61396 L
.77612 .61631 L
.77381 .61767 L
.77997 .61502 L
F
.77997 .61502 m
.78227 .61396 L
.77612 .61631 L
.77381 .61767 L
.77997 .61502 L
s
.78613 .61235 m
.78844 .61161 L
.78227 .61396 L
.77997 .61502 L
.78613 .61235 L
F
.78613 .61235 m
.78844 .61161 L
.78227 .61396 L
.77997 .61502 L
.78613 .61235 L
s
.479 0 .078 .207 k
.7923 .60968 m
.79462 .60924 L
.78844 .61161 L
.78613 .61235 L
.7923 .60968 L
F
0 g
.7923 .60968 m
.79462 .60924 L
.78844 .61161 L
.78613 .61235 L
.7923 .60968 L
s
.461 0 .056 .161 k
.79849 .607 m
.8008 .60687 L
.79462 .60924 L
.7923 .60968 L
.79849 .607 L
F
0 g
.79849 .607 m
.8008 .60687 L
.79462 .60924 L
.7923 .60968 L
.79849 .607 L
s
.438 0 .035 .123 k
.80468 .60431 m
.80701 .60449 L
.8008 .60687 L
.79849 .607 L
.80468 .60431 L
F
0 g
.80468 .60431 m
.80701 .60449 L
.8008 .60687 L
.79849 .607 L
.80468 .60431 L
s
.41 0 .012 .096 k
.81089 .60161 m
.81323 .60211 L
.80701 .60449 L
.80468 .60431 L
.81089 .60161 L
F
0 g
.81089 .60161 m
.81323 .60211 L
.80701 .60449 L
.80468 .60431 L
.81089 .60161 L
s
.387 .009 0 .071 k
.81711 .59892 m
.81946 .59972 L
.81323 .60211 L
.81089 .60161 L
.81711 .59892 L
F
0 g
.81711 .59892 m
.81946 .59972 L
.81323 .60211 L
.81089 .60161 L
.81711 .59892 L
s
.374 .03 0 .044 k
.82334 .5962 m
.8257 .59733 L
.81946 .59972 L
.81711 .59892 L
.82334 .5962 L
F
0 g
.82334 .5962 m
.8257 .59733 L
.81946 .59972 L
.81711 .59892 L
.82334 .5962 L
s
.358 .048 0 .028 k
.82959 .59349 m
.83195 .59493 L
.8257 .59733 L
.82334 .5962 L
.82959 .59349 L
F
0 g
.82959 .59349 m
.83195 .59493 L
.8257 .59733 L
.82334 .5962 L
.82959 .59349 L
s
.342 .065 0 .02 k
.83584 .59078 m
.83823 .59252 L
.83195 .59493 L
.82959 .59349 L
.83584 .59078 L
F
0 g
.83584 .59078 m
.83823 .59252 L
.83195 .59493 L
.82959 .59349 L
.83584 .59078 L
s
.324 .081 0 .019 k
.84212 .58806 m
.84451 .59011 L
.83823 .59252 L
.83584 .59078 L
.84212 .58806 L
F
0 g
.84212 .58806 m
.84451 .59011 L
.83823 .59252 L
.83584 .59078 L
.84212 .58806 L
s
.307 .094 0 .023 k
.8484 .58533 m
.8508 .5877 L
.84451 .59011 L
.84212 .58806 L
.8484 .58533 L
F
0 g
.8484 .58533 m
.8508 .5877 L
.84451 .59011 L
.84212 .58806 L
.8484 .58533 L
s
.289 .105 0 .031 k
.85469 .58259 m
.85711 .58529 L
.8508 .5877 L
.8484 .58533 L
.85469 .58259 L
F
0 g
.85469 .58259 m
.85711 .58529 L
.8508 .5877 L
.8484 .58533 L
.85469 .58259 L
s
.273 .115 0 .041 k
.861 .57985 m
.86344 .58286 L
.85711 .58529 L
.85469 .58259 L
.861 .57985 L
F
0 g
.861 .57985 m
.86344 .58286 L
.85711 .58529 L
.85469 .58259 L
.861 .57985 L
s
.258 .123 0 .053 k
.86732 .57711 m
.86978 .58044 L
.86344 .58286 L
.861 .57985 L
.86732 .57711 L
F
0 g
.86732 .57711 m
.86978 .58044 L
.86344 .58286 L
.861 .57985 L
.86732 .57711 L
s
.244 .131 0 .065 k
.87365 .57436 m
.87612 .578 L
.86978 .58044 L
.86732 .57711 L
.87365 .57436 L
F
0 g
.87365 .57436 m
.87612 .578 L
.86978 .58044 L
.86732 .57711 L
.87365 .57436 L
s
.231 .138 0 .078 k
.88 .57161 m
.88249 .57556 L
.87612 .578 L
.87365 .57436 L
.88 .57161 L
F
0 g
.88 .57161 m
.88249 .57556 L
.87612 .578 L
.87365 .57436 L
.88 .57161 L
s
.183 .131 0 .107 k
.31304 .7561 m
.31637 .75958 L
.31119 .76189 L
.30783 .75871 L
.31304 .7561 L
F
0 g
.31304 .7561 m
.31637 .75958 L
.31119 .76189 L
.30783 .75871 L
.31304 .7561 L
s
.175 .136 0 .118 k
.31826 .75349 m
.32157 .75727 L
.31637 .75958 L
.31304 .7561 L
.31826 .75349 L
F
0 g
.31826 .75349 m
.32157 .75727 L
.31637 .75958 L
.31304 .7561 L
.31826 .75349 L
s
.167 .141 0 .129 k
.32349 .75088 m
.32678 .75497 L
.32157 .75727 L
.31826 .75349 L
.32349 .75088 L
F
0 g
.32349 .75088 m
.32678 .75497 L
.32157 .75727 L
.31826 .75349 L
.32349 .75088 L
s
.159 .145 0 .14 k
.32873 .74827 m
.33199 .75265 L
.32678 .75497 L
.32349 .75088 L
.32873 .74827 L
F
0 g
.32873 .74827 m
.33199 .75265 L
.32678 .75497 L
.32349 .75088 L
.32873 .74827 L
s
.151 .148 0 .151 k
.33398 .74565 m
.33722 .75033 L
.33199 .75265 L
.32873 .74827 L
.33398 .74565 L
F
0 g
.33398 .74565 m
.33722 .75033 L
.33199 .75265 L
.32873 .74827 L
.33398 .74565 L
s
.144 .151 0 .161 k
.33924 .74303 m
.34245 .748 L
.33722 .75033 L
.33398 .74565 L
.33924 .74303 L
F
0 g
.33924 .74303 m
.34245 .748 L
.33722 .75033 L
.33398 .74565 L
.33924 .74303 L
s
.139 .155 0 .17 k
.3445 .74041 m
.34769 .74567 L
.34245 .748 L
.33924 .74303 L
.3445 .74041 L
F
0 g
.3445 .74041 m
.34769 .74567 L
.34245 .748 L
.33924 .74303 L
.3445 .74041 L
s
.133 .157 0 .179 k
.34977 .73778 m
.35294 .74334 L
.34769 .74567 L
.3445 .74041 L
.34977 .73778 L
F
0 g
.34977 .73778 m
.35294 .74334 L
.34769 .74567 L
.3445 .74041 L
.34977 .73778 L
s
.127 .159 0 .188 k
.35505 .73514 m
.3582 .741 L
.35294 .74334 L
.34977 .73778 L
.35505 .73514 L
F
0 g
.35505 .73514 m
.3582 .741 L
.35294 .74334 L
.34977 .73778 L
.35505 .73514 L
s
.122 .162 0 .196 k
.36035 .73251 m
.36349 .73866 L
.3582 .741 L
.35505 .73514 L
.36035 .73251 L
F
0 g
.36035 .73251 m
.36349 .73866 L
.3582 .741 L
.35505 .73514 L
.36035 .73251 L
s
.117 .163 0 .204 k
.36565 .72986 m
.36877 .73633 L
.36349 .73866 L
.36035 .73251 L
.36565 .72986 L
F
0 g
.36565 .72986 m
.36877 .73633 L
.36349 .73866 L
.36035 .73251 L
.36565 .72986 L
s
.113 .166 0 .211 k
.37096 .72721 m
.37405 .73398 L
.36877 .73633 L
.36565 .72986 L
.37096 .72721 L
F
0 g
.37096 .72721 m
.37405 .73398 L
.36877 .73633 L
.36565 .72986 L
.37096 .72721 L
s
.109 .167 0 .218 k
.37626 .72456 m
.37935 .73163 L
.37405 .73398 L
.37096 .72721 L
.37626 .72456 L
F
0 g
.37626 .72456 m
.37935 .73163 L
.37405 .73398 L
.37096 .72721 L
.37626 .72456 L
s
.105 .168 0 .225 k
.38159 .72191 m
.38466 .72927 L
.37935 .73163 L
.37626 .72456 L
.38159 .72191 L
F
0 g
.38159 .72191 m
.38466 .72927 L
.37935 .73163 L
.37626 .72456 L
.38159 .72191 L
s
.102 .17 0 .231 k
.38692 .71926 m
.38998 .72691 L
.38466 .72927 L
.38159 .72191 L
.38692 .71926 L
F
0 g
.38692 .71926 m
.38998 .72691 L
.38466 .72927 L
.38159 .72191 L
.38692 .71926 L
s
.098 .172 0 .237 k
.39227 .71661 m
.39531 .72455 L
.38998 .72691 L
.38692 .71926 L
.39227 .71661 L
F
0 g
.39227 .71661 m
.39531 .72455 L
.38998 .72691 L
.38692 .71926 L
.39227 .71661 L
s
.096 .174 0 .242 k
.39761 .71396 m
.40065 .72219 L
.39531 .72455 L
.39227 .71661 L
.39761 .71396 L
F
0 g
.39761 .71396 m
.40065 .72219 L
.39531 .72455 L
.39227 .71661 L
.39761 .71396 L
s
.093 .174 0 .248 k
.40298 .7113 m
.40599 .71984 L
.40065 .72219 L
.39761 .71396 L
.40298 .7113 L
F
0 g
.40298 .7113 m
.40599 .71984 L
.40065 .72219 L
.39761 .71396 L
.40298 .7113 L
s
.09 .176 0 .253 k
.40834 .70866 m
.41136 .71748 L
.40599 .71984 L
.40298 .7113 L
.40834 .70866 L
F
0 g
.40834 .70866 m
.41136 .71748 L
.40599 .71984 L
.40298 .7113 L
.40834 .70866 L
s
.088 .177 0 .258 k
.41371 .70603 m
.41672 .71514 L
.41136 .71748 L
.40834 .70866 L
.41371 .70603 L
F
0 g
.41371 .70603 m
.41672 .71514 L
.41136 .71748 L
.40834 .70866 L
.41371 .70603 L
s
.086 .178 0 .262 k
.4191 .70342 m
.42209 .7128 L
.41672 .71514 L
.41371 .70603 L
.4191 .70342 L
F
0 g
.4191 .70342 m
.42209 .7128 L
.41672 .71514 L
.41371 .70603 L
.4191 .70342 L
s
.085 .18 0 .266 k
.42449 .70083 m
.42747 .71047 L
.42209 .7128 L
.4191 .70342 L
.42449 .70083 L
F
0 g
.42449 .70083 m
.42747 .71047 L
.42209 .7128 L
.4191 .70342 L
.42449 .70083 L
s
.084 .181 0 .27 k
.42989 .69827 m
.43288 .70817 L
.42747 .71047 L
.42449 .70083 L
.42989 .69827 L
F
0 g
.42989 .69827 m
.43288 .70817 L
.42747 .71047 L
.42449 .70083 L
.42989 .69827 L
s
.084 .184 0 .273 k
.4353 .69579 m
.43828 .70591 L
.43288 .70817 L
.42989 .69827 L
.4353 .69579 L
F
0 g
.4353 .69579 m
.43828 .70591 L
.43288 .70817 L
.42989 .69827 L
.4353 .69579 L
s
.095 .192 0 .274 k
.44071 .69369 m
.44368 .70391 L
.43828 .70591 L
.4353 .69579 L
.44071 .69369 L
F
0 g
.44071 .69369 m
.44368 .70391 L
.43828 .70591 L
.4353 .69579 L
.44071 .69369 L
s
.124 .211 0 .271 k
.4461 .69243 m
.44909 .70249 L
.44368 .70391 L
.44071 .69369 L
.4461 .69243 L
F
0 g
.4461 .69243 m
.44909 .70249 L
.44368 .70391 L
.44071 .69369 L
.4461 .69243 L
s
.13 .213 0 .268 k
.4515 .69129 m
.4545 .70111 L
.44909 .70249 L
.4461 .69243 L
.4515 .69129 L
F
0 g
.4515 .69129 m
.4545 .70111 L
.44909 .70249 L
.4461 .69243 L
.4515 .69129 L
s
.135 .215 0 .264 k
.45692 .69021 m
.45992 .69979 L
.4545 .70111 L
.4515 .69129 L
.45692 .69021 L
F
0 g
.45692 .69021 m
.45992 .69979 L
.4545 .70111 L
.4515 .69129 L
.45692 .69021 L
s
.14 .216 0 .259 k
.46235 .68915 m
.46536 .69848 L
.45992 .69979 L
.45692 .69021 L
.46235 .68915 L
F
0 g
.46235 .68915 m
.46536 .69848 L
.45992 .69979 L
.45692 .69021 L
.46235 .68915 L
s
.145 .217 0 .254 k
.46779 .68812 m
.47082 .69718 L
.46536 .69848 L
.46235 .68915 L
.46779 .68812 L
F
0 g
.46779 .68812 m
.47082 .69718 L
.46536 .69848 L
.46235 .68915 L
.46779 .68812 L
s
.15 .218 0 .249 k
.47325 .6871 m
.47628 .6959 L
.47082 .69718 L
.46779 .68812 L
.47325 .6871 L
F
0 g
.47325 .6871 m
.47628 .6959 L
.47082 .69718 L
.46779 .68812 L
.47325 .6871 L
s
.155 .217 0 .244 k
.47872 .68608 m
.48176 .69462 L
.47628 .6959 L
.47325 .6871 L
.47872 .68608 L
F
0 g
.47872 .68608 m
.48176 .69462 L
.47628 .6959 L
.47325 .6871 L
.47872 .68608 L
s
.16 .218 0 .238 k
.48421 .68509 m
.48725 .69334 L
.48176 .69462 L
.47872 .68608 L
.48421 .68509 L
F
0 g
.48421 .68509 m
.48725 .69334 L
.48176 .69462 L
.47872 .68608 L
.48421 .68509 L
s
.166 .218 0 .232 k
.48971 .68409 m
.49276 .69206 L
.48725 .69334 L
.48421 .68509 L
.48971 .68409 L
F
0 g
.48971 .68409 m
.49276 .69206 L
.48725 .69334 L
.48421 .68509 L
.48971 .68409 L
s
.173 .219 0 .225 k
.49523 .68309 m
.49827 .69079 L
.49276 .69206 L
.48971 .68409 L
.49523 .68309 L
F
0 g
.49523 .68309 m
.49827 .69079 L
.49276 .69206 L
.48971 .68409 L
.49523 .68309 L
s
.179 .219 0 .218 k
.50076 .68209 m
.50381 .68951 L
.49827 .69079 L
.49523 .68309 L
.50076 .68209 L
F
0 g
.50076 .68209 m
.50381 .68951 L
.49827 .69079 L
.49523 .68309 L
.50076 .68209 L
s
.185 .219 0 .211 k
.50631 .68109 m
.50936 .68823 L
.50381 .68951 L
.50076 .68209 L
.50631 .68109 L
F
0 g
.50631 .68109 m
.50936 .68823 L
.50381 .68951 L
.50076 .68209 L
.50631 .68109 L
s
.193 .219 0 .203 k
.51187 .6801 m
.51492 .68695 L
.50936 .68823 L
.50631 .68109 L
.51187 .6801 L
F
0 g
.51187 .6801 m
.51492 .68695 L
.50936 .68823 L
.50631 .68109 L
.51187 .6801 L
s
.201 .22 0 .194 k
.51745 .6791 m
.5205 .68566 L
.51492 .68695 L
.51187 .6801 L
.51745 .6791 L
F
0 g
.51745 .6791 m
.5205 .68566 L
.51492 .68695 L
.51187 .6801 L
.51745 .6791 L
s
.209 .219 0 .186 k
.52304 .67809 m
.52609 .68438 L
.5205 .68566 L
.51745 .6791 L
.52304 .67809 L
F
0 g
.52304 .67809 m
.52609 .68438 L
.5205 .68566 L
.51745 .6791 L
.52304 .67809 L
s
.219 .22 0 .176 k
.52865 .67709 m
.5317 .68309 L
.52609 .68438 L
.52304 .67809 L
.52865 .67709 L
F
0 g
.52865 .67709 m
.5317 .68309 L
.52609 .68438 L
.52304 .67809 L
.52865 .67709 L
s
.228 .219 0 .167 k
.53427 .67608 m
.53731 .68179 L
.5317 .68309 L
.52865 .67709 L
.53427 .67608 L
F
0 g
.53427 .67608 m
.53731 .68179 L
.5317 .68309 L
.52865 .67709 L
.53427 .67608 L
s
.239 .22 0 .156 k
.5399 .67508 m
.54294 .6805 L
.53731 .68179 L
.53427 .67608 L
.5399 .67508 L
F
0 g
.5399 .67508 m
.54294 .6805 L
.53731 .68179 L
.53427 .67608 L
.5399 .67508 L
s
.25 .219 0 .145 k
.54556 .67406 m
.5486 .6792 L
.54294 .6805 L
.5399 .67508 L
.54556 .67406 L
F
0 g
.54556 .67406 m
.5486 .6792 L
.54294 .6805 L
.5399 .67508 L
.54556 .67406 L
s
.262 .219 0 .134 k
.55123 .67304 m
.55426 .67789 L
.5486 .6792 L
.54556 .67406 L
.55123 .67304 L
F
0 g
.55123 .67304 m
.55426 .67789 L
.5486 .6792 L
.54556 .67406 L
.55123 .67304 L
s
.275 .218 0 .122 k
.55691 .67202 m
.55993 .67659 L
.55426 .67789 L
.55123 .67304 L
.55691 .67202 L
F
0 g
.55691 .67202 m
.55993 .67659 L
.55426 .67789 L
.55123 .67304 L
.55691 .67202 L
s
.289 .217 0 .109 k
.56262 .671 m
.56563 .67528 L
.55993 .67659 L
.55691 .67202 L
.56262 .671 L
F
0 g
.56262 .671 m
.56563 .67528 L
.55993 .67659 L
.55691 .67202 L
.56262 .671 L
s
.305 .216 0 .096 k
.56833 .66999 m
.57134 .67397 L
.56563 .67528 L
.56262 .671 L
.56833 .66999 L
F
0 g
.56833 .66999 m
.57134 .67397 L
.56563 .67528 L
.56262 .671 L
.56833 .66999 L
s
.322 .215 0 .082 k
.57406 .66896 m
.57705 .67264 L
.57134 .67397 L
.56833 .66999 L
.57406 .66896 L
F
0 g
.57406 .66896 m
.57705 .67264 L
.57134 .67397 L
.56833 .66999 L
.57406 .66896 L
s
.34 .213 0 .068 k
.57981 .66793 m
.58279 .67133 L
.57705 .67264 L
.57406 .66896 L
.57981 .66793 L
F
0 g
.57981 .66793 m
.58279 .67133 L
.57705 .67264 L
.57406 .66896 L
.57981 .66793 L
s
.36 .21 0 .054 k
.58558 .66689 m
.58854 .67 L
.58279 .67133 L
.57981 .66793 L
.58558 .66689 L
F
0 g
.58558 .66689 m
.58854 .67 L
.58279 .67133 L
.57981 .66793 L
.58558 .66689 L
s
.381 .207 0 .04 k
.59135 .66586 m
.59432 .66867 L
.58854 .67 L
.58558 .66689 L
.59135 .66586 L
F
0 g
.59135 .66586 m
.59432 .66867 L
.58854 .67 L
.58558 .66689 L
.59135 .66586 L
s
.404 .203 0 .027 k
.59714 .66482 m
.60009 .66734 L
.59432 .66867 L
.59135 .66586 L
.59714 .66482 L
F
0 g
.59714 .66482 m
.60009 .66734 L
.59432 .66867 L
.59135 .66586 L
.59714 .66482 L
s
.429 .198 0 .015 k
.60296 .66378 m
.60589 .66601 L
.60009 .66734 L
.59714 .66482 L
.60296 .66378 L
F
0 g
.60296 .66378 m
.60589 .66601 L
.60009 .66734 L
.59714 .66482 L
.60296 .66378 L
s
.455 .192 0 .006 k
.60879 .66274 m
.61169 .66467 L
.60589 .66601 L
.60296 .66378 L
.60879 .66274 L
F
0 g
.60879 .66274 m
.61169 .66467 L
.60589 .66601 L
.60296 .66378 L
.60879 .66274 L
s
.481 .183 0 .001 k
.61464 .66169 m
.61752 .66333 L
.61169 .66467 L
.60879 .66274 L
.61464 .66169 L
F
0 g
.61464 .66169 m
.61752 .66333 L
.61169 .66467 L
.60879 .66274 L
.61464 .66169 L
s
.508 .173 0 .001 k
.62049 .66064 m
.62337 .66199 L
.61752 .66333 L
.61464 .66169 L
.62049 .66064 L
F
0 g
.62049 .66064 m
.62337 .66199 L
.61752 .66333 L
.61464 .66169 L
.62049 .66064 L
s
.534 .161 0 .009 k
.62637 .65959 m
.62922 .66064 L
.62337 .66199 L
.62049 .66064 L
.62637 .65959 L
F
0 g
.62637 .65959 m
.62922 .66064 L
.62337 .66199 L
.62049 .66064 L
.62637 .65959 L
s
.557 .146 0 .026 k
.63227 .65853 m
.63509 .65929 L
.62922 .66064 L
.62637 .65959 L
.63227 .65853 L
F
0 g
.63227 .65853 m
.63509 .65929 L
.62922 .66064 L
.62637 .65959 L
.63227 .65853 L
s
.576 .128 0 .055 k
.63817 .65748 m
.64098 .65793 L
.63509 .65929 L
.63227 .65853 L
.63817 .65748 L
F
0 g
.63817 .65748 m
.64098 .65793 L
.63509 .65929 L
.63227 .65853 L
.63817 .65748 L
s
.589 .108 0 .096 k
.6441 .65641 m
.64688 .65658 L
.64098 .65793 L
.63817 .65748 L
.6441 .65641 L
F
0 g
.6441 .65641 m
.64688 .65658 L
.64098 .65793 L
.63817 .65748 L
.6441 .65641 L
s
.595 .085 0 .15 k
.65005 .65535 m
.6528 .6552 L
.64688 .65658 L
.6441 .65641 L
.65005 .65535 L
F
0 g
.65005 .65535 m
.6528 .6552 L
.64688 .65658 L
.6441 .65641 L
.65005 .65535 L
s
.593 .062 0 .215 k
.656 .65427 m
.65873 .65383 L
.6528 .6552 L
.65005 .65535 L
.656 .65427 L
F
0 g
.656 .65427 m
.65873 .65383 L
.6528 .6552 L
.65005 .65535 L
.656 .65427 L
s
.585 .038 0 .287 k
.66198 .6532 m
.66468 .65247 L
.65873 .65383 L
.656 .65427 L
.66198 .6532 L
F
0 g
.66198 .6532 m
.66468 .65247 L
.65873 .65383 L
.656 .65427 L
.66198 .6532 L
s
.66797 .65211 m
.67065 .65108 L
.66468 .65247 L
.66198 .6532 L
.66797 .65211 L
F
.66797 .65211 m
.67065 .65108 L
.66468 .65247 L
.66198 .6532 L
.66797 .65211 L
s
.67398 .65102 m
.67662 .6497 L
.67065 .65108 L
.66797 .65211 L
.67398 .65102 L
F
.67398 .65102 m
.67662 .6497 L
.67065 .65108 L
.66797 .65211 L
.67398 .65102 L
s
0 .045 .045 .955 k
.68001 .64992 m
.68262 .6483 L
.67662 .6497 L
.67398 .65102 L
.68001 .64992 L
F
0 g
.68001 .64992 m
.68262 .6483 L
.67662 .6497 L
.67398 .65102 L
.68001 .64992 L
s
0 .093 .093 .907 k
.68605 .64881 m
.68863 .6469 L
.68262 .6483 L
.68001 .64992 L
.68605 .64881 L
F
0 g
.68605 .64881 m
.68863 .6469 L
.68262 .6483 L
.68001 .64992 L
.68605 .64881 L
s
0 .135 .135 .865 k
.69211 .64768 m
.69466 .64549 L
.68863 .6469 L
.68605 .64881 L
.69211 .64768 L
F
0 g
.69211 .64768 m
.69466 .64549 L
.68863 .6469 L
.68605 .64881 L
.69211 .64768 L
s
0 .17 .17 .83 k
.69819 .64653 m
.7007 .64405 L
.69466 .64549 L
.69211 .64768 L
.69819 .64653 L
F
0 g
.69819 .64653 m
.7007 .64405 L
.69466 .64549 L
.69211 .64768 L
.69819 .64653 L
s
0 .2 .2 .8 k
.70427 .64535 m
.70676 .64259 L
.7007 .64405 L
.69819 .64653 L
.70427 .64535 L
F
0 g
.70427 .64535 m
.70676 .64259 L
.7007 .64405 L
.69819 .64653 L
.70427 .64535 L
s
0 .224 .224 .776 k
.71038 .64412 m
.71283 .64111 L
.70676 .64259 L
.70427 .64535 L
.71038 .64412 L
F
0 g
.71038 .64412 m
.71283 .64111 L
.70676 .64259 L
.70427 .64535 L
.71038 .64412 L
s
0 .242 .242 .758 k
.71651 .64284 m
.71892 .63959 L
.71283 .64111 L
.71038 .64412 L
.71651 .64284 L
F
0 g
.71651 .64284 m
.71892 .63959 L
.71283 .64111 L
.71038 .64412 L
.71651 .64284 L
s
0 .251 .251 .749 k
.72264 .64144 m
.72501 .63799 L
.71892 .63959 L
.71651 .64284 L
.72264 .64144 L
F
0 g
.72264 .64144 m
.72501 .63799 L
.71892 .63959 L
.71651 .64284 L
.72264 .64144 L
s
0 .169 .169 .831 k
.72872 .63913 m
.73108 .63578 L
.72501 .63799 L
.72264 .64144 L
.72872 .63913 L
F
0 g
.72872 .63913 m
.73108 .63578 L
.72501 .63799 L
.72264 .64144 L
.72872 .63913 L
s
0 .112 .112 .888 k
.73481 .6364 m
.73716 .63329 L
.73108 .63578 L
.72872 .63913 L
.73481 .6364 L
F
0 g
.73481 .6364 m
.73716 .63329 L
.73108 .63578 L
.72872 .63913 L
.73481 .6364 L
s
0 .075 .075 .925 k
.7409 .6336 m
.74325 .63075 L
.73716 .63329 L
.73481 .6364 L
.7409 .6336 L
F
0 g
.7409 .6336 m
.74325 .63075 L
.73716 .63329 L
.73481 .6364 L
.7409 .6336 L
s
0 .034 .034 .966 k
.747 .63075 m
.74933 .62818 L
.74325 .63075 L
.7409 .6336 L
.747 .63075 L
F
0 g
.747 .63075 m
.74933 .62818 L
.74325 .63075 L
.7409 .6336 L
.747 .63075 L
s
.75311 .62787 m
.75544 .62558 L
.74933 .62818 L
.747 .63075 L
.75311 .62787 L
F
.75311 .62787 m
.75544 .62558 L
.74933 .62818 L
.747 .63075 L
.75311 .62787 L
s
.75922 .62494 m
.76155 .62296 L
.75544 .62558 L
.75311 .62787 L
.75922 .62494 L
F
.75922 .62494 m
.76155 .62296 L
.75544 .62558 L
.75311 .62787 L
.75922 .62494 L
s
.76535 .62201 m
.76768 .62033 L
.76155 .62296 L
.75922 .62494 L
.76535 .62201 L
F
.76535 .62201 m
.76768 .62033 L
.76155 .62296 L
.75922 .62494 L
.76535 .62201 L
s
.77149 .61905 m
.77381 .61767 L
.76768 .62033 L
.76535 .62201 L
.77149 .61905 L
F
.77149 .61905 m
.77381 .61767 L
.76768 .62033 L
.76535 .62201 L
.77149 .61905 L
s
.77763 .61609 m
.77997 .61502 L
.77381 .61767 L
.77149 .61905 L
.77763 .61609 L
F
.77763 .61609 m
.77997 .61502 L
.77381 .61767 L
.77149 .61905 L
.77763 .61609 L
s
.473 0 .113 .228 k
.7838 .61311 m
.78613 .61235 L
.77997 .61502 L
.77763 .61609 L
.7838 .61311 L
F
0 g
.7838 .61311 m
.78613 .61235 L
.77997 .61502 L
.77763 .61609 L
.7838 .61311 L
s
.459 0 .094 .177 k
.78997 .61012 m
.7923 .60968 L
.78613 .61235 L
.7838 .61311 L
.78997 .61012 L
F
0 g
.78997 .61012 m
.7923 .60968 L
.78613 .61235 L
.7838 .61311 L
.78997 .61012 L
s
.44 0 .073 .133 k
.79615 .60713 m
.79849 .607 L
.7923 .60968 L
.78997 .61012 L
.79615 .60713 L
F
0 g
.79615 .60713 m
.79849 .607 L
.7923 .60968 L
.78997 .61012 L
.79615 .60713 L
s
.416 0 .052 .099 k
.80234 .60413 m
.80468 .60431 L
.79849 .607 L
.79615 .60713 L
.80234 .60413 L
F
0 g
.80234 .60413 m
.80468 .60431 L
.79849 .607 L
.79615 .60713 L
.80234 .60413 L
s
.387 0 .029 .076 k
.80853 .60111 m
.81089 .60161 L
.80468 .60431 L
.80234 .60413 L
.80853 .60111 L
F
0 g
.80853 .60111 m
.81089 .60161 L
.80468 .60431 L
.80234 .60413 L
.80853 .60111 L
s
.356 0 .008 .063 k
.81474 .5981 m
.81711 .59892 L
.81089 .60161 L
.80853 .60111 L
.81474 .5981 L
F
0 g
.81474 .5981 m
.81711 .59892 L
.81089 .60161 L
.80853 .60111 L
.81474 .5981 L
s
.336 .013 0 .047 k
.82097 .59507 m
.82334 .5962 L
.81711 .59892 L
.81474 .5981 L
.82097 .59507 L
F
0 g
.82097 .59507 m
.82334 .5962 L
.81711 .59892 L
.81474 .5981 L
.82097 .59507 L
s
.321 .032 0 .033 k
.82721 .59205 m
.82959 .59349 L
.82334 .5962 L
.82097 .59507 L
.82721 .59205 L
F
0 g
.82721 .59205 m
.82959 .59349 L
.82334 .5962 L
.82097 .59507 L
.82721 .59205 L
s
.305 .049 0 .027 k
.83345 .58901 m
.83584 .59078 L
.82959 .59349 L
.82721 .59205 L
.83345 .58901 L
F
0 g
.83345 .58901 m
.83584 .59078 L
.82959 .59349 L
.82721 .59205 L
.83345 .58901 L
s
.29 .065 0 .026 k
.8397 .58598 m
.84212 .58806 L
.83584 .59078 L
.83345 .58901 L
.8397 .58598 L
F
0 g
.8397 .58598 m
.84212 .58806 L
.83584 .59078 L
.83345 .58901 L
.8397 .58598 L
s
.274 .078 0 .031 k
.84598 .58293 m
.8484 .58533 L
.84212 .58806 L
.8397 .58598 L
.84598 .58293 L
F
0 g
.84598 .58293 m
.8484 .58533 L
.84212 .58806 L
.8397 .58598 L
.84598 .58293 L
s
.259 .09 0 .039 k
.85225 .57988 m
.85469 .58259 L
.8484 .58533 L
.84598 .58293 L
.85225 .57988 L
F
0 g
.85225 .57988 m
.85469 .58259 L
.8484 .58533 L
.84598 .58293 L
.85225 .57988 L
s
.244 .1 0 .049 k
.85854 .57683 m
.861 .57985 L
.85469 .58259 L
.85225 .57988 L
.85854 .57683 L
F
0 g
.85854 .57683 m
.861 .57985 L
.85469 .58259 L
.85225 .57988 L
.85854 .57683 L
s
.231 .11 0 .06 k
.86484 .57377 m
.86732 .57711 L
.861 .57985 L
.85854 .57683 L
.86484 .57377 L
F
0 g
.86484 .57377 m
.86732 .57711 L
.861 .57985 L
.85854 .57683 L
.86484 .57377 L
s
.219 .118 0 .072 k
.87116 .57071 m
.87365 .57436 L
.86732 .57711 L
.86484 .57377 L
.87116 .57071 L
F
0 g
.87116 .57071 m
.87365 .57436 L
.86732 .57711 L
.86484 .57377 L
.87116 .57071 L
s
.206 .124 0 .085 k
.87748 .56763 m
.88 .57161 L
.87365 .57436 L
.87116 .57071 L
.87748 .56763 L
F
0 g
.87748 .56763 m
.88 .57161 L
.87365 .57436 L
.87116 .57071 L
.87748 .56763 L
s
.161 .121 0 .115 k
.30969 .75261 m
.31304 .7561 L
.30783 .75871 L
.30445 .75551 L
.30969 .75261 L
F
0 g
.30969 .75261 m
.31304 .7561 L
.30783 .75871 L
.30445 .75551 L
.30969 .75261 L
s
.153 .126 0 .126 k
.31495 .7497 m
.31826 .75349 L
.31304 .7561 L
.30969 .75261 L
.31495 .7497 L
F
0 g
.31495 .7497 m
.31826 .75349 L
.31304 .7561 L
.30969 .75261 L
.31495 .7497 L
s
.146 .13 0 .137 k
.3202 .74679 m
.32349 .75088 L
.31826 .75349 L
.31495 .7497 L
.3202 .74679 L
F
0 g
.3202 .74679 m
.32349 .75088 L
.31826 .75349 L
.31495 .7497 L
.3202 .74679 L
s
.139 .135 0 .147 k
.32546 .74389 m
.32873 .74827 L
.32349 .75088 L
.3202 .74679 L
.32546 .74389 L
F
0 g
.32546 .74389 m
.32873 .74827 L
.32349 .75088 L
.3202 .74679 L
.32546 .74389 L
s
.133 .139 0 .157 k
.33073 .74096 m
.33398 .74565 L
.32873 .74827 L
.32546 .74389 L
.33073 .74096 L
F
0 g
.33073 .74096 m
.33398 .74565 L
.32873 .74827 L
.32546 .74389 L
.33073 .74096 L
s
.127 .142 0 .167 k
.33601 .73805 m
.33924 .74303 L
.33398 .74565 L
.33073 .74096 L
.33601 .73805 L
F
0 g
.33601 .73805 m
.33924 .74303 L
.33398 .74565 L
.33073 .74096 L
.33601 .73805 L
s
.121 .145 0 .176 k
.3413 .73513 m
.3445 .74041 L
.33924 .74303 L
.33601 .73805 L
.3413 .73513 L
F
0 g
.3413 .73513 m
.3445 .74041 L
.33924 .74303 L
.33601 .73805 L
.3413 .73513 L
s
.117 .148 0 .184 k
.34659 .73219 m
.34977 .73778 L
.3445 .74041 L
.3413 .73513 L
.34659 .73219 L
F
0 g
.34659 .73219 m
.34977 .73778 L
.3445 .74041 L
.3413 .73513 L
.34659 .73219 L
s
.112 .151 0 .192 k
.3519 .72926 m
.35505 .73514 L
.34977 .73778 L
.34659 .73219 L
.3519 .72926 L
F
0 g
.3519 .72926 m
.35505 .73514 L
.34977 .73778 L
.34659 .73219 L
.3519 .72926 L
s
.108 .153 0 .2 k
.3572 .72632 m
.36035 .73251 L
.35505 .73514 L
.3519 .72926 L
.3572 .72632 L
F
0 g
.3572 .72632 m
.36035 .73251 L
.35505 .73514 L
.3519 .72926 L
.3572 .72632 L
s
.103 .155 0 .208 k
.36252 .72338 m
.36565 .72986 L
.36035 .73251 L
.3572 .72632 L
.36252 .72338 L
F
0 g
.36252 .72338 m
.36565 .72986 L
.36035 .73251 L
.3572 .72632 L
.36252 .72338 L
s
.1 .157 0 .215 k
.36784 .72044 m
.37096 .72721 L
.36565 .72986 L
.36252 .72338 L
.36784 .72044 L
F
0 g
.36784 .72044 m
.37096 .72721 L
.36565 .72986 L
.36252 .72338 L
.36784 .72044 L
s
.097 .16 0 .221 k
.37317 .7175 m
.37626 .72456 L
.37096 .72721 L
.36784 .72044 L
.37317 .7175 L
F
0 g
.37317 .7175 m
.37626 .72456 L
.37096 .72721 L
.36784 .72044 L
.37317 .7175 L
s
.093 .161 0 .228 k
.37852 .71454 m
.38159 .72191 L
.37626 .72456 L
.37317 .7175 L
.37852 .71454 L
F
0 g
.37852 .71454 m
.38159 .72191 L
.37626 .72456 L
.37317 .7175 L
.37852 .71454 L
s
.09 .163 0 .234 k
.38386 .7116 m
.38692 .71926 L
.38159 .72191 L
.37852 .71454 L
.38386 .7116 L
F
0 g
.38386 .7116 m
.38692 .71926 L
.38159 .72191 L
.37852 .71454 L
.38386 .7116 L
s
.087 .164 0 .24 k
.38922 .70866 m
.39227 .71661 L
.38692 .71926 L
.38386 .7116 L
.38922 .70866 L
F
0 g
.38922 .70866 m
.39227 .71661 L
.38692 .71926 L
.38386 .7116 L
.38922 .70866 L
s
.085 .166 0 .245 k
.39458 .70571 m
.39761 .71396 L
.39227 .71661 L
.38922 .70866 L
.39458 .70571 L
F
0 g
.39458 .70571 m
.39761 .71396 L
.39227 .71661 L
.38922 .70866 L
.39458 .70571 L
s
.082 .168 0 .25 k
.39995 .70277 m
.40298 .7113 L
.39761 .71396 L
.39458 .70571 L
.39995 .70277 L
F
0 g
.39995 .70277 m
.40298 .7113 L
.39761 .71396 L
.39458 .70571 L
.39995 .70277 L
s
.08 .169 0 .255 k
.40532 .69984 m
.40834 .70866 L
.40298 .7113 L
.39995 .70277 L
.40532 .69984 L
F
0 g
.40532 .69984 m
.40834 .70866 L
.40298 .7113 L
.39995 .70277 L
.40532 .69984 L
s
.078 .171 0 .26 k
.41071 .69693 m
.41371 .70603 L
.40834 .70866 L
.40532 .69984 L
.41071 .69693 L
F
0 g
.41071 .69693 m
.41371 .70603 L
.40834 .70866 L
.40532 .69984 L
.41071 .69693 L
s
.077 .172 0 .264 k
.41611 .69404 m
.4191 .70342 L
.41371 .70603 L
.41071 .69693 L
.41611 .69404 L
F
0 g
.41611 .69404 m
.4191 .70342 L
.41371 .70603 L
.41071 .69693 L
.41611 .69404 L
s
.076 .174 0 .268 k
.4215 .69118 m
.42449 .70083 L
.4191 .70342 L
.41611 .69404 L
.4215 .69118 L
F
0 g
.4215 .69118 m
.42449 .70083 L
.4191 .70342 L
.41611 .69404 L
.4215 .69118 L
s
.076 .177 0 .271 k
.42691 .68838 m
.42989 .69827 L
.42449 .70083 L
.4215 .69118 L
.42691 .68838 L
F
0 g
.42691 .68838 m
.42989 .69827 L
.42449 .70083 L
.4215 .69118 L
.42691 .68838 L
s
.078 .179 0 .274 k
.43232 .68567 m
.4353 .69579 L
.42989 .69827 L
.42691 .68838 L
.43232 .68567 L
F
0 g
.43232 .68567 m
.4353 .69579 L
.42989 .69827 L
.42691 .68838 L
.43232 .68567 L
s
.092 .19 0 .275 k
.43772 .68346 m
.44071 .69369 L
.4353 .69579 L
.43232 .68567 L
.43772 .68346 L
F
0 g
.43772 .68346 m
.44071 .69369 L
.4353 .69579 L
.43232 .68567 L
.43772 .68346 L
s
.131 .216 0 .27 k
.44311 .68239 m
.4461 .69243 L
.44071 .69369 L
.43772 .68346 L
.44311 .68239 L
F
0 g
.44311 .68239 m
.4461 .69243 L
.44071 .69369 L
.43772 .68346 L
.44311 .68239 L
s
.138 .219 0 .267 k
.4485 .68148 m
.4515 .69129 L
.4461 .69243 L
.44311 .68239 L
.4485 .68148 L
F
0 g
.4485 .68148 m
.4515 .69129 L
.4461 .69243 L
.44311 .68239 L
.4485 .68148 L
s
.145 .222 0 .262 k
.45391 .68062 m
.45692 .69021 L
.4515 .69129 L
.4485 .68148 L
.45391 .68062 L
F
0 g
.45391 .68062 m
.45692 .69021 L
.4515 .69129 L
.4485 .68148 L
.45391 .68062 L
s
.15 .222 0 .258 k
.45933 .67981 m
.46235 .68915 L
.45692 .69021 L
.45391 .68062 L
.45933 .67981 L
F
0 g
.45933 .67981 m
.46235 .68915 L
.45692 .69021 L
.45391 .68062 L
.45933 .67981 L
s
.156 .224 0 .253 k
.46477 .67904 m
.46779 .68812 L
.46235 .68915 L
.45933 .67981 L
.46477 .67904 L
F
0 g
.46477 .67904 m
.46779 .68812 L
.46235 .68915 L
.45933 .67981 L
.46477 .67904 L
s
.161 .224 0 .248 k
.47022 .67829 m
.47325 .6871 L
.46779 .68812 L
.46477 .67904 L
.47022 .67829 L
F
0 g
.47022 .67829 m
.47325 .6871 L
.46779 .68812 L
.46477 .67904 L
.47022 .67829 L
s
.167 .225 0 .242 k
.47568 .67755 m
.47872 .68608 L
.47325 .6871 L
.47022 .67829 L
.47568 .67755 L
F
0 g
.47568 .67755 m
.47872 .68608 L
.47325 .6871 L
.47022 .67829 L
.47568 .67755 L
s
.173 .226 0 .236 k
.48116 .67682 m
.48421 .68509 L
.47872 .68608 L
.47568 .67755 L
.48116 .67682 L
F
0 g
.48116 .67682 m
.48421 .68509 L
.47872 .68608 L
.47568 .67755 L
.48116 .67682 L
s
.179 .226 0 .23 k
.48666 .67609 m
.48971 .68409 L
.48421 .68509 L
.48116 .67682 L
.48666 .67609 L
F
0 g
.48666 .67609 m
.48971 .68409 L
.48421 .68509 L
.48116 .67682 L
.48666 .67609 L
s
.186 .227 0 .223 k
.49218 .67538 m
.49523 .68309 L
.48971 .68409 L
.48666 .67609 L
.49218 .67538 L
F
0 g
.49218 .67538 m
.49523 .68309 L
.48971 .68409 L
.48666 .67609 L
.49218 .67538 L
s
.193 .228 0 .216 k
.4977 .67466 m
.50076 .68209 L
.49523 .68309 L
.49218 .67538 L
.4977 .67466 L
F
0 g
.4977 .67466 m
.50076 .68209 L
.49523 .68309 L
.49218 .67538 L
.4977 .67466 L
s
.201 .229 0 .208 k
.50325 .67395 m
.50631 .68109 L
.50076 .68209 L
.4977 .67466 L
.50325 .67395 L
F
0 g
.50325 .67395 m
.50631 .68109 L
.50076 .68209 L
.4977 .67466 L
.50325 .67395 L
s
.209 .229 0 .2 k
.50881 .67323 m
.51187 .6801 L
.50631 .68109 L
.50325 .67395 L
.50881 .67323 L
F
0 g
.50881 .67323 m
.51187 .6801 L
.50631 .68109 L
.50325 .67395 L
.50881 .67323 L
s
.217 .229 0 .192 k
.51438 .67251 m
.51745 .6791 L
.51187 .6801 L
.50881 .67323 L
.51438 .67251 L
F
0 g
.51438 .67251 m
.51745 .6791 L
.51187 .6801 L
.50881 .67323 L
.51438 .67251 L
s
.226 .229 0 .183 k
.51998 .67179 m
.52304 .67809 L
.51745 .6791 L
.51438 .67251 L
.51998 .67179 L
F
0 g
.51998 .67179 m
.52304 .67809 L
.51745 .6791 L
.51438 .67251 L
.51998 .67179 L
s
.237 .23 0 .173 k
.52558 .67107 m
.52865 .67709 L
.52304 .67809 L
.51998 .67179 L
.52558 .67107 L
F
0 g
.52558 .67107 m
.52865 .67709 L
.52304 .67809 L
.51998 .67179 L
.52558 .67107 L
s
.247 .231 0 .163 k
.53122 .67036 m
.53427 .67608 L
.52865 .67709 L
.52558 .67107 L
.53122 .67036 L
F
0 g
.53122 .67036 m
.53427 .67608 L
.52865 .67709 L
.52558 .67107 L
.53122 .67036 L
s
.258 .23 0 .153 k
.53686 .66963 m
.5399 .67508 L
.53427 .67608 L
.53122 .67036 L
.53686 .66963 L
F
0 g
.53686 .66963 m
.5399 .67508 L
.53427 .67608 L
.53122 .67036 L
.53686 .66963 L
s
.271 .231 0 .141 k
.54251 .66891 m
.54556 .67406 L
.5399 .67508 L
.53686 .66963 L
.54251 .66891 L
F
0 g
.54251 .66891 m
.54556 .67406 L
.5399 .67508 L
.53686 .66963 L
.54251 .66891 L
s
.284 .231 0 .13 k
.54819 .66818 m
.55123 .67304 L
.54556 .67406 L
.54251 .66891 L
.54819 .66818 L
F
0 g
.54819 .66818 m
.55123 .67304 L
.54556 .67406 L
.54251 .66891 L
.54819 .66818 L
s
.299 .231 0 .117 k
.55387 .66745 m
.55691 .67202 L
.55123 .67304 L
.54819 .66818 L
.55387 .66745 L
F
0 g
.55387 .66745 m
.55691 .67202 L
.55123 .67304 L
.54819 .66818 L
.55387 .66745 L
s
.315 .231 0 .104 k
.55958 .66672 m
.56262 .671 L
.55691 .67202 L
.55387 .66745 L
.55958 .66672 L
F
0 g
.55958 .66672 m
.56262 .671 L
.55691 .67202 L
.55387 .66745 L
.55958 .66672 L
s
.331 .23 0 .091 k
.56531 .66598 m
.56833 .66999 L
.56262 .671 L
.55958 .66672 L
.56531 .66598 L
F
0 g
.56531 .66598 m
.56833 .66999 L
.56262 .671 L
.55958 .66672 L
.56531 .66598 L
s
.35 .229 0 .077 k
.57105 .66525 m
.57406 .66896 L
.56833 .66999 L
.56531 .66598 L
.57105 .66525 L
F
0 g
.57105 .66525 m
.57406 .66896 L
.56833 .66999 L
.56531 .66598 L
.57105 .66525 L
s
.37 .228 0 .063 k
.57681 .66451 m
.57981 .66793 L
.57406 .66896 L
.57105 .66525 L
.57681 .66451 L
F
0 g
.57681 .66451 m
.57981 .66793 L
.57406 .66896 L
.57105 .66525 L
.57681 .66451 L
s
.392 .226 0 .049 k
.58259 .66378 m
.58558 .66689 L
.57981 .66793 L
.57681 .66451 L
.58259 .66378 L
F
0 g
.58259 .66378 m
.58558 .66689 L
.57981 .66793 L
.57681 .66451 L
.58259 .66378 L
s
.416 .224 0 .035 k
.58839 .66303 m
.59135 .66586 L
.58558 .66689 L
.58259 .66378 L
.58839 .66303 L
F
0 g
.58839 .66303 m
.59135 .66586 L
.58558 .66689 L
.58259 .66378 L
.58839 .66303 L
s
.441 .221 0 .022 k
.5942 .66228 m
.59714 .66482 L
.59135 .66586 L
.58839 .66303 L
.5942 .66228 L
F
0 g
.5942 .66228 m
.59714 .66482 L
.59135 .66586 L
.58839 .66303 L
.5942 .66228 L
s
.468 .217 0 .011 k
.60002 .66154 m
.60296 .66378 L
.59714 .66482 L
.5942 .66228 L
.60002 .66154 L
F
0 g
.60002 .66154 m
.60296 .66378 L
.59714 .66482 L
.5942 .66228 L
.60002 .66154 L
s
.495 .21 0 .004 k
.60587 .66079 m
.60879 .66274 L
.60296 .66378 L
.60002 .66154 L
.60587 .66079 L
F
0 g
.60587 .66079 m
.60879 .66274 L
.60296 .66378 L
.60002 .66154 L
.60587 .66079 L
s
.523 .202 0 .001 k
.61172 .66004 m
.61464 .66169 L
.60879 .66274 L
.60587 .66079 L
.61172 .66004 L
F
0 g
.61172 .66004 m
.61464 .66169 L
.60879 .66274 L
.60587 .66079 L
.61172 .66004 L
s
.551 .192 0 .004 k
.61761 .65929 m
.62049 .66064 L
.61464 .66169 L
.61172 .66004 L
.61761 .65929 L
F
0 g
.61761 .65929 m
.62049 .66064 L
.61464 .66169 L
.61172 .66004 L
.61761 .65929 L
s
.577 .18 0 .015 k
.6235 .65853 m
.62637 .65959 L
.62049 .66064 L
.61761 .65929 L
.6235 .65853 L
F
0 g
.6235 .65853 m
.62637 .65959 L
.62049 .66064 L
.61761 .65929 L
.6235 .65853 L
s
.6 .164 0 .037 k
.62942 .65778 m
.63227 .65853 L
.62637 .65959 L
.6235 .65853 L
.62942 .65778 L
F
0 g
.62942 .65778 m
.63227 .65853 L
.62637 .65959 L
.6235 .65853 L
.62942 .65778 L
s
.617 .145 0 .071 k
.63535 .65701 m
.63817 .65748 L
.63227 .65853 L
.62942 .65778 L
.63535 .65701 L
F
0 g
.63535 .65701 m
.63817 .65748 L
.63227 .65853 L
.62942 .65778 L
.63535 .65701 L
s
.628 .125 0 .117 k
.6413 .65624 m
.6441 .65641 L
.63817 .65748 L
.63535 .65701 L
.6413 .65624 L
F
0 g
.6413 .65624 m
.6441 .65641 L
.63817 .65748 L
.63535 .65701 L
.6413 .65624 L
s
.632 .102 0 .175 k
.64726 .65548 m
.65005 .65535 L
.6441 .65641 L
.6413 .65624 L
.64726 .65548 L
F
0 g
.64726 .65548 m
.65005 .65535 L
.6441 .65641 L
.6413 .65624 L
.64726 .65548 L
s
.627 .079 0 .243 k
.65326 .65471 m
.656 .65427 L
.65005 .65535 L
.64726 .65548 L
.65326 .65471 L
F
0 g
.65326 .65471 m
.656 .65427 L
.65005 .65535 L
.64726 .65548 L
.65326 .65471 L
s
.65926 .65393 m
.66198 .6532 L
.656 .65427 L
.65326 .65471 L
.65926 .65393 L
F
.65926 .65393 m
.66198 .6532 L
.656 .65427 L
.65326 .65471 L
.65926 .65393 L
s
.66527 .65314 m
.66797 .65211 L
.66198 .6532 L
.65926 .65393 L
.66527 .65314 L
F
.66527 .65314 m
.66797 .65211 L
.66198 .6532 L
.65926 .65393 L
.66527 .65314 L
s
0 .047 .047 .953 k
.67131 .65235 m
.67398 .65102 L
.66797 .65211 L
.66527 .65314 L
.67131 .65235 L
F
0 g
.67131 .65235 m
.67398 .65102 L
.66797 .65211 L
.66527 .65314 L
.67131 .65235 L
s
0 .097 .097 .903 k
.67737 .65154 m
.68001 .64992 L
.67398 .65102 L
.67131 .65235 L
.67737 .65154 L
F
0 g
.67737 .65154 m
.68001 .64992 L
.67398 .65102 L
.67131 .65235 L
.67737 .65154 L
s
0 .14 .14 .86 k
.68345 .65072 m
.68605 .64881 L
.68001 .64992 L
.67737 .65154 L
.68345 .65072 L
F
0 g
.68345 .65072 m
.68605 .64881 L
.68001 .64992 L
.67737 .65154 L
.68345 .65072 L
s
0 .177 .177 .823 k
.68954 .64988 m
.69211 .64768 L
.68605 .64881 L
.68345 .65072 L
.68954 .64988 L
F
0 g
.68954 .64988 m
.69211 .64768 L
.68605 .64881 L
.68345 .65072 L
.68954 .64988 L
s
0 .209 .209 .791 k
.69565 .64902 m
.69819 .64653 L
.69211 .64768 L
.68954 .64988 L
.69565 .64902 L
F
0 g
.69565 .64902 m
.69819 .64653 L
.69211 .64768 L
.68954 .64988 L
.69565 .64902 L
s
0 .235 .235 .765 k
.70178 .64811 m
.70427 .64535 L
.69819 .64653 L
.69565 .64902 L
.70178 .64811 L
F
0 g
.70178 .64811 m
.70427 .64535 L
.69819 .64653 L
.69565 .64902 L
.70178 .64811 L
s
0 .255 .255 .745 k
.70792 .64715 m
.71038 .64412 L
.70427 .64535 L
.70178 .64811 L
.70792 .64715 L
F
0 g
.70792 .64715 m
.71038 .64412 L
.70427 .64535 L
.70178 .64811 L
.70792 .64715 L
s
0 .27 .27 .73 k
.71407 .64611 m
.71651 .64284 L
.71038 .64412 L
.70792 .64715 L
.71407 .64611 L
F
0 g
.71407 .64611 m
.71651 .64284 L
.71038 .64412 L
.70792 .64715 L
.71407 .64611 L
s
0 .273 .273 .727 k
.72024 .64492 m
.72264 .64144 L
.71651 .64284 L
.71407 .64611 L
.72024 .64492 L
F
0 g
.72024 .64492 m
.72264 .64144 L
.71651 .64284 L
.71407 .64611 L
.72024 .64492 L
s
0 .158 .158 .842 k
.72635 .6425 m
.72872 .63913 L
.72264 .64144 L
.72024 .64492 L
.72635 .6425 L
F
0 g
.72635 .6425 m
.72872 .63913 L
.72264 .64144 L
.72024 .64492 L
.72635 .6425 L
s
0 .084 .084 .916 k
.73245 .63955 m
.73481 .6364 L
.72872 .63913 L
.72635 .6425 L
.73245 .63955 L
F
0 g
.73245 .63955 m
.73481 .6364 L
.72872 .63913 L
.72635 .6425 L
.73245 .63955 L
s
0 .041 .041 .959 k
.73854 .63647 m
.7409 .6336 L
.73481 .6364 L
.73245 .63955 L
.73854 .63647 L
F
0 g
.73854 .63647 m
.7409 .6336 L
.73481 .6364 L
.73245 .63955 L
.73854 .63647 L
s
.74465 .63334 m
.747 .63075 L
.7409 .6336 L
.73854 .63647 L
.74465 .63334 L
F
.74465 .63334 m
.747 .63075 L
.7409 .6336 L
.73854 .63647 L
.74465 .63334 L
s
.75076 .63017 m
.75311 .62787 L
.747 .63075 L
.74465 .63334 L
.75076 .63017 L
F
.75076 .63017 m
.75311 .62787 L
.747 .63075 L
.74465 .63334 L
.75076 .63017 L
s
.75688 .62695 m
.75922 .62494 L
.75311 .62787 L
.75076 .63017 L
.75688 .62695 L
F
.75688 .62695 m
.75922 .62494 L
.75311 .62787 L
.75076 .63017 L
.75688 .62695 L
s
.76301 .6237 m
.76535 .62201 L
.75922 .62494 L
.75688 .62695 L
.76301 .6237 L
F
.76301 .6237 m
.76535 .62201 L
.75922 .62494 L
.75688 .62695 L
.76301 .6237 L
s
.76914 .62045 m
.77149 .61905 L
.76535 .62201 L
.76301 .6237 L
.76914 .62045 L
F
.76914 .62045 m
.77149 .61905 L
.76535 .62201 L
.76301 .6237 L
.76914 .62045 L
s
.77529 .61717 m
.77763 .61609 L
.77149 .61905 L
.76914 .62045 L
.77529 .61717 L
F
.77529 .61717 m
.77763 .61609 L
.77149 .61905 L
.76914 .62045 L
.77529 .61717 L
s
.455 0 .129 .197 k
.78145 .61387 m
.7838 .61311 L
.77763 .61609 L
.77529 .61717 L
.78145 .61387 L
F
0 g
.78145 .61387 m
.7838 .61311 L
.77763 .61609 L
.77529 .61717 L
.78145 .61387 L
s
.439 0 .11 .149 k
.78761 .61057 m
.78997 .61012 L
.7838 .61311 L
.78145 .61387 L
.78761 .61057 L
F
0 g
.78761 .61057 m
.78997 .61012 L
.7838 .61311 L
.78145 .61387 L
.78761 .61057 L
s
.418 0 .089 .109 k
.79379 .60726 m
.79615 .60713 L
.78997 .61012 L
.78761 .61057 L
.79379 .60726 L
F
0 g
.79379 .60726 m
.79615 .60713 L
.78997 .61012 L
.78761 .61057 L
.79379 .60726 L
s
.393 0 .067 .079 k
.79997 .60394 m
.80234 .60413 L
.79615 .60713 L
.79379 .60726 L
.79997 .60394 L
F
0 g
.79997 .60394 m
.80234 .60413 L
.79615 .60713 L
.79379 .60726 L
.79997 .60394 L
s
.364 0 .045 .059 k
.80617 .60062 m
.80853 .60111 L
.80234 .60413 L
.79997 .60394 L
.80617 .60062 L
F
0 g
.80617 .60062 m
.80853 .60111 L
.80234 .60413 L
.79997 .60394 L
.80617 .60062 L
s
.334 0 .024 .049 k
.81237 .59728 m
.81474 .5981 L
.80853 .60111 L
.80617 .60062 L
.81237 .59728 L
F
0 g
.81237 .59728 m
.81474 .5981 L
.80853 .60111 L
.80617 .60062 L
.81237 .59728 L
s
.301 0 .003 .049 k
.81859 .59394 m
.82097 .59507 L
.81474 .5981 L
.81237 .59728 L
.81859 .59394 L
F
0 g
.81859 .59394 m
.82097 .59507 L
.81474 .5981 L
.81237 .59728 L
.81859 .59394 L
s
.285 .016 0 .039 k
.82481 .5906 m
.82721 .59205 L
.82097 .59507 L
.81859 .59394 L
.82481 .5906 L
F
0 g
.82481 .5906 m
.82721 .59205 L
.82097 .59507 L
.81859 .59394 L
.82481 .5906 L
s
.271 .034 0 .034 k
.83105 .58725 m
.83345 .58901 L
.82721 .59205 L
.82481 .5906 L
.83105 .58725 L
F
0 g
.83105 .58725 m
.83345 .58901 L
.82721 .59205 L
.82481 .5906 L
.83105 .58725 L
s
.257 .049 0 .035 k
.83728 .58389 m
.8397 .58598 L
.83345 .58901 L
.83105 .58725 L
.83728 .58389 L
F
0 g
.83728 .58389 m
.8397 .58598 L
.83345 .58901 L
.83105 .58725 L
.83728 .58389 L
s
.243 .064 0 .039 k
.84354 .58054 m
.84598 .58293 L
.8397 .58598 L
.83728 .58389 L
.84354 .58054 L
F
0 g
.84354 .58054 m
.84598 .58293 L
.8397 .58598 L
.83728 .58389 L
.84354 .58054 L
s
.23 .076 0 .047 k
.8498 .57717 m
.85225 .57988 L
.84598 .58293 L
.84354 .58054 L
.8498 .57717 L
F
0 g
.8498 .57717 m
.85225 .57988 L
.84598 .58293 L
.84354 .58054 L
.8498 .57717 L
s
.217 .086 0 .057 k
.85607 .57379 m
.85854 .57683 L
.85225 .57988 L
.8498 .57717 L
.85607 .57379 L
F
0 g
.85607 .57379 m
.85854 .57683 L
.85225 .57988 L
.8498 .57717 L
.85607 .57379 L
s
.205 .096 0 .068 k
.86236 .57041 m
.86484 .57377 L
.85854 .57683 L
.85607 .57379 L
.86236 .57041 L
F
0 g
.86236 .57041 m
.86484 .57377 L
.85854 .57683 L
.85607 .57379 L
.86236 .57041 L
s
.194 .104 0 .08 k
.86865 .56703 m
.87116 .57071 L
.86484 .57377 L
.86236 .57041 L
.86865 .56703 L
F
0 g
.86865 .56703 m
.87116 .57071 L
.86484 .57377 L
.86236 .57041 L
.86865 .56703 L
s
.183 .112 0 .092 k
.87496 .56364 m
.87748 .56763 L
.87116 .57071 L
.86865 .56703 L
.87496 .56364 L
F
0 g
.87496 .56364 m
.87748 .56763 L
.87116 .57071 L
.86865 .56703 L
.87496 .56364 L
s
.139 .11 0 .124 k
.30633 .7491 m
.30969 .75261 L
.30445 .75551 L
.30107 .75229 L
.30633 .7491 L
F
0 g
.30633 .7491 m
.30969 .75261 L
.30445 .75551 L
.30107 .75229 L
.30633 .7491 L
s
.132 .116 0 .134 k
.31161 .74589 m
.31495 .7497 L
.30969 .75261 L
.30633 .7491 L
.31161 .74589 L
F
0 g
.31161 .74589 m
.31495 .7497 L
.30969 .75261 L
.30633 .7491 L
.31161 .74589 L
s
.125 .12 0 .145 k
.31689 .74269 m
.3202 .74679 L
.31495 .7497 L
.31161 .74589 L
.31689 .74269 L
F
0 g
.31689 .74269 m
.3202 .74679 L
.31495 .7497 L
.31161 .74589 L
.31689 .74269 L
s
.121 .125 0 .154 k
.32218 .73948 m
.32546 .74389 L
.3202 .74679 L
.31689 .74269 L
.32218 .73948 L
F
0 g
.32218 .73948 m
.32546 .74389 L
.3202 .74679 L
.31689 .74269 L
.32218 .73948 L
s
.115 .129 0 .164 k
.32747 .73627 m
.33073 .74096 L
.32546 .74389 L
.32218 .73948 L
.32747 .73627 L
F
0 g
.32747 .73627 m
.33073 .74096 L
.32546 .74389 L
.32218 .73948 L
.32747 .73627 L
s
.11 .132 0 .173 k
.33278 .73305 m
.33601 .73805 L
.33073 .74096 L
.32747 .73627 L
.33278 .73305 L
F
0 g
.33278 .73305 m
.33601 .73805 L
.33073 .74096 L
.32747 .73627 L
.33278 .73305 L
s
.106 .137 0 .181 k
.33809 .72982 m
.3413 .73513 L
.33601 .73805 L
.33278 .73305 L
.33809 .72982 L
F
0 g
.33809 .72982 m
.3413 .73513 L
.33601 .73805 L
.33278 .73305 L
.33809 .72982 L
s
.102 .14 0 .189 k
.3434 .7266 m
.34659 .73219 L
.3413 .73513 L
.33809 .72982 L
.3434 .7266 L
F
0 g
.3434 .7266 m
.34659 .73219 L
.3413 .73513 L
.33809 .72982 L
.3434 .7266 L
s
.097 .143 0 .197 k
.34872 .72336 m
.3519 .72926 L
.34659 .73219 L
.3434 .7266 L
.34872 .72336 L
F
0 g
.34872 .72336 m
.3519 .72926 L
.34659 .73219 L
.3434 .7266 L
.34872 .72336 L
s
.093 .145 0 .205 k
.35405 .72013 m
.3572 .72632 L
.3519 .72926 L
.34872 .72336 L
.35405 .72013 L
F
0 g
.35405 .72013 m
.3572 .72632 L
.3519 .72926 L
.34872 .72336 L
.35405 .72013 L
s
.09 .147 0 .212 k
.35938 .71689 m
.36252 .72338 L
.3572 .72632 L
.35405 .72013 L
.35938 .71689 L
F
0 g
.35938 .71689 m
.36252 .72338 L
.3572 .72632 L
.35405 .72013 L
.35938 .71689 L
s
.087 .15 0 .218 k
.36473 .71366 m
.36784 .72044 L
.36252 .72338 L
.35938 .71689 L
.36473 .71366 L
F
0 g
.36473 .71366 m
.36784 .72044 L
.36252 .72338 L
.35938 .71689 L
.36473 .71366 L
s
.084 .152 0 .225 k
.37007 .71041 m
.37317 .7175 L
.36784 .72044 L
.36473 .71366 L
.37007 .71041 L
F
0 g
.37007 .71041 m
.37317 .7175 L
.36784 .72044 L
.36473 .71366 L
.37007 .71041 L
s
.081 .154 0 .231 k
.37544 .70717 m
.37852 .71454 L
.37317 .7175 L
.37007 .71041 L
.37544 .70717 L
F
0 g
.37544 .70717 m
.37852 .71454 L
.37317 .7175 L
.37007 .71041 L
.37544 .70717 L
s
.078 .156 0 .237 k
.38079 .70393 m
.38386 .7116 L
.37852 .71454 L
.37544 .70717 L
.38079 .70393 L
F
0 g
.38079 .70393 m
.38386 .7116 L
.37852 .71454 L
.37544 .70717 L
.38079 .70393 L
s
.076 .158 0 .242 k
.38616 .70068 m
.38922 .70866 L
.38386 .7116 L
.38079 .70393 L
.38616 .70068 L
F
0 g
.38616 .70068 m
.38922 .70866 L
.38386 .7116 L
.38079 .70393 L
.38616 .70068 L
s
.073 .159 0 .248 k
.39153 .69744 m
.39458 .70571 L
.38922 .70866 L
.38616 .70068 L
.39153 .69744 L
F
0 g
.39153 .69744 m
.39458 .70571 L
.38922 .70866 L
.38616 .70068 L
.39153 .69744 L
s
.072 .161 0 .253 k
.39692 .69422 m
.39995 .70277 L
.39458 .70571 L
.39153 .69744 L
.39692 .69422 L
F
0 g
.39692 .69422 m
.39995 .70277 L
.39458 .70571 L
.39153 .69744 L
.39692 .69422 L
s
.071 .163 0 .257 k
.40231 .69101 m
.40532 .69984 L
.39995 .70277 L
.39692 .69422 L
.40231 .69101 L
F
0 g
.40231 .69101 m
.40532 .69984 L
.39995 .70277 L
.39692 .69422 L
.40231 .69101 L
s
.069 .165 0 .262 k
.4077 .68782 m
.41071 .69693 L
.40532 .69984 L
.40231 .69101 L
.4077 .68782 L
F
0 g
.4077 .68782 m
.41071 .69693 L
.40532 .69984 L
.40231 .69101 L
.4077 .68782 L
s
.068 .167 0 .266 k
.41311 .68465 m
.41611 .69404 L
.41071 .69693 L
.4077 .68782 L
.41311 .68465 L
F
0 g
.41311 .68465 m
.41611 .69404 L
.41071 .69693 L
.4077 .68782 L
.41311 .68465 L
s
.068 .169 0 .269 k
.41851 .68154 m
.4215 .69118 L
.41611 .69404 L
.41311 .68465 L
.41851 .68154 L
F
0 g
.41851 .68154 m
.4215 .69118 L
.41611 .69404 L
.41311 .68465 L
.41851 .68154 L
s
.068 .171 0 .273 k
.42392 .67848 m
.42691 .68838 L
.4215 .69118 L
.41851 .68154 L
.42392 .67848 L
F
0 g
.42392 .67848 m
.42691 .68838 L
.4215 .69118 L
.41851 .68154 L
.42392 .67848 L
s
.071 .175 0 .275 k
.42934 .67555 m
.43232 .68567 L
.42691 .68838 L
.42392 .67848 L
.42934 .67555 L
F
0 g
.42934 .67555 m
.43232 .68567 L
.42691 .68838 L
.42392 .67848 L
.42934 .67555 L
s
.089 .188 0 .275 k
.43474 .67324 m
.43772 .68346 L
.43232 .68567 L
.42934 .67555 L
.43474 .67324 L
F
0 g
.43474 .67324 m
.43772 .68346 L
.43232 .68567 L
.42934 .67555 L
.43474 .67324 L
s
.137 .22 0 .27 k
.44012 .67235 m
.44311 .68239 L
.43772 .68346 L
.43474 .67324 L
.44012 .67235 L
F
0 g
.44012 .67235 m
.44311 .68239 L
.43772 .68346 L
.43474 .67324 L
.44012 .67235 L
s
.147 .224 0 .266 k
.4455 .67165 m
.4485 .68148 L
.44311 .68239 L
.44012 .67235 L
.4455 .67165 L
F
0 g
.4455 .67165 m
.4485 .68148 L
.44311 .68239 L
.44012 .67235 L
.4455 .67165 L
s
.155 .228 0 .261 k
.4509 .67103 m
.45391 .68062 L
.4485 .68148 L
.4455 .67165 L
.4509 .67103 L
F
0 g
.4509 .67103 m
.45391 .68062 L
.4485 .68148 L
.4455 .67165 L
.4509 .67103 L
s
.16 .229 0 .257 k
.45631 .67048 m
.45933 .67981 L
.45391 .68062 L
.4509 .67103 L
.45631 .67048 L
F
0 g
.45631 .67048 m
.45933 .67981 L
.45391 .68062 L
.4509 .67103 L
.45631 .67048 L
s
.168 .231 0 .251 k
.46174 .66996 m
.46477 .67904 L
.45933 .67981 L
.45631 .67048 L
.46174 .66996 L
F
0 g
.46174 .66996 m
.46477 .67904 L
.45933 .67981 L
.45631 .67048 L
.46174 .66996 L
s
.174 .232 0 .246 k
.46718 .66947 m
.47022 .67829 L
.46477 .67904 L
.46174 .66996 L
.46718 .66947 L
F
0 g
.46718 .66947 m
.47022 .67829 L
.46477 .67904 L
.46174 .66996 L
.46718 .66947 L
s
.18 .234 0 .24 k
.47265 .669 m
.47568 .67755 L
.47022 .67829 L
.46718 .66947 L
.47265 .669 L
F
0 g
.47265 .669 m
.47568 .67755 L
.47022 .67829 L
.46718 .66947 L
.47265 .669 L
s
.187 .234 0 .234 k
.47812 .66854 m
.48116 .67682 L
.47568 .67755 L
.47265 .669 L
.47812 .66854 L
F
0 g
.47812 .66854 m
.48116 .67682 L
.47568 .67755 L
.47265 .669 L
.47812 .66854 L
s
.193 .235 0 .228 k
.4836 .66809 m
.48666 .67609 L
.48116 .67682 L
.47812 .66854 L
.4836 .66809 L
F
0 g
.4836 .66809 m
.48666 .67609 L
.48116 .67682 L
.47812 .66854 L
.4836 .66809 L
s
.201 .236 0 .221 k
.48912 .66764 m
.49218 .67538 L
.48666 .67609 L
.4836 .66809 L
.48912 .66764 L
F
0 g
.48912 .66764 m
.49218 .67538 L
.48666 .67609 L
.4836 .66809 L
.48912 .66764 L
s
.209 .237 0 .213 k
.49464 .66721 m
.4977 .67466 L
.49218 .67538 L
.48912 .66764 L
.49464 .66721 L
F
0 g
.49464 .66721 m
.4977 .67466 L
.49218 .67538 L
.48912 .66764 L
.49464 .66721 L
s
.217 .238 0 .206 k
.50019 .66678 m
.50325 .67395 L
.4977 .67466 L
.49464 .66721 L
.50019 .66678 L
F
0 g
.50019 .66678 m
.50325 .67395 L
.4977 .67466 L
.49464 .66721 L
.50019 .66678 L
s
.225 .238 0 .198 k
.50574 .66634 m
.50881 .67323 L
.50325 .67395 L
.50019 .66678 L
.50574 .66634 L
F
0 g
.50574 .66634 m
.50881 .67323 L
.50325 .67395 L
.50019 .66678 L
.50574 .66634 L
s
.235 .239 0 .189 k
.51131 .66591 m
.51438 .67251 L
.50881 .67323 L
.50574 .66634 L
.51131 .66591 L
F
0 g
.51131 .66591 m
.51438 .67251 L
.50881 .67323 L
.50574 .66634 L
.51131 .66591 L
s
.245 .24 0 .18 k
.51691 .66548 m
.51998 .67179 L
.51438 .67251 L
.51131 .66591 L
.51691 .66548 L
F
0 g
.51691 .66548 m
.51998 .67179 L
.51438 .67251 L
.51131 .66591 L
.51691 .66548 L
s
.256 .241 0 .17 k
.52252 .66504 m
.52558 .67107 L
.51998 .67179 L
.51691 .66548 L
.52252 .66504 L
F
0 g
.52252 .66504 m
.52558 .67107 L
.51998 .67179 L
.51691 .66548 L
.52252 .66504 L
s
.267 .242 0 .16 k
.52814 .66461 m
.53122 .67036 L
.52558 .67107 L
.52252 .66504 L
.52814 .66461 L
F
0 g
.52814 .66461 m
.53122 .67036 L
.52558 .67107 L
.52252 .66504 L
.52814 .66461 L
s
.28 .243 0 .149 k
.5338 .66418 m
.53686 .66963 L
.53122 .67036 L
.52814 .66461 L
.5338 .66418 L
F
0 g
.5338 .66418 m
.53686 .66963 L
.53122 .67036 L
.52814 .66461 L
.5338 .66418 L
s
.293 .243 0 .138 k
.53946 .66374 m
.54251 .66891 L
.53686 .66963 L
.5338 .66418 L
.53946 .66374 L
F
0 g
.53946 .66374 m
.54251 .66891 L
.53686 .66963 L
.5338 .66418 L
.53946 .66374 L
s
.307 .244 0 .126 k
.54513 .6633 m
.54819 .66818 L
.54251 .66891 L
.53946 .66374 L
.54513 .6633 L
F
0 g
.54513 .6633 m
.54819 .66818 L
.54251 .66891 L
.53946 .66374 L
.54513 .6633 L
s
.324 .244 0 .113 k
.55083 .66286 m
.55387 .66745 L
.54819 .66818 L
.54513 .6633 L
.55083 .66286 L
F
0 g
.55083 .66286 m
.55387 .66745 L
.54819 .66818 L
.54513 .6633 L
.55083 .66286 L
s
.341 .245 0 .1 k
.55655 .66241 m
.55958 .66672 L
.55387 .66745 L
.55083 .66286 L
.55655 .66241 L
F
0 g
.55655 .66241 m
.55958 .66672 L
.55387 .66745 L
.55083 .66286 L
.55655 .66241 L
s
.36 .245 0 .086 k
.56228 .66197 m
.56531 .66598 L
.55958 .66672 L
.55655 .66241 L
.56228 .66197 L
F
0 g
.56228 .66197 m
.56531 .66598 L
.55958 .66672 L
.55655 .66241 L
.56228 .66197 L
s
.38 .245 0 .072 k
.56804 .66153 m
.57105 .66525 L
.56531 .66598 L
.56228 .66197 L
.56804 .66153 L
F
0 g
.56804 .66153 m
.57105 .66525 L
.56531 .66598 L
.56228 .66197 L
.56804 .66153 L
s
.402 .244 0 .058 k
.5738 .66108 m
.57681 .66451 L
.57105 .66525 L
.56804 .66153 L
.5738 .66108 L
F
0 g
.5738 .66108 m
.57681 .66451 L
.57105 .66525 L
.56804 .66153 L
.5738 .66108 L
s
.426 .243 0 .044 k
.57959 .66064 m
.58259 .66378 L
.57681 .66451 L
.5738 .66108 L
.57959 .66064 L
F
0 g
.57959 .66064 m
.58259 .66378 L
.57681 .66451 L
.5738 .66108 L
.57959 .66064 L
s
.451 .241 0 .031 k
.5854 .66019 m
.58839 .66303 L
.58259 .66378 L
.57959 .66064 L
.5854 .66019 L
F
0 g
.5854 .66019 m
.58839 .66303 L
.58259 .66378 L
.57959 .66064 L
.5854 .66019 L
s
.478 .239 0 .019 k
.59121 .65974 m
.5942 .66228 L
.58839 .66303 L
.5854 .66019 L
.59121 .65974 L
F
0 g
.59121 .65974 m
.5942 .66228 L
.58839 .66303 L
.5854 .66019 L
.59121 .65974 L
s
.506 .234 0 .01 k
.59706 .65929 m
.60002 .66154 L
.5942 .66228 L
.59121 .65974 L
.59706 .65929 L
F
0 g
.59706 .65929 m
.60002 .66154 L
.5942 .66228 L
.59121 .65974 L
.59706 .65929 L
s
.536 .228 0 .004 k
.60293 .65883 m
.60587 .66079 L
.60002 .66154 L
.59706 .65929 L
.60293 .65883 L
F
0 g
.60293 .65883 m
.60587 .66079 L
.60002 .66154 L
.59706 .65929 L
.60293 .65883 L
s
.566 .221 0 .003 k
.6088 .65838 m
.61172 .66004 L
.60587 .66079 L
.60293 .65883 L
.6088 .65838 L
F
0 g
.6088 .65838 m
.61172 .66004 L
.60587 .66079 L
.60293 .65883 L
.6088 .65838 L
s
.595 .211 0 .009 k
.6147 .65793 m
.61761 .65929 L
.61172 .66004 L
.6088 .65838 L
.6147 .65793 L
F
0 g
.6147 .65793 m
.61761 .65929 L
.61172 .66004 L
.6088 .65838 L
.6147 .65793 L
s
.62 .198 0 .025 k
.62062 .65746 m
.6235 .65853 L
.61761 .65929 L
.6147 .65793 L
.62062 .65746 L
F
0 g
.62062 .65746 m
.6235 .65853 L
.61761 .65929 L
.6147 .65793 L
.62062 .65746 L
s
.643 .183 0 .051 k
.62655 .65701 m
.62942 .65778 L
.6235 .65853 L
.62062 .65746 L
.62655 .65701 L
F
0 g
.62655 .65701 m
.62942 .65778 L
.6235 .65853 L
.62062 .65746 L
.62655 .65701 L
s
.658 .164 0 .09 k
.63251 .65655 m
.63535 .65701 L
.62942 .65778 L
.62655 .65701 L
.63251 .65655 L
F
0 g
.63251 .65655 m
.63535 .65701 L
.62942 .65778 L
.62655 .65701 L
.63251 .65655 L
s
.667 .142 0 .141 k
.63848 .65608 m
.6413 .65624 L
.63535 .65701 L
.63251 .65655 L
.63848 .65608 L
F
0 g
.63848 .65608 m
.6413 .65624 L
.63535 .65701 L
.63251 .65655 L
.63848 .65608 L
s
.667 .119 0 .203 k
.64447 .65562 m
.64726 .65548 L
.6413 .65624 L
.63848 .65608 L
.64447 .65562 L
F
0 g
.64447 .65562 m
.64726 .65548 L
.6413 .65624 L
.63848 .65608 L
.64447 .65562 L
s
.658 .095 0 .274 k
.65048 .65515 m
.65326 .65471 L
.64726 .65548 L
.64447 .65562 L
.65048 .65515 L
F
0 g
.65048 .65515 m
.65326 .65471 L
.64726 .65548 L
.64447 .65562 L
.65048 .65515 L
s
.65651 .65467 m
.65926 .65393 L
.65326 .65471 L
.65048 .65515 L
.65651 .65467 L
F
.65651 .65467 m
.65926 .65393 L
.65326 .65471 L
.65048 .65515 L
.65651 .65467 L
s
0 .049 .049 .951 k
.66257 .65419 m
.66527 .65314 L
.65926 .65393 L
.65651 .65467 L
.66257 .65419 L
F
0 g
.66257 .65419 m
.66527 .65314 L
.65926 .65393 L
.65651 .65467 L
.66257 .65419 L
s
0 .1 .1 .9 k
.66863 .65369 m
.67131 .65235 L
.66527 .65314 L
.66257 .65419 L
.66863 .65369 L
F
0 g
.66863 .65369 m
.67131 .65235 L
.66527 .65314 L
.66257 .65419 L
.66863 .65369 L
s
0 .146 .146 .854 k
.67472 .65318 m
.67737 .65154 L
.67131 .65235 L
.66863 .65369 L
.67472 .65318 L
F
0 g
.67472 .65318 m
.67737 .65154 L
.67131 .65235 L
.66863 .65369 L
.67472 .65318 L
s
0 .185 .185 .815 k
.68083 .65265 m
.68345 .65072 L
.67737 .65154 L
.67472 .65318 L
.68083 .65265 L
F
0 g
.68083 .65265 m
.68345 .65072 L
.67737 .65154 L
.67472 .65318 L
.68083 .65265 L
s
0 .218 .218 .782 k
.68695 .65211 m
.68954 .64988 L
.68345 .65072 L
.68083 .65265 L
.68695 .65211 L
F
0 g
.68695 .65211 m
.68954 .64988 L
.68345 .65072 L
.68083 .65265 L
.68695 .65211 L
s
0 .246 .246 .754 k
.69309 .65153 m
.69565 .64902 L
.68954 .64988 L
.68695 .65211 L
.69309 .65153 L
F
0 g
.69309 .65153 m
.69565 .64902 L
.68954 .64988 L
.68695 .65211 L
.69309 .65153 L
s
0 .268 .268 .732 k
.69925 .6509 m
.70178 .64811 L
.69565 .64902 L
.69309 .65153 L
.69925 .6509 L
F
0 g
.69925 .6509 m
.70178 .64811 L
.69565 .64902 L
.69309 .65153 L
.69925 .6509 L
s
0 .285 .285 .715 k
.70543 .6502 m
.70792 .64715 L
.70178 .64811 L
.69925 .6509 L
.70543 .6502 L
F
0 g
.70543 .6502 m
.70792 .64715 L
.70178 .64811 L
.69925 .6509 L
.70543 .6502 L
s
0 .296 .296 .704 k
.71162 .64942 m
.71407 .64611 L
.70792 .64715 L
.70543 .6502 L
.71162 .64942 L
F
0 g
.71162 .64942 m
.71407 .64611 L
.70792 .64715 L
.70543 .6502 L
.71162 .64942 L
s
0 .294 .294 .706 k
.71782 .64843 m
.72024 .64492 L
.71407 .64611 L
.71162 .64942 L
.71782 .64843 L
F
0 g
.71782 .64843 m
.72024 .64492 L
.71407 .64611 L
.71162 .64942 L
.71782 .64843 L
s
0 .147 .147 .853 k
.72395 .64591 m
.72635 .6425 L
.72024 .64492 L
.71782 .64843 L
.72395 .64591 L
F
0 g
.72395 .64591 m
.72635 .6425 L
.72024 .64492 L
.71782 .64843 L
.72395 .64591 L
s
0 .055 .055 .945 k
.73006 .64272 m
.73245 .63955 L
.72635 .6425 L
.72395 .64591 L
.73006 .64272 L
F
0 g
.73006 .64272 m
.73245 .63955 L
.72635 .6425 L
.72395 .64591 L
.73006 .64272 L
s
0 .008 .008 .992 k
.73617 .63938 m
.73854 .63647 L
.73245 .63955 L
.73006 .64272 L
.73617 .63938 L
F
0 g
.73617 .63938 m
.73854 .63647 L
.73245 .63955 L
.73006 .64272 L
.73617 .63938 L
s
.74227 .63596 m
.74465 .63334 L
.73854 .63647 L
.73617 .63938 L
.74227 .63596 L
F
.74227 .63596 m
.74465 .63334 L
.73854 .63647 L
.73617 .63938 L
.74227 .63596 L
s
.74839 .63248 m
.75076 .63017 L
.74465 .63334 L
.74227 .63596 L
.74839 .63248 L
F
.74839 .63248 m
.75076 .63017 L
.74465 .63334 L
.74227 .63596 L
.74839 .63248 L
s
.75451 .62896 m
.75688 .62695 L
.75076 .63017 L
.74839 .63248 L
.75451 .62896 L
F
.75451 .62896 m
.75688 .62695 L
.75076 .63017 L
.74839 .63248 L
.75451 .62896 L
s
.76064 .62542 m
.76301 .6237 L
.75688 .62695 L
.75451 .62896 L
.76064 .62542 L
F
.76064 .62542 m
.76301 .6237 L
.75688 .62695 L
.75451 .62896 L
.76064 .62542 L
s
.76679 .62184 m
.76914 .62045 L
.76301 .6237 L
.76064 .62542 L
.76679 .62184 L
F
.76679 .62184 m
.76914 .62045 L
.76301 .6237 L
.76064 .62542 L
.76679 .62184 L
s
.77293 .61825 m
.77529 .61717 L
.76914 .62045 L
.76679 .62184 L
.77293 .61825 L
F
.77293 .61825 m
.77529 .61717 L
.76914 .62045 L
.76679 .62184 L
.77293 .61825 L
s
.435 0 .144 .169 k
.77908 .61464 m
.78145 .61387 L
.77529 .61717 L
.77293 .61825 L
.77908 .61464 L
F
0 g
.77908 .61464 m
.78145 .61387 L
.77529 .61717 L
.77293 .61825 L
.77908 .61464 L
s
.418 0 .125 .124 k
.78524 .61102 m
.78761 .61057 L
.78145 .61387 L
.77908 .61464 L
.78524 .61102 L
F
0 g
.78524 .61102 m
.78761 .61057 L
.78145 .61387 L
.77908 .61464 L
.78524 .61102 L
s
.396 0 .104 .088 k
.79141 .60739 m
.79379 .60726 L
.78761 .61057 L
.78524 .61102 L
.79141 .60739 L
F
0 g
.79141 .60739 m
.79379 .60726 L
.78761 .61057 L
.78524 .61102 L
.79141 .60739 L
s
.37 0 .083 .061 k
.79759 .60375 m
.79997 .60394 L
.79379 .60726 L
.79141 .60739 L
.79759 .60375 L
F
0 g
.79759 .60375 m
.79997 .60394 L
.79379 .60726 L
.79141 .60739 L
.79759 .60375 L
s
.342 0 .061 .044 k
.80378 .60011 m
.80617 .60062 L
.79997 .60394 L
.79759 .60375 L
.80378 .60011 L
F
0 g
.80378 .60011 m
.80617 .60062 L
.79997 .60394 L
.79759 .60375 L
.80378 .60011 L
s
.311 0 .039 .038 k
.80998 .59646 m
.81237 .59728 L
.80617 .60062 L
.80378 .60011 L
.80998 .59646 L
F
0 g
.80998 .59646 m
.81237 .59728 L
.80617 .60062 L
.80378 .60011 L
.80998 .59646 L
s
.28 0 .019 .039 k
.81618 .5928 m
.81859 .59394 L
.81237 .59728 L
.80998 .59646 L
.81618 .5928 L
F
0 g
.81618 .5928 m
.81859 .59394 L
.81237 .59728 L
.80998 .59646 L
.81618 .5928 L
s
.249 .001 0 .047 k
.8224 .58914 m
.82481 .5906 L
.81859 .59394 L
.81618 .5928 L
.8224 .58914 L
F
0 g
.8224 .58914 m
.82481 .5906 L
.81859 .59394 L
.81618 .5928 L
.8224 .58914 L
s
.237 .018 0 .043 k
.82862 .58547 m
.83105 .58725 L
.82481 .5906 L
.8224 .58914 L
.82862 .58547 L
F
0 g
.82862 .58547 m
.83105 .58725 L
.82481 .5906 L
.8224 .58914 L
.82862 .58547 L
s
.225 .034 0 .044 k
.83485 .5818 m
.83728 .58389 L
.83105 .58725 L
.82862 .58547 L
.83485 .5818 L
F
0 g
.83485 .5818 m
.83728 .58389 L
.83105 .58725 L
.82862 .58547 L
.83485 .5818 L
s
.212 .048 0 .049 k
.8411 .57812 m
.84354 .58054 L
.83728 .58389 L
.83485 .5818 L
.8411 .57812 L
F
0 g
.8411 .57812 m
.84354 .58054 L
.83728 .58389 L
.83485 .5818 L
.8411 .57812 L
s
.201 .062 0 .056 k
.84734 .57443 m
.8498 .57717 L
.84354 .58054 L
.8411 .57812 L
.84734 .57443 L
F
0 g
.84734 .57443 m
.8498 .57717 L
.84354 .58054 L
.8411 .57812 L
.84734 .57443 L
s
.191 .073 0 .065 k
.85359 .57074 m
.85607 .57379 L
.8498 .57717 L
.84734 .57443 L
.85359 .57074 L
F
0 g
.85359 .57074 m
.85607 .57379 L
.8498 .57717 L
.84734 .57443 L
.85359 .57074 L
s
.18 .083 0 .076 k
.85987 .56705 m
.86236 .57041 L
.85607 .57379 L
.85359 .57074 L
.85987 .56705 L
F
0 g
.85987 .56705 m
.86236 .57041 L
.85607 .57379 L
.85359 .57074 L
.85987 .56705 L
s
.171 .092 0 .087 k
.86614 .56335 m
.86865 .56703 L
.86236 .57041 L
.85987 .56705 L
.86614 .56335 L
F
0 g
.86614 .56335 m
.86865 .56703 L
.86236 .57041 L
.85987 .56705 L
.86614 .56335 L
s
.161 .1 0 .099 k
.87242 .55964 m
.87496 .56364 L
.86865 .56703 L
.86614 .56335 L
.87242 .55964 L
F
0 g
.87242 .55964 m
.87496 .56364 L
.86865 .56703 L
.86614 .56335 L
.87242 .55964 L
s
.117 .1 0 .133 k
.30297 .74558 m
.30633 .7491 L
.30107 .75229 L
.29767 .74908 L
.30297 .74558 L
F
0 g
.30297 .74558 m
.30633 .7491 L
.30107 .75229 L
.29767 .74908 L
.30297 .74558 L
s
.113 .106 0 .142 k
.30826 .74207 m
.31161 .74589 L
.30633 .7491 L
.30297 .74558 L
.30826 .74207 L
F
0 g
.30826 .74207 m
.31161 .74589 L
.30633 .7491 L
.30297 .74558 L
.30826 .74207 L
s
.107 .111 0 .152 k
.31357 .73857 m
.31689 .74269 L
.31161 .74589 L
.30826 .74207 L
.31357 .73857 L
F
0 g
.31357 .73857 m
.31689 .74269 L
.31161 .74589 L
.30826 .74207 L
.31357 .73857 L
s
.103 .116 0 .161 k
.31889 .73507 m
.32218 .73948 L
.31689 .74269 L
.31357 .73857 L
.31889 .73507 L
F
0 g
.31889 .73507 m
.32218 .73948 L
.31689 .74269 L
.31357 .73857 L
.31889 .73507 L
s
.098 .12 0 .17 k
.32421 .73155 m
.32747 .73627 L
.32218 .73948 L
.31889 .73507 L
.32421 .73155 L
F
0 g
.32421 .73155 m
.32747 .73627 L
.32218 .73948 L
.31889 .73507 L
.32421 .73155 L
s
.094 .124 0 .179 k
.32953 .72803 m
.33278 .73305 L
.32747 .73627 L
.32421 .73155 L
.32953 .72803 L
F
0 g
.32953 .72803 m
.33278 .73305 L
.32747 .73627 L
.32421 .73155 L
.32953 .72803 L
s
.09 .128 0 .187 k
.33487 .72451 m
.33809 .72982 L
.33278 .73305 L
.32953 .72803 L
.33487 .72451 L
F
0 g
.33487 .72451 m
.33809 .72982 L
.33278 .73305 L
.32953 .72803 L
.33487 .72451 L
s
.087 .132 0 .194 k
.3402 .72098 m
.3434 .7266 L
.33809 .72982 L
.33487 .72451 L
.3402 .72098 L
F
0 g
.3402 .72098 m
.3434 .7266 L
.33809 .72982 L
.33487 .72451 L
.3402 .72098 L
s
.083 .134 0 .202 k
.34554 .71746 m
.34872 .72336 L
.3434 .7266 L
.3402 .72098 L
.34554 .71746 L
F
0 g
.34554 .71746 m
.34872 .72336 L
.3434 .7266 L
.3402 .72098 L
.34554 .71746 L
s
.08 .137 0 .209 k
.35089 .71393 m
.35405 .72013 L
.34872 .72336 L
.34554 .71746 L
.35089 .71393 L
F
0 g
.35089 .71393 m
.35405 .72013 L
.34872 .72336 L
.34554 .71746 L
.35089 .71393 L
s
.077 .14 0 .216 k
.35625 .71039 m
.35938 .71689 L
.35405 .72013 L
.35089 .71393 L
.35625 .71039 L
F
0 g
.35625 .71039 m
.35938 .71689 L
.35405 .72013 L
.35089 .71393 L
.35625 .71039 L
s
.075 .143 0 .222 k
.36161 .70685 m
.36473 .71366 L
.35938 .71689 L
.35625 .71039 L
.36161 .70685 L
F
0 g
.36161 .70685 m
.36473 .71366 L
.35938 .71689 L
.35625 .71039 L
.36161 .70685 L
s
.072 .145 0 .228 k
.36697 .70331 m
.37007 .71041 L
.36473 .71366 L
.36161 .70685 L
.36697 .70331 L
F
0 g
.36697 .70331 m
.37007 .71041 L
.36473 .71366 L
.36161 .70685 L
.36697 .70331 L
s
.07 .147 0 .234 k
.37235 .69977 m
.37544 .70717 L
.37007 .71041 L
.36697 .70331 L
.37235 .69977 L
F
0 g
.37235 .69977 m
.37544 .70717 L
.37007 .71041 L
.36697 .70331 L
.37235 .69977 L
s
.067 .149 0 .24 k
.37772 .69624 m
.38079 .70393 L
.37544 .70717 L
.37235 .69977 L
.37772 .69624 L
F
0 g
.37772 .69624 m
.38079 .70393 L
.37544 .70717 L
.37235 .69977 L
.37772 .69624 L
s
.065 .151 0 .245 k
.38311 .69271 m
.38616 .70068 L
.38079 .70393 L
.37772 .69624 L
.38311 .69271 L
F
0 g
.38311 .69271 m
.38616 .70068 L
.38079 .70393 L
.37772 .69624 L
.38311 .69271 L
s
.064 .153 0 .25 k
.38849 .68918 m
.39153 .69744 L
.38616 .70068 L
.38311 .69271 L
.38849 .68918 L
F
0 g
.38849 .68918 m
.39153 .69744 L
.38616 .70068 L
.38311 .69271 L
.38849 .68918 L
s
.062 .155 0 .255 k
.39389 .68567 m
.39692 .69422 L
.39153 .69744 L
.38849 .68918 L
.39389 .68567 L
F
0 g
.39389 .68567 m
.39692 .69422 L
.39153 .69744 L
.38849 .68918 L
.39389 .68567 L
s
.061 .158 0 .259 k
.39929 .68217 m
.40231 .69101 L
.39692 .69422 L
.39389 .68567 L
.39929 .68217 L
F
0 g
.39929 .68217 m
.40231 .69101 L
.39692 .69422 L
.39389 .68567 L
.39929 .68217 L
s
.06 .159 0 .264 k
.40469 .67871 m
.4077 .68782 L
.40231 .69101 L
.39929 .68217 L
.40469 .67871 L
F
0 g
.40469 .67871 m
.4077 .68782 L
.40231 .69101 L
.39929 .68217 L
.40469 .67871 L
s
.06 .162 0 .267 k
.4101 .67527 m
.41311 .68465 L
.4077 .68782 L
.40469 .67871 L
.4101 .67527 L
F
0 g
.4101 .67527 m
.41311 .68465 L
.4077 .68782 L
.40469 .67871 L
.4101 .67527 L
s
.06 .164 0 .271 k
.41552 .67188 m
.41851 .68154 L
.41311 .68465 L
.4101 .67527 L
.41552 .67188 L
F
0 g
.41552 .67188 m
.41851 .68154 L
.41311 .68465 L
.4101 .67527 L
.41552 .67188 L
s
.061 .167 0 .274 k
.42094 .66858 m
.42392 .67848 L
.41851 .68154 L
.41552 .67188 L
.42094 .66858 L
F
0 g
.42094 .66858 m
.42392 .67848 L
.41851 .68154 L
.41552 .67188 L
.42094 .66858 L
s
.064 .17 0 .277 k
.42636 .66543 m
.42934 .67555 L
.42392 .67848 L
.42094 .66858 L
.42636 .66543 L
F
0 g
.42636 .66543 m
.42934 .67555 L
.42392 .67848 L
.42094 .66858 L
.42636 .66543 L
s
.086 .186 0 .276 k
.43176 .66302 m
.43474 .67324 L
.42934 .67555 L
.42636 .66543 L
.43176 .66302 L
F
0 g
.43176 .66302 m
.43474 .67324 L
.42934 .67555 L
.42636 .66543 L
.43176 .66302 L
s
.145 .225 0 .269 k
.43713 .66231 m
.44012 .67235 L
.43474 .67324 L
.43176 .66302 L
.43713 .66231 L
F
0 g
.43713 .66231 m
.44012 .67235 L
.43474 .67324 L
.43176 .66302 L
.43713 .66231 L
s
.156 .23 0 .265 k
.44251 .66183 m
.4455 .67165 L
.44012 .67235 L
.43713 .66231 L
.44251 .66183 L
F
0 g
.44251 .66183 m
.4455 .67165 L
.44012 .67235 L
.43713 .66231 L
.44251 .66183 L
s
.164 .234 0 .26 k
.44789 .66145 m
.4509 .67103 L
.4455 .67165 L
.44251 .66183 L
.44789 .66145 L
F
0 g
.44789 .66145 m
.4509 .67103 L
.4455 .67165 L
.44251 .66183 L
.44789 .66145 L
s
.172 .236 0 .255 k
.45329 .66113 m
.45631 .67048 L
.4509 .67103 L
.44789 .66145 L
.45329 .66113 L
F
0 g
.45329 .66113 m
.45631 .67048 L
.4509 .67103 L
.44789 .66145 L
.45329 .66113 L
s
.179 .238 0 .25 k
.45871 .66087 m
.46174 .66996 L
.45631 .67048 L
.45329 .66113 L
.45871 .66087 L
F
0 g
.45871 .66087 m
.46174 .66996 L
.45631 .67048 L
.45329 .66113 L
.45871 .66087 L
s
.185 .239 0 .245 k
.46415 .66065 m
.46718 .66947 L
.46174 .66996 L
.45871 .66087 L
.46415 .66065 L
F
0 g
.46415 .66065 m
.46718 .66947 L
.46174 .66996 L
.45871 .66087 L
.46415 .66065 L
s
.193 .241 0 .239 k
.46959 .66044 m
.47265 .669 L
.46718 .66947 L
.46415 .66065 L
.46959 .66044 L
F
0 g
.46959 .66044 m
.47265 .669 L
.46718 .66947 L
.46415 .66065 L
.46959 .66044 L
s
.201 .243 0 .232 k
.47507 .66026 m
.47812 .66854 L
.47265 .669 L
.46959 .66044 L
.47507 .66026 L
F
0 g
.47507 .66026 m
.47812 .66854 L
.47265 .669 L
.46959 .66044 L
.47507 .66026 L
s
.208 .244 0 .226 k
.48055 .66008 m
.4836 .66809 L
.47812 .66854 L
.47507 .66026 L
.48055 .66008 L
F
0 g
.48055 .66008 m
.4836 .66809 L
.47812 .66854 L
.47507 .66026 L
.48055 .66008 L
s
.216 .245 0 .219 k
.48606 .65991 m
.48912 .66764 L
.4836 .66809 L
.48055 .66008 L
.48606 .65991 L
F
0 g
.48606 .65991 m
.48912 .66764 L
.4836 .66809 L
.48055 .66008 L
.48606 .65991 L
s
.225 .247 0 .211 k
.49157 .65975 m
.49464 .66721 L
.48912 .66764 L
.48606 .65991 L
.49157 .65975 L
F
0 g
.49157 .65975 m
.49464 .66721 L
.48912 .66764 L
.48606 .65991 L
.49157 .65975 L
s
.233 .247 0 .204 k
.49711 .6596 m
.50019 .66678 L
.49464 .66721 L
.49157 .65975 L
.49711 .6596 L
F
0 g
.49711 .6596 m
.50019 .66678 L
.49464 .66721 L
.49157 .65975 L
.49711 .6596 L
s
.243 .249 0 .195 k
.50266 .65945 m
.50574 .66634 L
.50019 .66678 L
.49711 .6596 L
.50266 .65945 L
F
0 g
.50266 .65945 m
.50574 .66634 L
.50019 .66678 L
.49711 .6596 L
.50266 .65945 L
s
.253 .25 0 .186 k
.50824 .6593 m
.51131 .66591 L
.50574 .66634 L
.50266 .65945 L
.50824 .6593 L
F
0 g
.50824 .6593 m
.51131 .66591 L
.50574 .66634 L
.50266 .65945 L
.50824 .6593 L
s
.264 .251 0 .177 k
.51384 .65915 m
.51691 .66548 L
.51131 .66591 L
.50824 .6593 L
.51384 .65915 L
F
0 g
.51384 .65915 m
.51691 .66548 L
.51131 .66591 L
.50824 .6593 L
.51384 .65915 L
s
.275 .253 0 .167 k
.51944 .659 m
.52252 .66504 L
.51691 .66548 L
.51384 .65915 L
.51944 .659 L
F
0 g
.51944 .659 m
.52252 .66504 L
.51691 .66548 L
.51384 .65915 L
.51944 .659 L
s
.288 .253 0 .157 k
.52507 .65886 m
.52814 .66461 L
.52252 .66504 L
.51944 .659 L
.52507 .65886 L
F
0 g
.52507 .65886 m
.52814 .66461 L
.52252 .66504 L
.51944 .659 L
.52507 .65886 L
s
.301 .255 0 .146 k
.53072 .6587 m
.5338 .66418 L
.52814 .66461 L
.52507 .65886 L
.53072 .6587 L
F
0 g
.53072 .6587 m
.5338 .66418 L
.52814 .66461 L
.52507 .65886 L
.53072 .6587 L
s
.316 .256 0 .134 k
.53638 .65855 m
.53946 .66374 L
.5338 .66418 L
.53072 .6587 L
.53638 .65855 L
F
0 g
.53638 .65855 m
.53946 .66374 L
.5338 .66418 L
.53072 .6587 L
.53638 .65855 L
s
.332 .257 0 .122 k
.54207 .6584 m
.54513 .6633 L
.53946 .66374 L
.53638 .65855 L
.54207 .6584 L
F
0 g
.54207 .6584 m
.54513 .6633 L
.53946 .66374 L
.53638 .65855 L
.54207 .6584 L
s
.35 .259 0 .109 k
.54778 .65825 m
.55083 .66286 L
.54513 .6633 L
.54207 .6584 L
.54778 .65825 L
F
0 g
.54778 .65825 m
.55083 .66286 L
.54513 .6633 L
.54207 .6584 L
.54778 .65825 L
s
.368 .259 0 .096 k
.55349 .6581 m
.55655 .66241 L
.55083 .66286 L
.54778 .65825 L
.55349 .6581 L
F
0 g
.55349 .6581 m
.55655 .66241 L
.55083 .66286 L
.54778 .65825 L
.55349 .6581 L
s
.388 .259 0 .083 k
.55924 .65795 m
.56228 .66197 L
.55655 .66241 L
.55349 .6581 L
.55924 .65795 L
F
0 g
.55924 .65795 m
.56228 .66197 L
.55655 .66241 L
.55349 .6581 L
.55924 .65795 L
s
.41 .26 0 .069 k
.565 .6578 m
.56804 .66153 L
.56228 .66197 L
.55924 .65795 L
.565 .6578 L
F
0 g
.565 .6578 m
.56804 .66153 L
.56228 .66197 L
.55924 .65795 L
.565 .6578 L
s
.434 .26 0 .055 k
.57078 .65765 m
.5738 .66108 L
.56804 .66153 L
.565 .6578 L
.57078 .65765 L
F
0 g
.57078 .65765 m
.5738 .66108 L
.56804 .66153 L
.565 .6578 L
.57078 .65765 L
s
.46 .26 0 .041 k
.57658 .65748 m
.57959 .66064 L
.5738 .66108 L
.57078 .65765 L
.57658 .65748 L
F
0 g
.57658 .65748 m
.57959 .66064 L
.5738 .66108 L
.57078 .65765 L
.57658 .65748 L
s
.487 .258 0 .029 k
.5824 .65733 m
.5854 .66019 L
.57959 .66064 L
.57658 .65748 L
.5824 .65733 L
F
0 g
.5824 .65733 m
.5854 .66019 L
.57959 .66064 L
.57658 .65748 L
.5824 .65733 L
s
.516 .256 0 .018 k
.58824 .65718 m
.59121 .65974 L
.5854 .66019 L
.5824 .65733 L
.58824 .65718 L
F
0 g
.58824 .65718 m
.59121 .65974 L
.5854 .66019 L
.5824 .65733 L
.58824 .65718 L
s
.546 .253 0 .01 k
.59409 .65702 m
.59706 .65929 L
.59121 .65974 L
.58824 .65718 L
.59409 .65702 L
F
0 g
.59409 .65702 m
.59706 .65929 L
.59121 .65974 L
.58824 .65718 L
.59409 .65702 L
s
.578 .248 0 .006 k
.59996 .65687 m
.60293 .65883 L
.59706 .65929 L
.59409 .65702 L
.59996 .65687 L
F
0 g
.59996 .65687 m
.60293 .65883 L
.59706 .65929 L
.59409 .65702 L
.59996 .65687 L
s
.608 .239 0 .009 k
.60587 .65671 m
.6088 .65838 L
.60293 .65883 L
.59996 .65687 L
.60587 .65671 L
F
0 g
.60587 .65671 m
.6088 .65838 L
.60293 .65883 L
.59996 .65687 L
.60587 .65671 L
s
.637 .229 0 .019 k
.61178 .65656 m
.6147 .65793 L
.6088 .65838 L
.60587 .65671 L
.61178 .65656 L
F
0 g
.61178 .65656 m
.6147 .65793 L
.6088 .65838 L
.60587 .65671 L
.61178 .65656 L
s
.663 .217 0 .038 k
.61772 .6564 m
.62062 .65746 L
.6147 .65793 L
.61178 .65656 L
.61772 .6564 L
F
0 g
.61772 .6564 m
.62062 .65746 L
.6147 .65793 L
.61178 .65656 L
.61772 .6564 L
s
.683 .2 0 .07 k
.62368 .65623 m
.62655 .65701 L
.62062 .65746 L
.61772 .6564 L
.62368 .65623 L
F
0 g
.62368 .65623 m
.62655 .65701 L
.62062 .65746 L
.61772 .6564 L
.62368 .65623 L
s
.697 .182 0 .113 k
.62965 .65608 m
.63251 .65655 L
.62655 .65701 L
.62368 .65623 L
.62965 .65608 L
F
0 g
.62965 .65608 m
.63251 .65655 L
.62655 .65701 L
.62368 .65623 L
.62965 .65608 L
s
.702 .159 0 .169 k
.63564 .65592 m
.63848 .65608 L
.63251 .65655 L
.62965 .65608 L
.63564 .65592 L
F
0 g
.63564 .65592 m
.63848 .65608 L
.63251 .65655 L
.62965 .65608 L
.63564 .65592 L
s
.698 .135 0 .235 k
.64166 .65575 m
.64447 .65562 L
.63848 .65608 L
.63564 .65592 L
.64166 .65575 L
F
0 g
.64166 .65575 m
.64447 .65562 L
.63848 .65608 L
.63564 .65592 L
.64166 .65575 L
s
.6477 .65559 m
.65048 .65515 L
.64447 .65562 L
.64166 .65575 L
.6477 .65559 L
F
.6477 .65559 m
.65048 .65515 L
.64447 .65562 L
.64166 .65575 L
.6477 .65559 L
s
0 .051 .051 .949 k
.65376 .65541 m
.65651 .65467 L
.65048 .65515 L
.6477 .65559 L
.65376 .65541 L
F
0 g
.65376 .65541 m
.65651 .65467 L
.65048 .65515 L
.6477 .65559 L
.65376 .65541 L
s
0 .104 .104 .896 k
.65983 .65523 m
.66257 .65419 L
.65651 .65467 L
.65376 .65541 L
.65983 .65523 L
F
0 g
.65983 .65523 m
.66257 .65419 L
.65651 .65467 L
.65376 .65541 L
.65983 .65523 L
s
0 .151 .151 .849 k
.66593 .65503 m
.66863 .65369 L
.66257 .65419 L
.65983 .65523 L
.66593 .65503 L
F
0 g
.66593 .65503 m
.66863 .65369 L
.66257 .65419 L
.65983 .65523 L
.66593 .65503 L
s
0 .192 .192 .808 k
.67205 .65483 m
.67472 .65318 L
.66863 .65369 L
.66593 .65503 L
.67205 .65483 L
F
0 g
.67205 .65483 m
.67472 .65318 L
.66863 .65369 L
.66593 .65503 L
.67205 .65483 L
s
0 .228 .228 .772 k
.67819 .6546 m
.68083 .65265 L
.67472 .65318 L
.67205 .65483 L
.67819 .6546 L
F
0 g
.67819 .6546 m
.68083 .65265 L
.67472 .65318 L
.67205 .65483 L
.67819 .6546 L
s
0 .257 .257 .743 k
.68434 .65435 m
.68695 .65211 L
.68083 .65265 L
.67819 .6546 L
.68434 .65435 L
F
0 g
.68434 .65435 m
.68695 .65211 L
.68083 .65265 L
.67819 .6546 L
.68434 .65435 L
s
0 .281 .281 .719 k
.69052 .65406 m
.69309 .65153 L
.68695 .65211 L
.68434 .65435 L
.69052 .65406 L
F
0 g
.69052 .65406 m
.69309 .65153 L
.68695 .65211 L
.68434 .65435 L
.69052 .65406 L
s
0 .3 .3 .7 k
.69671 .65371 m
.69925 .6509 L
.69309 .65153 L
.69052 .65406 L
.69671 .65371 L
F
0 g
.69671 .65371 m
.69925 .6509 L
.69309 .65153 L
.69052 .65406 L
.69671 .65371 L
s
0 .314 .314 .686 k
.70293 .65329 m
.70543 .6502 L
.69925 .6509 L
.69671 .65371 L
.70293 .65329 L
F
0 g
.70293 .65329 m
.70543 .6502 L
.69925 .6509 L
.69671 .65371 L
.70293 .65329 L
s
0 .321 .321 .679 k
.70916 .65275 m
.71162 .64942 L
.70543 .6502 L
.70293 .65329 L
.70916 .65275 L
F
0 g
.70916 .65275 m
.71162 .64942 L
.70543 .6502 L
.70293 .65329 L
.70916 .65275 L
s
0 .315 .315 .685 k
.71539 .65198 m
.71782 .64843 L
.71162 .64942 L
.70916 .65275 L
.71539 .65198 L
F
0 g
.71539 .65198 m
.71782 .64843 L
.71162 .64942 L
.70916 .65275 L
.71539 .65198 L
s
0 .136 .136 .864 k
.72153 .64935 m
.72395 .64591 L
.71782 .64843 L
.71539 .65198 L
.72153 .64935 L
F
0 g
.72153 .64935 m
.72395 .64591 L
.71782 .64843 L
.71539 .65198 L
.72153 .64935 L
s
0 .026 .026 .974 k
.72765 .6459 m
.73006 .64272 L
.72395 .64591 L
.72153 .64935 L
.72765 .6459 L
F
0 g
.72765 .6459 m
.73006 .64272 L
.72395 .64591 L
.72153 .64935 L
.72765 .6459 L
s
.73376 .64229 m
.73617 .63938 L
.73006 .64272 L
.72765 .6459 L
.73376 .64229 L
F
.73376 .64229 m
.73617 .63938 L
.73006 .64272 L
.72765 .6459 L
.73376 .64229 L
s
.73988 .63859 m
.74227 .63596 L
.73617 .63938 L
.73376 .64229 L
.73988 .63859 L
F
.73988 .63859 m
.74227 .63596 L
.73617 .63938 L
.73376 .64229 L
.73988 .63859 L
s
.746 .63481 m
.74839 .63248 L
.74227 .63596 L
.73988 .63859 L
.746 .63481 L
F
.746 .63481 m
.74839 .63248 L
.74227 .63596 L
.73988 .63859 L
.746 .63481 L
s
.75214 .63099 m
.75451 .62896 L
.74839 .63248 L
.746 .63481 L
.75214 .63099 L
F
.75214 .63099 m
.75451 .62896 L
.74839 .63248 L
.746 .63481 L
.75214 .63099 L
s
.75826 .62713 m
.76064 .62542 L
.75451 .62896 L
.75214 .63099 L
.75826 .62713 L
F
.75826 .62713 m
.76064 .62542 L
.75451 .62896 L
.75214 .63099 L
.75826 .62713 L
s
.7644 .62325 m
.76679 .62184 L
.76064 .62542 L
.75826 .62713 L
.7644 .62325 L
F
.7644 .62325 m
.76679 .62184 L
.76064 .62542 L
.75826 .62713 L
.7644 .62325 L
s
.429 0 .174 .193 k
.77055 .61934 m
.77293 .61825 L
.76679 .62184 L
.7644 .62325 L
.77055 .61934 L
F
0 g
.77055 .61934 m
.77293 .61825 L
.76679 .62184 L
.7644 .62325 L
.77055 .61934 L
s
.415 0 .158 .144 k
.7767 .61542 m
.77908 .61464 L
.77293 .61825 L
.77055 .61934 L
.7767 .61542 L
F
0 g
.7767 .61542 m
.77908 .61464 L
.77293 .61825 L
.77055 .61934 L
.7767 .61542 L
s
.396 0 .139 .102 k
.78286 .61148 m
.78524 .61102 L
.77908 .61464 L
.7767 .61542 L
.78286 .61148 L
F
0 g
.78286 .61148 m
.78524 .61102 L
.77908 .61464 L
.7767 .61542 L
.78286 .61148 L
s
.374 0 .119 .069 k
.78903 .60752 m
.79141 .60739 L
.78524 .61102 L
.78286 .61148 L
.78903 .60752 L
F
0 g
.78903 .60752 m
.79141 .60739 L
.78524 .61102 L
.78286 .61148 L
.78903 .60752 L
s
.347 0 .097 .046 k
.7952 .60357 m
.79759 .60375 L
.79141 .60739 L
.78903 .60752 L
.7952 .60357 L
F
0 g
.7952 .60357 m
.79759 .60375 L
.79141 .60739 L
.78903 .60752 L
.7952 .60357 L
s
.319 0 .075 .033 k
.80138 .5996 m
.80378 .60011 L
.79759 .60375 L
.7952 .60357 L
.80138 .5996 L
F
0 g
.80138 .5996 m
.80378 .60011 L
.79759 .60375 L
.7952 .60357 L
.80138 .5996 L
s
.29 0 .054 .028 k
.80757 .59563 m
.80998 .59646 L
.80378 .60011 L
.80138 .5996 L
.80757 .59563 L
F
0 g
.80757 .59563 m
.80998 .59646 L
.80378 .60011 L
.80138 .5996 L
.80757 .59563 L
s
.259 0 .033 .032 k
.81377 .59166 m
.81618 .5928 L
.80998 .59646 L
.80757 .59563 L
.81377 .59166 L
F
0 g
.81377 .59166 m
.81618 .5928 L
.80998 .59646 L
.80757 .59563 L
.81377 .59166 L
s
.229 0 .014 .042 k
.81998 .58767 m
.8224 .58914 L
.81618 .5928 L
.81377 .59166 L
.81998 .58767 L
F
0 g
.81998 .58767 m
.8224 .58914 L
.81618 .5928 L
.81377 .59166 L
.81998 .58767 L
s
.205 .004 0 .052 k
.82618 .58368 m
.82862 .58547 L
.8224 .58914 L
.81998 .58767 L
.82618 .58368 L
F
0 g
.82618 .58368 m
.82862 .58547 L
.8224 .58914 L
.81998 .58767 L
.82618 .58368 L
s
.195 .021 0 .053 k
.8324 .57969 m
.83485 .5818 L
.82862 .58547 L
.82618 .58368 L
.8324 .57969 L
F
0 g
.8324 .57969 m
.83485 .5818 L
.82862 .58547 L
.82618 .58368 L
.8324 .57969 L
s
.184 .035 0 .058 k
.83863 .57569 m
.8411 .57812 L
.83485 .5818 L
.8324 .57969 L
.83863 .57569 L
F
0 g
.83863 .57569 m
.8411 .57812 L
.83485 .5818 L
.8324 .57969 L
.83863 .57569 L
s
.174 .048 0 .065 k
.84486 .57169 m
.84734 .57443 L
.8411 .57812 L
.83863 .57569 L
.84486 .57169 L
F
0 g
.84486 .57169 m
.84734 .57443 L
.8411 .57812 L
.83863 .57569 L
.84486 .57169 L
s
.165 .06 0 .074 k
.85111 .56767 m
.85359 .57074 L
.84734 .57443 L
.84486 .57169 L
.85111 .56767 L
F
0 g
.85111 .56767 m
.85359 .57074 L
.84734 .57443 L
.84486 .57169 L
.85111 .56767 L
s
.156 .071 0 .084 k
.85736 .56366 m
.85987 .56705 L
.85359 .57074 L
.85111 .56767 L
.85736 .56366 L
F
0 g
.85736 .56366 m
.85987 .56705 L
.85359 .57074 L
.85111 .56767 L
.85736 .56366 L
s
.148 .08 0 .095 k
.86362 .55964 m
.86614 .56335 L
.85987 .56705 L
.85736 .56366 L
.86362 .55964 L
F
0 g
.86362 .55964 m
.86614 .56335 L
.85987 .56705 L
.85736 .56366 L
.86362 .55964 L
s
.14 .088 0 .106 k
.86988 .55562 m
.87242 .55964 L
.86614 .56335 L
.86362 .55964 L
.86988 .55562 L
F
0 g
.86988 .55562 m
.87242 .55964 L
.86614 .56335 L
.86362 .55964 L
.86988 .55562 L
s
.099 .091 0 .141 k
.29959 .74204 m
.30297 .74558 L
.29767 .74908 L
.29426 .74584 L
.29959 .74204 L
F
0 g
.29959 .74204 m
.30297 .74558 L
.29767 .74908 L
.29426 .74584 L
.29959 .74204 L
s
.094 .097 0 .15 k
.30491 .73824 m
.30826 .74207 L
.30297 .74558 L
.29959 .74204 L
.30491 .73824 L
F
0 g
.30491 .73824 m
.30826 .74207 L
.30297 .74558 L
.29959 .74204 L
.30491 .73824 L
s
.09 .102 0 .159 k
.31025 .73444 m
.31357 .73857 L
.30826 .74207 L
.30491 .73824 L
.31025 .73444 L
F
0 g
.31025 .73444 m
.31357 .73857 L
.30826 .74207 L
.30491 .73824 L
.31025 .73444 L
s
.086 .107 0 .168 k
.31559 .73063 m
.31889 .73507 L
.31357 .73857 L
.31025 .73444 L
.31559 .73063 L
F
0 g
.31559 .73063 m
.31889 .73507 L
.31357 .73857 L
.31025 .73444 L
.31559 .73063 L
s
.083 .112 0 .176 k
.32093 .72682 m
.32421 .73155 L
.31889 .73507 L
.31559 .73063 L
.32093 .72682 L
F
0 g
.32093 .72682 m
.32421 .73155 L
.31889 .73507 L
.31559 .73063 L
.32093 .72682 L
s
.079 .116 0 .184 k
.32628 .723 m
.32953 .72803 L
.32421 .73155 L
.32093 .72682 L
.32628 .723 L
F
0 g
.32628 .723 m
.32953 .72803 L
.32421 .73155 L
.32093 .72682 L
.32628 .723 L
s
.076 .12 0 .192 k
.33164 .71919 m
.33487 .72451 L
.32953 .72803 L
.32628 .723 L
.33164 .71919 L
F
0 g
.33164 .71919 m
.33487 .72451 L
.32953 .72803 L
.32628 .723 L
.33164 .71919 L
s
.073 .124 0 .199 k
.33699 .71536 m
.3402 .72098 L
.33487 .72451 L
.33164 .71919 L
.33699 .71536 L
F
0 g
.33699 .71536 m
.3402 .72098 L
.33487 .72451 L
.33164 .71919 L
.33699 .71536 L
s
.07 .127 0 .206 k
.34236 .71154 m
.34554 .71746 L
.3402 .72098 L
.33699 .71536 L
.34236 .71154 L
F
0 g
.34236 .71154 m
.34554 .71746 L
.3402 .72098 L
.33699 .71536 L
.34236 .71154 L
s
.067 .13 0 .213 k
.34773 .70771 m
.35089 .71393 L
.34554 .71746 L
.34236 .71154 L
.34773 .70771 L
F
0 g
.34773 .70771 m
.35089 .71393 L
.34554 .71746 L
.34236 .71154 L
.34773 .70771 L
s
.064 .132 0 .22 k
.3531 .70388 m
.35625 .71039 L
.35089 .71393 L
.34773 .70771 L
.3531 .70388 L
F
0 g
.3531 .70388 m
.35625 .71039 L
.35089 .71393 L
.34773 .70771 L
.3531 .70388 L
s
.062 .135 0 .226 k
.35848 .70004 m
.36161 .70685 L
.35625 .71039 L
.3531 .70388 L
.35848 .70004 L
F
0 g
.35848 .70004 m
.36161 .70685 L
.35625 .71039 L
.3531 .70388 L
.35848 .70004 L
s
.06 .138 0 .232 k
.36387 .69621 m
.36697 .70331 L
.36161 .70685 L
.35848 .70004 L
.36387 .69621 L
F
0 g
.36387 .69621 m
.36697 .70331 L
.36161 .70685 L
.35848 .70004 L
.36387 .69621 L
s
.059 .141 0 .237 k
.36926 .69239 m
.37235 .69977 L
.36697 .70331 L
.36387 .69621 L
.36926 .69239 L
F
0 g
.36926 .69239 m
.37235 .69977 L
.36697 .70331 L
.36387 .69621 L
.36926 .69239 L
s
.056 .142 0 .243 k
.37465 .68855 m
.37772 .69624 L
.37235 .69977 L
.36926 .69239 L
.37465 .68855 L
F
0 g
.37465 .68855 m
.37772 .69624 L
.37235 .69977 L
.36926 .69239 L
.37465 .68855 L
s
.055 .145 0 .248 k
.38005 .68472 m
.38311 .69271 L
.37772 .69624 L
.37465 .68855 L
.38005 .68472 L
F
0 g
.38005 .68472 m
.38311 .69271 L
.37772 .69624 L
.37465 .68855 L
.38005 .68472 L
s
.053 .147 0 .253 k
.38545 .68091 m
.38849 .68918 L
.38311 .69271 L
.38005 .68472 L
.38545 .68091 L
F
0 g
.38545 .68091 m
.38849 .68918 L
.38311 .69271 L
.38005 .68472 L
.38545 .68091 L
s
.053 .149 0 .257 k
.39086 .67711 m
.39389 .68567 L
.38849 .68918 L
.38545 .68091 L
.39086 .67711 L
F
0 g
.39086 .67711 m
.39389 .68567 L
.38849 .68918 L
.38545 .68091 L
.39086 .67711 L
s
.051 .151 0 .262 k
.39627 .67333 m
.39929 .68217 L
.39389 .68567 L
.39086 .67711 L
.39627 .67333 L
F
0 g
.39627 .67333 m
.39929 .68217 L
.39389 .68567 L
.39086 .67711 L
.39627 .67333 L
s
.051 .153 0 .266 k
.40169 .66958 m
.40469 .67871 L
.39929 .68217 L
.39627 .67333 L
.40169 .66958 L
F
0 g
.40169 .66958 m
.40469 .67871 L
.39929 .68217 L
.39627 .67333 L
.40169 .66958 L
s
.052 .156 0 .269 k
.4071 .66587 m
.4101 .67527 L
.40469 .67871 L
.40169 .66958 L
.4071 .66587 L
F
0 g
.4071 .66587 m
.4101 .67527 L
.40469 .67871 L
.40169 .66958 L
.4071 .66587 L
s
.052 .158 0 .273 k
.41253 .66223 m
.41552 .67188 L
.4101 .67527 L
.4071 .66587 L
.41253 .66223 L
F
0 g
.41253 .66223 m
.41552 .67188 L
.4101 .67527 L
.4071 .66587 L
.41253 .66223 L
s
.053 .161 0 .276 k
.41795 .65868 m
.42094 .66858 L
.41552 .67188 L
.41253 .66223 L
.41795 .65868 L
F
0 g
.41795 .65868 m
.42094 .66858 L
.41552 .67188 L
.41253 .66223 L
.41795 .65868 L
s
.057 .166 0 .278 k
.42338 .65531 m
.42636 .66543 L
.42094 .66858 L
.41795 .65868 L
.42338 .65531 L
F
0 g
.42338 .65531 m
.42636 .66543 L
.42094 .66858 L
.41795 .65868 L
.42338 .65531 L
s
.083 .184 0 .276 k
.42878 .65279 m
.43176 .66302 L
.42636 .66543 L
.42338 .65531 L
.42878 .65279 L
F
0 g
.42878 .65279 m
.43176 .66302 L
.42636 .66543 L
.42338 .65531 L
.42878 .65279 L
s
.152 .23 0 .268 k
.43415 .65228 m
.43713 .66231 L
.43176 .66302 L
.42878 .65279 L
.43415 .65228 L
F
0 g
.43415 .65228 m
.43713 .66231 L
.43176 .66302 L
.42878 .65279 L
.43415 .65228 L
s
.165 .236 0 .264 k
.4395 .652 m
.44251 .66183 L
.43713 .66231 L
.43415 .65228 L
.4395 .652 L
F
0 g
.4395 .652 m
.44251 .66183 L
.43713 .66231 L
.43415 .65228 L
.4395 .652 L
s
.175 .24 0 .259 k
.44488 .65186 m
.44789 .66145 L
.44251 .66183 L
.4395 .652 L
.44488 .65186 L
F
0 g
.44488 .65186 m
.44789 .66145 L
.44251 .66183 L
.4395 .652 L
.44488 .65186 L
s
.183 .243 0 .254 k
.45027 .6518 m
.45329 .66113 L
.44789 .66145 L
.44488 .65186 L
.45027 .6518 L
F
0 g
.45027 .6518 m
.45329 .66113 L
.44789 .66145 L
.44488 .65186 L
.45027 .6518 L
s
.191 .245 0 .249 k
.45568 .65179 m
.45871 .66087 L
.45329 .66113 L
.45027 .6518 L
.45568 .65179 L
F
0 g
.45568 .65179 m
.45871 .66087 L
.45329 .66113 L
.45027 .6518 L
.45568 .65179 L
s
.199 .248 0 .243 k
.4611 .65182 m
.46415 .66065 L
.45871 .66087 L
.45568 .65179 L
.4611 .65182 L
F
0 g
.4611 .65182 m
.46415 .66065 L
.45871 .66087 L
.45568 .65179 L
.4611 .65182 L
s
.206 .25 0 .237 k
.46655 .65188 m
.46959 .66044 L
.46415 .66065 L
.4611 .65182 L
.46655 .65188 L
F
0 g
.46655 .65188 m
.46959 .66044 L
.46415 .66065 L
.4611 .65182 L
.46655 .65188 L
s
.214 .251 0 .231 k
.47201 .65196 m
.47507 .66026 L
.46959 .66044 L
.46655 .65188 L
.47201 .65196 L
F
0 g
.47201 .65196 m
.47507 .66026 L
.46959 .66044 L
.46655 .65188 L
.47201 .65196 L
s
.223 .253 0 .224 k
.47749 .65206 m
.48055 .66008 L
.47507 .66026 L
.47201 .65196 L
.47749 .65206 L
F
0 g
.47749 .65206 m
.48055 .66008 L
.47507 .66026 L
.47201 .65196 L
.47749 .65206 L
s
.231 .254 0 .217 k
.48298 .65217 m
.48606 .65991 L
.48055 .66008 L
.47749 .65206 L
.48298 .65217 L
F
0 g
.48298 .65217 m
.48606 .65991 L
.48055 .66008 L
.47749 .65206 L
.48298 .65217 L
s
.24 .255 0 .21 k
.4885 .65229 m
.49157 .65975 L
.48606 .65991 L
.48298 .65217 L
.4885 .65229 L
F
0 g
.4885 .65229 m
.49157 .65975 L
.48606 .65991 L
.48298 .65217 L
.4885 .65229 L
s
.249 .257 0 .202 k
.49404 .65241 m
.49711 .6596 L
.49157 .65975 L
.4885 .65229 L
.49404 .65241 L
F
0 g
.49404 .65241 m
.49711 .6596 L
.49157 .65975 L
.4885 .65229 L
.49404 .65241 L
s
.26 .259 0 .193 k
.49958 .65254 m
.50266 .65945 L
.49711 .6596 L
.49404 .65241 L
.49958 .65254 L
F
0 g
.49958 .65254 m
.50266 .65945 L
.49711 .6596 L
.49404 .65241 L
.49958 .65254 L
s
.271 .261 0 .184 k
.50516 .65268 m
.50824 .6593 L
.50266 .65945 L
.49958 .65254 L
.50516 .65268 L
F
0 g
.50516 .65268 m
.50824 .6593 L
.50266 .65945 L
.49958 .65254 L
.50516 .65268 L
s
.283 .262 0 .175 k
.51076 .65281 m
.51384 .65915 L
.50824 .6593 L
.50516 .65268 L
.51076 .65281 L
F
0 g
.51076 .65281 m
.51384 .65915 L
.50824 .6593 L
.50516 .65268 L
.51076 .65281 L
s
.295 .264 0 .165 k
.51636 .65294 m
.51944 .659 L
.51384 .65915 L
.51076 .65281 L
.51636 .65294 L
F
0 g
.51636 .65294 m
.51944 .659 L
.51384 .65915 L
.51076 .65281 L
.51636 .65294 L
s
.309 .266 0 .154 k
.52199 .65308 m
.52507 .65886 L
.51944 .659 L
.51636 .65294 L
.52199 .65308 L
F
0 g
.52199 .65308 m
.52507 .65886 L
.51944 .659 L
.51636 .65294 L
.52199 .65308 L
s
.324 .267 0 .143 k
.52764 .65321 m
.53072 .6587 L
.52507 .65886 L
.52199 .65308 L
.52764 .65321 L
F
0 g
.52764 .65321 m
.53072 .6587 L
.52507 .65886 L
.52199 .65308 L
.52764 .65321 L
s
.34 .269 0 .131 k
.53331 .65335 m
.53638 .65855 L
.53072 .6587 L
.52764 .65321 L
.53331 .65335 L
F
0 g
.53331 .65335 m
.53638 .65855 L
.53072 .6587 L
.52764 .65321 L
.53331 .65335 L
s
.357 .271 0 .119 k
.539 .65349 m
.54207 .6584 L
.53638 .65855 L
.53331 .65335 L
.539 .65349 L
F
0 g
.539 .65349 m
.54207 .6584 L
.53638 .65855 L
.53331 .65335 L
.539 .65349 L
s
.376 .273 0 .106 k
.54471 .65362 m
.54778 .65825 L
.54207 .6584 L
.539 .65349 L
.54471 .65362 L
F
0 g
.54471 .65362 m
.54778 .65825 L
.54207 .6584 L
.539 .65349 L
.54471 .65362 L
s
.396 .274 0 .093 k
.55043 .65377 m
.55349 .6581 L
.54778 .65825 L
.54471 .65362 L
.55043 .65377 L
F
0 g
.55043 .65377 m
.55349 .6581 L
.54778 .65825 L
.54471 .65362 L
.55043 .65377 L
s
.417 .275 0 .08 k
.55619 .65391 m
.55924 .65795 L
.55349 .6581 L
.55043 .65377 L
.55619 .65391 L
F
0 g
.55619 .65391 m
.55924 .65795 L
.55349 .6581 L
.55043 .65377 L
.55619 .65391 L
s
.441 .276 0 .066 k
.56196 .65404 m
.565 .6578 L
.55924 .65795 L
.55619 .65391 L
.56196 .65404 L
F
0 g
.56196 .65404 m
.565 .6578 L
.55924 .65795 L
.55619 .65391 L
.56196 .65404 L
s
.467 .276 0 .053 k
.56775 .65419 m
.57078 .65765 L
.565 .6578 L
.56196 .65404 L
.56775 .65419 L
F
0 g
.56775 .65419 m
.57078 .65765 L
.565 .6578 L
.56196 .65404 L
.56775 .65419 L
s
.494 .277 0 .04 k
.57356 .65433 m
.57658 .65748 L
.57078 .65765 L
.56775 .65419 L
.57356 .65433 L
F
0 g
.57356 .65433 m
.57658 .65748 L
.57078 .65765 L
.56775 .65419 L
.57356 .65433 L
s
.524 .277 0 .028 k
.57939 .65446 m
.5824 .65733 L
.57658 .65748 L
.57356 .65433 L
.57939 .65446 L
F
0 g
.57939 .65446 m
.5824 .65733 L
.57658 .65748 L
.57356 .65433 L
.57939 .65446 L
s
.555 .274 0 .019 k
.58523 .65461 m
.58824 .65718 L
.5824 .65733 L
.57939 .65446 L
.58523 .65461 L
F
0 g
.58523 .65461 m
.58824 .65718 L
.5824 .65733 L
.57939 .65446 L
.58523 .65461 L
s
.587 .271 0 .013 k
.5911 .65475 m
.59409 .65702 L
.58824 .65718 L
.58523 .65461 L
.5911 .65475 L
F
0 g
.5911 .65475 m
.59409 .65702 L
.58824 .65718 L
.58523 .65461 L
.5911 .65475 L
s
.619 .266 0 .012 k
.597 .65489 m
.59996 .65687 L
.59409 .65702 L
.5911 .65475 L
.597 .65489 L
F
0 g
.597 .65489 m
.59996 .65687 L
.59409 .65702 L
.5911 .65475 L
.597 .65489 L
s
.65 .259 0 .017 k
.60291 .65503 m
.60587 .65671 L
.59996 .65687 L
.597 .65489 L
.60291 .65503 L
F
0 g
.60291 .65503 m
.60587 .65671 L
.59996 .65687 L
.597 .65489 L
.60291 .65503 L
s
.679 .249 0 .031 k
.60885 .65517 m
.61178 .65656 L
.60587 .65671 L
.60291 .65503 L
.60885 .65517 L
F
0 g
.60885 .65517 m
.61178 .65656 L
.60587 .65671 L
.60291 .65503 L
.60885 .65517 L
s
.704 .235 0 .056 k
.6148 .65532 m
.61772 .6564 L
.61178 .65656 L
.60885 .65517 L
.6148 .65532 L
F
0 g
.6148 .65532 m
.61772 .6564 L
.61178 .65656 L
.60885 .65517 L
.6148 .65532 L
s
.722 .218 0 .092 k
.62078 .65547 m
.62368 .65623 L
.61772 .6564 L
.6148 .65532 L
.62078 .65547 L
F
0 g
.62078 .65547 m
.62368 .65623 L
.61772 .6564 L
.6148 .65532 L
.62078 .65547 L
s
.732 .198 0 .141 k
.62677 .65561 m
.62965 .65608 L
.62368 .65623 L
.62078 .65547 L
.62677 .65561 L
F
0 g
.62677 .65561 m
.62965 .65608 L
.62368 .65623 L
.62078 .65547 L
.62677 .65561 L
s
.734 .175 0 .2 k
.6328 .65575 m
.63564 .65592 L
.62965 .65608 L
.62677 .65561 L
.6328 .65575 L
F
0 g
.6328 .65575 m
.63564 .65592 L
.62965 .65608 L
.62677 .65561 L
.6328 .65575 L
s
.727 .151 0 .268 k
.63883 .65589 m
.64166 .65575 L
.63564 .65592 L
.6328 .65575 L
.63883 .65589 L
F
0 g
.63883 .65589 m
.64166 .65575 L
.63564 .65592 L
.6328 .65575 L
.63883 .65589 L
s
0 .053 .053 .947 k
.6449 .65602 m
.6477 .65559 L
.64166 .65575 L
.63883 .65589 L
.6449 .65602 L
F
0 g
.6449 .65602 m
.6477 .65559 L
.64166 .65575 L
.63883 .65589 L
.6449 .65602 L
s
0 .107 .107 .893 k
.65097 .65615 m
.65376 .65541 L
.6477 .65559 L
.6449 .65602 L
.65097 .65615 L
F
0 g
.65097 .65615 m
.65376 .65541 L
.6477 .65559 L
.6449 .65602 L
.65097 .65615 L
s
0 .156 .156 .844 k
.65708 .65627 m
.65983 .65523 L
.65376 .65541 L
.65097 .65615 L
.65708 .65627 L
F
0 g
.65708 .65627 m
.65983 .65523 L
.65376 .65541 L
.65097 .65615 L
.65708 .65627 L
s
0 .2 .2 .8 k
.66321 .6564 m
.66593 .65503 L
.65983 .65523 L
.65708 .65627 L
.66321 .6564 L
F
0 g
.66321 .6564 m
.66593 .65503 L
.65983 .65523 L
.65708 .65627 L
.66321 .6564 L
s
0 .237 .237 .763 k
.66935 .65649 m
.67205 .65483 L
.66593 .65503 L
.66321 .6564 L
.66935 .65649 L
F
0 g
.66935 .65649 m
.67205 .65483 L
.66593 .65503 L
.66321 .6564 L
.66935 .65649 L
s
0 .268 .268 .732 k
.67553 .65657 m
.67819 .6546 L
.67205 .65483 L
.66935 .65649 L
.67553 .65657 L
F
0 g
.67553 .65657 m
.67819 .6546 L
.67205 .65483 L
.66935 .65649 L
.67553 .65657 L
s
0 .294 .294 .706 k
.68172 .65661 m
.68434 .65435 L
.67819 .6546 L
.67553 .65657 L
.68172 .65661 L
F
0 g
.68172 .65661 m
.68434 .65435 L
.67819 .6546 L
.67553 .65657 L
.68172 .65661 L
s
0 .315 .315 .685 k
.68792 .65661 m
.69052 .65406 L
.68434 .65435 L
.68172 .65661 L
.68792 .65661 L
F
0 g
.68792 .65661 m
.69052 .65406 L
.68434 .65435 L
.68172 .65661 L
.68792 .65661 L
s
0 .33 .33 .67 k
.69415 .65655 m
.69671 .65371 L
.69052 .65406 L
.68792 .65661 L
.69415 .65655 L
F
0 g
.69415 .65655 m
.69671 .65371 L
.69052 .65406 L
.68792 .65661 L
.69415 .65655 L
s
0 .341 .341 .659 k
.70039 .6564 m
.70293 .65329 L
.69671 .65371 L
.69415 .65655 L
.70039 .6564 L
F
0 g
.70039 .6564 m
.70293 .65329 L
.69671 .65371 L
.69415 .65655 L
.70039 .6564 L
s
0 .345 .345 .655 k
.70666 .6561 m
.70916 .65275 L
.70293 .65329 L
.70039 .6564 L
.70666 .6561 L
F
0 g
.70666 .6561 m
.70916 .65275 L
.70293 .65329 L
.70039 .6564 L
.70666 .6561 L
s
0 .335 .335 .665 k
.71293 .65555 m
.71539 .65198 L
.70916 .65275 L
.70666 .6561 L
.71293 .65555 L
F
0 g
.71293 .65555 m
.71539 .65198 L
.70916 .65275 L
.70666 .6561 L
.71293 .65555 L
s
0 .124 .124 .876 k
.71909 .65282 m
.72153 .64935 L
.71539 .65198 L
.71293 .65555 L
.71909 .65282 L
F
0 g
.71909 .65282 m
.72153 .64935 L
.71539 .65198 L
.71293 .65555 L
.71909 .65282 L
s
.72523 .64912 m
.72765 .6459 L
.72153 .64935 L
.71909 .65282 L
.72523 .64912 L
F
.72523 .64912 m
.72765 .6459 L
.72153 .64935 L
.71909 .65282 L
.72523 .64912 L
s
.73134 .64524 m
.73376 .64229 L
.72765 .6459 L
.72523 .64912 L
.73134 .64524 L
F
.73134 .64524 m
.73376 .64229 L
.72765 .6459 L
.72523 .64912 L
.73134 .64524 L
s
.73747 .64124 m
.73988 .63859 L
.73376 .64229 L
.73134 .64524 L
.73747 .64124 L
F
.73747 .64124 m
.73988 .63859 L
.73376 .64229 L
.73134 .64524 L
.73747 .64124 L
s
.7436 .63717 m
.746 .63481 L
.73988 .63859 L
.73747 .64124 L
.7436 .63717 L
F
.7436 .63717 m
.746 .63481 L
.73988 .63859 L
.73747 .64124 L
.7436 .63717 L
s
.74973 .63304 m
.75214 .63099 L
.746 .63481 L
.7436 .63717 L
.74973 .63304 L
F
.74973 .63304 m
.75214 .63099 L
.746 .63481 L
.7436 .63717 L
.74973 .63304 L
s
.75587 .62887 m
.75826 .62713 L
.75214 .63099 L
.74973 .63304 L
.75587 .62887 L
F
.75587 .62887 m
.75826 .62713 L
.75214 .63099 L
.74973 .63304 L
.75587 .62887 L
s
.76201 .62466 m
.7644 .62325 L
.75826 .62713 L
.75587 .62887 L
.76201 .62466 L
F
.76201 .62466 m
.7644 .62325 L
.75826 .62713 L
.75587 .62887 L
.76201 .62466 L
s
.41 0 .188 .167 k
.76815 .62044 m
.77055 .61934 L
.7644 .62325 L
.76201 .62466 L
.76815 .62044 L
F
0 g
.76815 .62044 m
.77055 .61934 L
.7644 .62325 L
.76201 .62466 L
.76815 .62044 L
s
.394 0 .171 .121 k
.7743 .61619 m
.7767 .61542 L
.77055 .61934 L
.76815 .62044 L
.7743 .61619 L
F
0 g
.7743 .61619 m
.7767 .61542 L
.77055 .61934 L
.76815 .62044 L
.7743 .61619 L
s
.375 0 .153 .082 k
.78046 .61193 m
.78286 .61148 L
.7767 .61542 L
.7743 .61619 L
.78046 .61193 L
F
0 g
.78046 .61193 m
.78286 .61148 L
.7767 .61542 L
.7743 .61619 L
.78046 .61193 L
s
.351 0 .132 .053 k
.78663 .60765 m
.78903 .60752 L
.78286 .61148 L
.78046 .61193 L
.78663 .60765 L
F
0 g
.78663 .60765 m
.78903 .60752 L
.78286 .61148 L
.78046 .61193 L
.78663 .60765 L
s
.325 0 .111 .033 k
.7928 .60338 m
.7952 .60357 L
.78903 .60752 L
.78663 .60765 L
.7928 .60338 L
F
0 g
.7928 .60338 m
.7952 .60357 L
.78903 .60752 L
.78663 .60765 L
.7928 .60338 L
s
.297 0 .089 .023 k
.79897 .59909 m
.80138 .5996 L
.7952 .60357 L
.7928 .60338 L
.79897 .59909 L
F
0 g
.79897 .59909 m
.80138 .5996 L
.7952 .60357 L
.7928 .60338 L
.79897 .59909 L
s
.268 0 .068 .021 k
.80515 .59479 m
.80757 .59563 L
.80138 .5996 L
.79897 .59909 L
.80515 .59479 L
F
0 g
.80515 .59479 m
.80757 .59563 L
.80138 .5996 L
.79897 .59909 L
.80515 .59479 L
s
.239 0 .047 .026 k
.81134 .5905 m
.81377 .59166 L
.80757 .59563 L
.80515 .59479 L
.81134 .5905 L
F
0 g
.81134 .5905 m
.81377 .59166 L
.80757 .59563 L
.80515 .59479 L
.81134 .5905 L
s
.211 0 .028 .037 k
.81754 .58619 m
.81998 .58767 L
.81377 .59166 L
.81134 .5905 L
.81754 .58619 L
F
0 g
.81754 .58619 m
.81998 .58767 L
.81377 .59166 L
.81134 .5905 L
.81754 .58619 L
s
.184 0 .01 .052 k
.82373 .58188 m
.82618 .58368 L
.81998 .58767 L
.81754 .58619 L
.82373 .58188 L
F
0 g
.82373 .58188 m
.82618 .58368 L
.81998 .58767 L
.81754 .58619 L
.82373 .58188 L
s
.165 .007 0 .063 k
.82994 .57756 m
.8324 .57969 L
.82618 .58368 L
.82373 .58188 L
.82994 .57756 L
F
0 g
.82994 .57756 m
.8324 .57969 L
.82618 .58368 L
.82373 .58188 L
.82994 .57756 L
s
.156 .022 0 .068 k
.83616 .57325 m
.83863 .57569 L
.8324 .57969 L
.82994 .57756 L
.83616 .57325 L
F
0 g
.83616 .57325 m
.83863 .57569 L
.8324 .57969 L
.82994 .57756 L
.83616 .57325 L
s
.148 .035 0 .075 k
.84238 .56892 m
.84486 .57169 L
.83863 .57569 L
.83616 .57325 L
.84238 .56892 L
F
0 g
.84238 .56892 m
.84486 .57169 L
.83863 .57569 L
.83616 .57325 L
.84238 .56892 L
s
.14 .048 0 .083 k
.8486 .56459 m
.85111 .56767 L
.84486 .57169 L
.84238 .56892 L
.8486 .56459 L
F
0 g
.8486 .56459 m
.85111 .56767 L
.84486 .57169 L
.84238 .56892 L
.8486 .56459 L
s
.132 .058 0 .093 k
.85484 .56025 m
.85736 .56366 L
.85111 .56767 L
.8486 .56459 L
.85484 .56025 L
F
0 g
.85484 .56025 m
.85736 .56366 L
.85111 .56767 L
.8486 .56459 L
.85484 .56025 L
s
.125 .068 0 .103 k
.86108 .55592 m
.86362 .55964 L
.85736 .56366 L
.85484 .56025 L
.86108 .55592 L
F
0 g
.86108 .55592 m
.86362 .55964 L
.85736 .56366 L
.85484 .56025 L
.86108 .55592 L
s
.118 .076 0 .114 k
.86733 .55158 m
.86988 .55562 L
.86362 .55964 L
.86108 .55592 L
.86733 .55158 L
F
0 g
.86733 .55158 m
.86988 .55562 L
.86362 .55964 L
.86108 .55592 L
.86733 .55158 L
s
.081 .082 0 .149 k
.29619 .73849 m
.29959 .74204 L
.29426 .74584 L
.29084 .7426 L
.29619 .73849 L
F
0 g
.29619 .73849 m
.29959 .74204 L
.29426 .74584 L
.29084 .7426 L
.29619 .73849 L
s
.077 .088 0 .158 k
.30155 .73439 m
.30491 .73824 L
.29959 .74204 L
.29619 .73849 L
.30155 .73439 L
F
0 g
.30155 .73439 m
.30491 .73824 L
.29959 .74204 L
.29619 .73849 L
.30155 .73439 L
s
.074 .094 0 .166 k
.30691 .73029 m
.31025 .73444 L
.30491 .73824 L
.30155 .73439 L
.30691 .73029 L
F
0 g
.30691 .73029 m
.31025 .73444 L
.30491 .73824 L
.30155 .73439 L
.30691 .73029 L
s
.071 .099 0 .174 k
.31227 .72618 m
.31559 .73063 L
.31025 .73444 L
.30691 .73029 L
.31227 .72618 L
F
0 g
.31227 .72618 m
.31559 .73063 L
.31025 .73444 L
.30691 .73029 L
.31227 .72618 L
s
.068 .104 0 .182 k
.31765 .72207 m
.32093 .72682 L
.31559 .73063 L
.31227 .72618 L
.31765 .72207 L
F
0 g
.31765 .72207 m
.32093 .72682 L
.31559 .73063 L
.31227 .72618 L
.31765 .72207 L
s
.064 .108 0 .19 k
.32302 .71796 m
.32628 .723 L
.32093 .72682 L
.31765 .72207 L
.32302 .71796 L
F
0 g
.32302 .71796 m
.32628 .723 L
.32093 .72682 L
.31765 .72207 L
.32302 .71796 L
s
.062 .112 0 .197 k
.32839 .71385 m
.33164 .71919 L
.32628 .723 L
.32302 .71796 L
.32839 .71385 L
F
0 g
.32839 .71385 m
.33164 .71919 L
.32628 .723 L
.32302 .71796 L
.32839 .71385 L
s
.06 .116 0 .204 k
.33378 .70972 m
.33699 .71536 L
.33164 .71919 L
.32839 .71385 L
.33378 .70972 L
F
0 g
.33378 .70972 m
.33699 .71536 L
.33164 .71919 L
.32839 .71385 L
.33378 .70972 L
s
.057 .119 0 .211 k
.33916 .7056 m
.34236 .71154 L
.33699 .71536 L
.33378 .70972 L
.33916 .7056 L
F
0 g
.33916 .7056 m
.34236 .71154 L
.33699 .71536 L
.33378 .70972 L
.33916 .7056 L
s
.055 .123 0 .217 k
.34456 .70148 m
.34773 .70771 L
.34236 .71154 L
.33916 .7056 L
.34456 .70148 L
F
0 g
.34456 .70148 m
.34773 .70771 L
.34236 .71154 L
.33916 .7056 L
.34456 .70148 L
s
.053 .125 0 .224 k
.34995 .69735 m
.3531 .70388 L
.34773 .70771 L
.34456 .70148 L
.34995 .69735 L
F
0 g
.34995 .69735 m
.3531 .70388 L
.34773 .70771 L
.34456 .70148 L
.34995 .69735 L
s
.052 .129 0 .229 k
.35535 .69323 m
.35848 .70004 L
.3531 .70388 L
.34995 .69735 L
.35535 .69323 L
F
0 g
.35535 .69323 m
.35848 .70004 L
.3531 .70388 L
.34995 .69735 L
.35535 .69323 L
s
.049 .131 0 .235 k
.36075 .6891 m
.36387 .69621 L
.35848 .70004 L
.35535 .69323 L
.36075 .6891 L
F
0 g
.36075 .6891 m
.36387 .69621 L
.35848 .70004 L
.35535 .69323 L
.36075 .6891 L
s
.048 .134 0 .24 k
.36616 .68497 m
.36926 .69239 L
.36387 .69621 L
.36075 .6891 L
.36616 .68497 L
F
0 g
.36616 .68497 m
.36926 .69239 L
.36387 .69621 L
.36075 .6891 L
.36616 .68497 L
s
.046 .136 0 .246 k
.37157 .68085 m
.37465 .68855 L
.36926 .69239 L
.36616 .68497 L
.37157 .68085 L
F
0 g
.37157 .68085 m
.37465 .68855 L
.36926 .69239 L
.36616 .68497 L
.37157 .68085 L
s
.045 .138 0 .251 k
.37699 .67674 m
.38005 .68472 L
.37465 .68855 L
.37157 .68085 L
.37699 .67674 L
F
0 g
.37699 .67674 m
.38005 .68472 L
.37465 .68855 L
.37157 .68085 L
.37699 .67674 L
s
.044 .141 0 .255 k
.3824 .67264 m
.38545 .68091 L
.38005 .68472 L
.37699 .67674 L
.3824 .67264 L
F
0 g
.3824 .67264 m
.38545 .68091 L
.38005 .68472 L
.37699 .67674 L
.3824 .67264 L
s
.043 .143 0 .26 k
.38782 .66855 m
.39086 .67711 L
.38545 .68091 L
.3824 .67264 L
.38782 .66855 L
F
0 g
.38782 .66855 m
.39086 .67711 L
.38545 .68091 L
.3824 .67264 L
.38782 .66855 L
s
.043 .145 0 .264 k
.39324 .66449 m
.39627 .67333 L
.39086 .67711 L
.38782 .66855 L
.39324 .66449 L
F
0 g
.39324 .66449 m
.39627 .67333 L
.39086 .67711 L
.38782 .66855 L
.39324 .66449 L
s
.042 .148 0 .268 k
.39867 .66047 m
.40169 .66958 L
.39627 .67333 L
.39324 .66449 L
.39867 .66047 L
F
0 g
.39867 .66047 m
.40169 .66958 L
.39627 .67333 L
.39324 .66449 L
.39867 .66047 L
s
.043 .151 0 .271 k
.40411 .65649 m
.4071 .66587 L
.40169 .66958 L
.39867 .66047 L
.40411 .65649 L
F
0 g
.40411 .65649 m
.4071 .66587 L
.40169 .66958 L
.39867 .66047 L
.40411 .65649 L
s
.045 .154 0 .274 k
.40954 .65258 m
.41253 .66223 L
.4071 .66587 L
.40411 .65649 L
.40954 .65258 L
F
0 g
.40954 .65258 m
.41253 .66223 L
.4071 .66587 L
.40411 .65649 L
.40954 .65258 L
s
.046 .157 0 .277 k
.41497 .6488 m
.41795 .65868 L
.41253 .66223 L
.40954 .65258 L
.41497 .6488 L
F
0 g
.41497 .6488 m
.41795 .65868 L
.41253 .66223 L
.40954 .65258 L
.41497 .6488 L
s
.051 .162 0 .279 k
.4204 .64519 m
.42338 .65531 L
.41795 .65868 L
.41497 .6488 L
.4204 .64519 L
F
0 g
.4204 .64519 m
.42338 .65531 L
.41795 .65868 L
.41497 .6488 L
.4204 .64519 L
s
.081 .183 0 .276 k
.4258 .64259 m
.42878 .65279 L
.42338 .65531 L
.4204 .64519 L
.4258 .64259 L
F
0 g
.4258 .64259 m
.42878 .65279 L
.42338 .65531 L
.4204 .64519 L
.4258 .64259 L
s
.16 .235 0 .267 k
.43115 .64224 m
.43415 .65228 L
.42878 .65279 L
.4258 .64259 L
.43115 .64224 L
F
0 g
.43115 .64224 m
.43415 .65228 L
.42878 .65279 L
.4258 .64259 L
.43115 .64224 L
s
.174 .242 0 .263 k
.4365 .64219 m
.4395 .652 L
.43415 .65228 L
.43115 .64224 L
.4365 .64219 L
F
0 g
.4365 .64219 m
.4395 .652 L
.43415 .65228 L
.43115 .64224 L
.4365 .64219 L
s
.185 .247 0 .258 k
.44187 .64227 m
.44488 .65186 L
.4395 .652 L
.4365 .64219 L
.44187 .64227 L
F
0 g
.44187 .64227 m
.44488 .65186 L
.4395 .652 L
.4365 .64219 L
.44187 .64227 L
s
.194 .25 0 .253 k
.44725 .64246 m
.45027 .6518 L
.44488 .65186 L
.44187 .64227 L
.44725 .64246 L
F
0 g
.44725 .64246 m
.45027 .6518 L
.44488 .65186 L
.44187 .64227 L
.44725 .64246 L
s
.203 .253 0 .248 k
.45265 .64269 m
.45568 .65179 L
.45027 .6518 L
.44725 .64246 L
.45265 .64269 L
F
0 g
.45265 .64269 m
.45568 .65179 L
.45027 .6518 L
.44725 .64246 L
.45265 .64269 L
s
.211 .256 0 .242 k
.45806 .64299 m
.4611 .65182 L
.45568 .65179 L
.45265 .64269 L
.45806 .64299 L
F
0 g
.45806 .64299 m
.4611 .65182 L
.45568 .65179 L
.45265 .64269 L
.45806 .64299 L
s
.22 .258 0 .236 k
.4635 .64331 m
.46655 .65188 L
.4611 .65182 L
.45806 .64299 L
.4635 .64331 L
F
0 g
.4635 .64331 m
.46655 .65188 L
.4611 .65182 L
.45806 .64299 L
.4635 .64331 L
s
.229 .26 0 .229 k
.46895 .64366 m
.47201 .65196 L
.46655 .65188 L
.4635 .64331 L
.46895 .64366 L
F
0 g
.46895 .64366 m
.47201 .65196 L
.46655 .65188 L
.4635 .64331 L
.46895 .64366 L
s
.237 .262 0 .223 k
.47442 .64403 m
.47749 .65206 L
.47201 .65196 L
.46895 .64366 L
.47442 .64403 L
F
0 g
.47442 .64403 m
.47749 .65206 L
.47201 .65196 L
.46895 .64366 L
.47442 .64403 L
s
.247 .264 0 .215 k
.47991 .64442 m
.48298 .65217 L
.47749 .65206 L
.47442 .64403 L
.47991 .64442 L
F
0 g
.47991 .64442 m
.48298 .65217 L
.47749 .65206 L
.47442 .64403 L
.47991 .64442 L
s
.257 .266 0 .208 k
.48542 .64481 m
.4885 .65229 L
.48298 .65217 L
.47991 .64442 L
.48542 .64481 L
F
0 g
.48542 .64481 m
.4885 .65229 L
.48298 .65217 L
.47991 .64442 L
.48542 .64481 L
s
.267 .267 0 .2 k
.49095 .64522 m
.49404 .65241 L
.4885 .65229 L
.48542 .64481 L
.49095 .64522 L
F
0 g
.49095 .64522 m
.49404 .65241 L
.4885 .65229 L
.48542 .64481 L
.49095 .64522 L
s
.278 .27 0 .191 k
.4965 .64563 m
.49958 .65254 L
.49404 .65241 L
.49095 .64522 L
.4965 .64563 L
F
0 g
.4965 .64563 m
.49958 .65254 L
.49404 .65241 L
.49095 .64522 L
.4965 .64563 L
s
.29 .272 0 .182 k
.50207 .64604 m
.50516 .65268 L
.49958 .65254 L
.4965 .64563 L
.50207 .64604 L
F
0 g
.50207 .64604 m
.50516 .65268 L
.49958 .65254 L
.4965 .64563 L
.50207 .64604 L
s
.303 .274 0 .172 k
.50766 .64645 m
.51076 .65281 L
.50516 .65268 L
.50207 .64604 L
.50766 .64645 L
F
0 g
.50766 .64645 m
.51076 .65281 L
.50516 .65268 L
.50207 .64604 L
.50766 .64645 L
s
.317 .276 0 .162 k
.51327 .64687 m
.51636 .65294 L
.51076 .65281 L
.50766 .64645 L
.51327 .64687 L
F
0 g
.51327 .64687 m
.51636 .65294 L
.51076 .65281 L
.50766 .64645 L
.51327 .64687 L
s
.331 .278 0 .152 k
.5189 .64729 m
.52199 .65308 L
.51636 .65294 L
.51327 .64687 L
.5189 .64729 L
F
0 g
.5189 .64729 m
.52199 .65308 L
.51636 .65294 L
.51327 .64687 L
.5189 .64729 L
s
.347 .28 0 .141 k
.52455 .64772 m
.52764 .65321 L
.52199 .65308 L
.5189 .64729 L
.52455 .64772 L
F
0 g
.52455 .64772 m
.52764 .65321 L
.52199 .65308 L
.5189 .64729 L
.52455 .64772 L
s
.364 .282 0 .129 k
.53022 .64814 m
.53331 .65335 L
.52764 .65321 L
.52455 .64772 L
.53022 .64814 L
F
0 g
.53022 .64814 m
.53331 .65335 L
.52764 .65321 L
.52455 .64772 L
.53022 .64814 L
s
.382 .284 0 .117 k
.53592 .64856 m
.539 .65349 L
.53331 .65335 L
.53022 .64814 L
.53592 .64856 L
F
0 g
.53592 .64856 m
.539 .65349 L
.53331 .65335 L
.53022 .64814 L
.53592 .64856 L
s
.403 .287 0 .104 k
.54163 .64899 m
.54471 .65362 L
.539 .65349 L
.53592 .64856 L
.54163 .64899 L
F
0 g
.54163 .64899 m
.54471 .65362 L
.539 .65349 L
.53592 .64856 L
.54163 .64899 L
s
.424 .289 0 .091 k
.54736 .64942 m
.55043 .65377 L
.54471 .65362 L
.54163 .64899 L
.54736 .64942 L
F
0 g
.54736 .64942 m
.55043 .65377 L
.54471 .65362 L
.54163 .64899 L
.54736 .64942 L
s
.448 .29 0 .078 k
.55312 .64984 m
.55619 .65391 L
.55043 .65377 L
.54736 .64942 L
.55312 .64984 L
F
0 g
.55312 .64984 m
.55619 .65391 L
.55043 .65377 L
.54736 .64942 L
.55312 .64984 L
s
.474 .293 0 .064 k
.5589 .65028 m
.56196 .65404 L
.55619 .65391 L
.55312 .64984 L
.5589 .65028 L
F
0 g
.5589 .65028 m
.56196 .65404 L
.55619 .65391 L
.55312 .64984 L
.5589 .65028 L
s
.501 .293 0 .052 k
.5647 .65071 m
.56775 .65419 L
.56196 .65404 L
.5589 .65028 L
.5647 .65071 L
F
0 g
.5647 .65071 m
.56775 .65419 L
.56196 .65404 L
.5589 .65028 L
.5647 .65071 L
s
.53 .294 0 .04 k
.57051 .65114 m
.57356 .65433 L
.56775 .65419 L
.5647 .65071 L
.57051 .65114 L
F
0 g
.57051 .65114 m
.57356 .65433 L
.56775 .65419 L
.5647 .65071 L
.57051 .65114 L
s
.562 .295 0 .029 k
.57636 .65159 m
.57939 .65446 L
.57356 .65433 L
.57051 .65114 L
.57636 .65159 L
F
0 g
.57636 .65159 m
.57939 .65446 L
.57356 .65433 L
.57051 .65114 L
.57636 .65159 L
s
.594 .293 0 .022 k
.58222 .65202 m
.58523 .65461 L
.57939 .65446 L
.57636 .65159 L
.58222 .65202 L
F
0 g
.58222 .65202 m
.58523 .65461 L
.57939 .65446 L
.57636 .65159 L
.58222 .65202 L
s
.627 .29 0 .018 k
.58811 .65247 m
.5911 .65475 L
.58523 .65461 L
.58222 .65202 L
.58811 .65247 L
F
0 g
.58811 .65247 m
.5911 .65475 L
.58523 .65461 L
.58222 .65202 L
.58811 .65247 L
s
.66 .285 0 .02 k
.59401 .6529 m
.597 .65489 L
.5911 .65475 L
.58811 .65247 L
.59401 .6529 L
F
0 g
.59401 .6529 m
.597 .65489 L
.5911 .65475 L
.58811 .65247 L
.59401 .6529 L
s
.692 .278 0 .029 k
.59994 .65334 m
.60291 .65503 L
.597 .65489 L
.59401 .6529 L
.59994 .65334 L
F
0 g
.59994 .65334 m
.60291 .65503 L
.597 .65489 L
.59401 .6529 L
.59994 .65334 L
s
.719 .267 0 .048 k
.60589 .65378 m
.60885 .65517 L
.60291 .65503 L
.59994 .65334 L
.60589 .65378 L
F
0 g
.60589 .65378 m
.60885 .65517 L
.60291 .65503 L
.59994 .65334 L
.60589 .65378 L
s
.742 .253 0 .077 k
.61186 .65424 m
.6148 .65532 L
.60885 .65517 L
.60589 .65378 L
.61186 .65424 L
F
0 g
.61186 .65424 m
.6148 .65532 L
.60885 .65517 L
.60589 .65378 L
.61186 .65424 L
s
.758 .235 0 .118 k
.61786 .65468 m
.62078 .65547 L
.6148 .65532 L
.61186 .65424 L
.61786 .65468 L
F
0 g
.61786 .65468 m
.62078 .65547 L
.6148 .65532 L
.61186 .65424 L
.61786 .65468 L
s
.765 .214 0 .171 k
.62388 .65512 m
.62677 .65561 L
.62078 .65547 L
.61786 .65468 L
.62388 .65512 L
F
0 g
.62388 .65512 m
.62677 .65561 L
.62078 .65547 L
.61786 .65468 L
.62388 .65512 L
s
.763 .191 0 .233 k
.62992 .65558 m
.6328 .65575 L
.62677 .65561 L
.62388 .65512 L
.62992 .65558 L
F
0 g
.62992 .65558 m
.6328 .65575 L
.62677 .65561 L
.62388 .65512 L
.62992 .65558 L
s
0 .055 .055 .945 k
.63598 .65602 m
.63883 .65589 L
.6328 .65575 L
.62992 .65558 L
.63598 .65602 L
F
0 g
.63598 .65602 m
.63883 .65589 L
.6328 .65575 L
.62992 .65558 L
.63598 .65602 L
s
0 .11 .11 .89 k
.64207 .65646 m
.6449 .65602 L
.63883 .65589 L
.63598 .65602 L
.64207 .65646 L
F
0 g
.64207 .65646 m
.6449 .65602 L
.63883 .65589 L
.63598 .65602 L
.64207 .65646 L
s
0 .161 .161 .839 k
.64818 .6569 m
.65097 .65615 L
.6449 .65602 L
.64207 .65646 L
.64818 .6569 L
F
0 g
.64818 .6569 m
.65097 .65615 L
.6449 .65602 L
.64207 .65646 L
.64818 .6569 L
s
0 .206 .206 .794 k
.65431 .65733 m
.65708 .65627 L
.65097 .65615 L
.64818 .6569 L
.65431 .65733 L
F
0 g
.65431 .65733 m
.65708 .65627 L
.65097 .65615 L
.64818 .6569 L
.65431 .65733 L
s
0 .245 .245 .755 k
.66047 .65775 m
.66321 .6564 L
.65708 .65627 L
.65431 .65733 L
.66047 .65775 L
F
0 g
.66047 .65775 m
.66321 .6564 L
.65708 .65627 L
.65431 .65733 L
.66047 .65775 L
s
0 .278 .278 .722 k
.66665 .65815 m
.66935 .65649 L
.66321 .6564 L
.66047 .65775 L
.66665 .65815 L
F
0 g
.66665 .65815 m
.66935 .65649 L
.66321 .6564 L
.66047 .65775 L
.66665 .65815 L
s
0 .306 .306 .694 k
.67285 .65853 m
.67553 .65657 L
.66935 .65649 L
.66665 .65815 L
.67285 .65853 L
F
0 g
.67285 .65853 m
.67553 .65657 L
.66935 .65649 L
.66665 .65815 L
.67285 .65853 L
s
0 .328 .328 .672 k
.67906 .65887 m
.68172 .65661 L
.67553 .65657 L
.67285 .65853 L
.67906 .65887 L
F
0 g
.67906 .65887 m
.68172 .65661 L
.67553 .65657 L
.67285 .65853 L
.67906 .65887 L
s
0 .346 .346 .654 k
.68531 .65917 m
.68792 .65661 L
.68172 .65661 L
.67906 .65887 L
.68531 .65917 L
F
0 g
.68531 .65917 m
.68792 .65661 L
.68172 .65661 L
.67906 .65887 L
.68531 .65917 L
s
0 .359 .359 .641 k
.69157 .65939 m
.69415 .65655 L
.68792 .65661 L
.68531 .65917 L
.69157 .65939 L
F
0 g
.69157 .65939 m
.69415 .65655 L
.68792 .65661 L
.68531 .65917 L
.69157 .65939 L
s
0 .367 .367 .633 k
.69785 .65951 m
.70039 .6564 L
.69415 .65655 L
.69157 .65939 L
.69785 .65951 L
F
0 g
.69785 .65951 m
.70039 .6564 L
.69415 .65655 L
.69157 .65939 L
.69785 .65951 L
s
0 .367 .367 .633 k
.70414 .65948 m
.70666 .6561 L
.70039 .6564 L
.69785 .65951 L
.70414 .65948 L
F
0 g
.70414 .65948 m
.70666 .6561 L
.70039 .6564 L
.69785 .65951 L
.70414 .65948 L
s
0 .353 .353 .647 k
.71045 .65914 m
.71293 .65555 L
.70666 .6561 L
.70414 .65948 L
.71045 .65914 L
F
0 g
.71045 .65914 m
.71293 .65555 L
.70666 .6561 L
.70414 .65948 L
.71045 .65914 L
s
0 .111 .111 .889 k
.71664 .65629 m
.71909 .65282 L
.71293 .65555 L
.71045 .65914 L
.71664 .65629 L
F
0 g
.71664 .65629 m
.71909 .65282 L
.71293 .65555 L
.71045 .65914 L
.71664 .65629 L
s
.72278 .65235 m
.72523 .64912 L
.71909 .65282 L
.71664 .65629 L
.72278 .65235 L
F
.72278 .65235 m
.72523 .64912 L
.71909 .65282 L
.71664 .65629 L
.72278 .65235 L
s
.72891 .6482 m
.73134 .64524 L
.72523 .64912 L
.72278 .65235 L
.72891 .6482 L
F
.72891 .6482 m
.73134 .64524 L
.72523 .64912 L
.72278 .65235 L
.72891 .6482 L
s
.73503 .6439 m
.73747 .64124 L
.73134 .64524 L
.72891 .6482 L
.73503 .6439 L
F
.73503 .6439 m
.73747 .64124 L
.73134 .64524 L
.72891 .6482 L
.73503 .6439 L
s
.74117 .63953 m
.7436 .63717 L
.73747 .64124 L
.73503 .6439 L
.74117 .63953 L
F
.74117 .63953 m
.7436 .63717 L
.73747 .64124 L
.73503 .6439 L
.74117 .63953 L
s
.74731 .63509 m
.74973 .63304 L
.7436 .63717 L
.74117 .63953 L
.74731 .63509 L
F
.74731 .63509 m
.74973 .63304 L
.7436 .63717 L
.74117 .63953 L
.74731 .63509 L
s
.75344 .6306 m
.75587 .62887 L
.74973 .63304 L
.74731 .63509 L
.75344 .6306 L
F
.75344 .6306 m
.75587 .62887 L
.74973 .63304 L
.74731 .63509 L
.75344 .6306 L
s
.403 0 .214 .192 k
.75959 .62608 m
.76201 .62466 L
.75587 .62887 L
.75344 .6306 L
.75959 .62608 L
F
0 g
.75959 .62608 m
.76201 .62466 L
.75587 .62887 L
.75344 .6306 L
.75959 .62608 L
s
.39 0 .2 .143 k
.76574 .62154 m
.76815 .62044 L
.76201 .62466 L
.75959 .62608 L
.76574 .62154 L
F
0 g
.76574 .62154 m
.76815 .62044 L
.76201 .62466 L
.75959 .62608 L
.76574 .62154 L
s
.373 0 .184 .1 k
.77189 .61697 m
.7743 .61619 L
.76815 .62044 L
.76574 .62154 L
.77189 .61697 L
F
0 g
.77189 .61697 m
.7743 .61619 L
.76815 .62044 L
.76574 .62154 L
.77189 .61697 L
s
.353 0 .166 .065 k
.77804 .61238 m
.78046 .61193 L
.7743 .61619 L
.77189 .61697 L
.77804 .61238 L
F
0 g
.77804 .61238 m
.78046 .61193 L
.7743 .61619 L
.77189 .61697 L
.77804 .61238 L
s
.328 0 .145 .04 k
.7842 .60778 m
.78663 .60765 L
.78046 .61193 L
.77804 .61238 L
.7842 .60778 L
F
0 g
.7842 .60778 m
.78663 .60765 L
.78046 .61193 L
.77804 .61238 L
.7842 .60778 L
s
.303 0 .124 .023 k
.79037 .60318 m
.7928 .60338 L
.78663 .60765 L
.7842 .60778 L
.79037 .60318 L
F
0 g
.79037 .60318 m
.7928 .60338 L
.78663 .60765 L
.7842 .60778 L
.79037 .60318 L
s
.276 0 .102 .015 k
.79654 .59857 m
.79897 .59909 L
.7928 .60338 L
.79037 .60318 L
.79654 .59857 L
F
0 g
.79654 .59857 m
.79897 .59909 L
.7928 .60338 L
.79037 .60318 L
.79654 .59857 L
s
.247 0 .08 .016 k
.80272 .59396 m
.80515 .59479 L
.79897 .59909 L
.79654 .59857 L
.80272 .59396 L
F
0 g
.80272 .59396 m
.80515 .59479 L
.79897 .59909 L
.79654 .59857 L
.80272 .59396 L
s
.22 0 .06 .022 k
.8089 .58933 m
.81134 .5905 L
.80515 .59479 L
.80272 .59396 L
.8089 .58933 L
F
0 g
.8089 .58933 m
.81134 .5905 L
.80515 .59479 L
.80272 .59396 L
.8089 .58933 L
s
.193 0 .041 .034 k
.81508 .5847 m
.81754 .58619 L
.81134 .5905 L
.8089 .58933 L
.81508 .5847 L
F
0 g
.81508 .5847 m
.81754 .58619 L
.81134 .5905 L
.8089 .58933 L
.81508 .5847 L
s
.167 0 .022 .05 k
.82128 .58006 m
.82373 .58188 L
.81754 .58619 L
.81508 .5847 L
.82128 .58006 L
F
0 g
.82128 .58006 m
.82373 .58188 L
.81754 .58619 L
.81508 .5847 L
.82128 .58006 L
s
.143 0 .006 .068 k
.82746 .57542 m
.82994 .57756 L
.82373 .58188 L
.82128 .58006 L
.82746 .57542 L
F
0 g
.82746 .57542 m
.82994 .57756 L
.82373 .58188 L
.82128 .58006 L
.82746 .57542 L
s
.13 .009 0 .078 k
.83367 .57079 m
.83616 .57325 L
.82994 .57756 L
.82746 .57542 L
.83367 .57079 L
F
0 g
.83367 .57079 m
.83616 .57325 L
.82994 .57756 L
.82746 .57542 L
.83367 .57079 L
s
.122 .023 0 .085 k
.83988 .56614 m
.84238 .56892 L
.83616 .57325 L
.83367 .57079 L
.83988 .56614 L
F
0 g
.83988 .56614 m
.84238 .56892 L
.83616 .57325 L
.83367 .57079 L
.83988 .56614 L
s
.116 .035 0 .093 k
.84609 .56149 m
.8486 .56459 L
.84238 .56892 L
.83988 .56614 L
.84609 .56149 L
F
0 g
.84609 .56149 m
.8486 .56459 L
.84238 .56892 L
.83988 .56614 L
.84609 .56149 L
s
.11 .046 0 .102 k
.8523 .55684 m
.85484 .56025 L
.8486 .56459 L
.84609 .56149 L
.8523 .55684 L
F
0 g
.8523 .55684 m
.85484 .56025 L
.8486 .56459 L
.84609 .56149 L
.8523 .55684 L
s
.104 .057 0 .111 k
.85853 .55218 m
.86108 .55592 L
.85484 .56025 L
.8523 .55684 L
.85853 .55218 L
F
0 g
.85853 .55218 m
.86108 .55592 L
.85484 .56025 L
.8523 .55684 L
.85853 .55218 L
s
.099 .066 0 .121 k
.86476 .54751 m
.86733 .55158 L
.86108 .55592 L
.85853 .55218 L
.86476 .54751 L
F
0 g
.86476 .54751 m
.86733 .55158 L
.86108 .55592 L
.85853 .55218 L
.86476 .54751 L
s
.063 .074 0 .157 k
.29278 .73494 m
.29619 .73849 L
.29084 .7426 L
.2874 .73933 L
.29278 .73494 L
F
0 g
.29278 .73494 m
.29619 .73849 L
.29084 .7426 L
.2874 .73933 L
.29278 .73494 L
s
.061 .08 0 .165 k
.29817 .73054 m
.30155 .73439 L
.29619 .73849 L
.29278 .73494 L
.29817 .73054 L
F
0 g
.29817 .73054 m
.30155 .73439 L
.29619 .73849 L
.29278 .73494 L
.29817 .73054 L
s
.058 .086 0 .173 k
.30356 .72614 m
.30691 .73029 L
.30155 .73439 L
.29817 .73054 L
.30356 .72614 L
F
0 g
.30356 .72614 m
.30691 .73029 L
.30155 .73439 L
.29817 .73054 L
.30356 .72614 L
s
.055 .091 0 .181 k
.30895 .72173 m
.31227 .72618 L
.30691 .73029 L
.30356 .72614 L
.30895 .72173 L
F
0 g
.30895 .72173 m
.31227 .72618 L
.30691 .73029 L
.30356 .72614 L
.30895 .72173 L
s
.053 .096 0 .188 k
.31434 .71733 m
.31765 .72207 L
.31227 .72618 L
.30895 .72173 L
.31434 .71733 L
F
0 g
.31434 .71733 m
.31765 .72207 L
.31227 .72618 L
.30895 .72173 L
.31434 .71733 L
s
.051 .101 0 .195 k
.31974 .71291 m
.32302 .71796 L
.31765 .72207 L
.31434 .71733 L
.31974 .71291 L
F
0 g
.31974 .71291 m
.32302 .71796 L
.31765 .72207 L
.31434 .71733 L
.31974 .71291 L
s
.049 .105 0 .202 k
.32514 .70849 m
.32839 .71385 L
.32302 .71796 L
.31974 .71291 L
.32514 .70849 L
F
0 g
.32514 .70849 m
.32839 .71385 L
.32302 .71796 L
.31974 .71291 L
.32514 .70849 L
s
.047 .109 0 .209 k
.33055 .70408 m
.33378 .70972 L
.32839 .71385 L
.32514 .70849 L
.33055 .70408 L
F
0 g
.33055 .70408 m
.33378 .70972 L
.32839 .71385 L
.32514 .70849 L
.33055 .70408 L
s
.045 .113 0 .215 k
.33596 .69966 m
.33916 .7056 L
.33378 .70972 L
.33055 .70408 L
.33596 .69966 L
F
0 g
.33596 .69966 m
.33916 .7056 L
.33378 .70972 L
.33055 .70408 L
.33596 .69966 L
s
.044 .116 0 .221 k
.34137 .69525 m
.34456 .70148 L
.33916 .7056 L
.33596 .69966 L
.34137 .69525 L
F
0 g
.34137 .69525 m
.34456 .70148 L
.33916 .7056 L
.33596 .69966 L
.34137 .69525 L
s
.042 .119 0 .227 k
.34679 .69082 m
.34995 .69735 L
.34456 .70148 L
.34137 .69525 L
.34679 .69082 L
F
0 g
.34679 .69082 m
.34995 .69735 L
.34456 .70148 L
.34137 .69525 L
.34679 .69082 L
s
.04 .122 0 .233 k
.35221 .6864 m
.35535 .69323 L
.34995 .69735 L
.34679 .69082 L
.35221 .6864 L
F
0 g
.35221 .6864 m
.35535 .69323 L
.34995 .69735 L
.34679 .69082 L
.35221 .6864 L
s
.039 .125 0 .238 k
.35763 .68198 m
.36075 .6891 L
.35535 .69323 L
.35221 .6864 L
.35763 .68198 L
F
0 g
.35763 .68198 m
.36075 .6891 L
.35535 .69323 L
.35221 .6864 L
.35763 .68198 L
s
.038 .128 0 .243 k
.36306 .67756 m
.36616 .68497 L
.36075 .6891 L
.35763 .68198 L
.36306 .67756 L
F
0 g
.36306 .67756 m
.36616 .68497 L
.36075 .6891 L
.35763 .68198 L
.36306 .67756 L
s
.037 .131 0 .248 k
.36848 .67315 m
.37157 .68085 L
.36616 .68497 L
.36306 .67756 L
.36848 .67315 L
F
0 g
.36848 .67315 m
.37157 .68085 L
.36616 .68497 L
.36306 .67756 L
.36848 .67315 L
s
.036 .133 0 .253 k
.37391 .66875 m
.37699 .67674 L
.37157 .68085 L
.36848 .67315 L
.37391 .66875 L
F
0 g
.37391 .66875 m
.37699 .67674 L
.37157 .68085 L
.36848 .67315 L
.37391 .66875 L
s
.034 .135 0 .258 k
.37935 .66436 m
.3824 .67264 L
.37699 .67674 L
.37391 .66875 L
.37935 .66436 L
F
0 g
.37935 .66436 m
.3824 .67264 L
.37699 .67674 L
.37391 .66875 L
.37935 .66436 L
s
.034 .137 0 .262 k
.38478 .65999 m
.38782 .66855 L
.3824 .67264 L
.37935 .66436 L
.38478 .65999 L
F
0 g
.38478 .65999 m
.38782 .66855 L
.3824 .67264 L
.37935 .66436 L
.38478 .65999 L
s
.034 .14 0 .266 k
.39022 .65566 m
.39324 .66449 L
.38782 .66855 L
.38478 .65999 L
.39022 .65566 L
F
0 g
.39022 .65566 m
.39324 .66449 L
.38782 .66855 L
.38478 .65999 L
.39022 .65566 L
s
.035 .143 0 .269 k
.39567 .65136 m
.39867 .66047 L
.39324 .66449 L
.39022 .65566 L
.39567 .65136 L
F
0 g
.39567 .65136 m
.39867 .66047 L
.39324 .66449 L
.39022 .65566 L
.39567 .65136 L
s
.035 .145 0 .273 k
.4011 .64711 m
.40411 .65649 L
.39867 .66047 L
.39567 .65136 L
.4011 .64711 L
F
0 g
.4011 .64711 m
.40411 .65649 L
.39867 .66047 L
.39567 .65136 L
.4011 .64711 L
s
.037 .148 0 .276 k
.40654 .64296 m
.40954 .65258 L
.40411 .65649 L
.4011 .64711 L
.40654 .64296 L
F
0 g
.40654 .64296 m
.40954 .65258 L
.40411 .65649 L
.4011 .64711 L
.40654 .64296 L
s
.04 .153 0 .278 k
.41199 .63893 m
.41497 .6488 L
.40954 .65258 L
.40654 .64296 L
.41199 .63893 L
F
0 g
.41199 .63893 m
.41497 .6488 L
.40954 .65258 L
.40654 .64296 L
.41199 .63893 L
s
.045 .158 0 .28 k
.41743 .6351 m
.4204 .64519 L
.41497 .6488 L
.41199 .63893 L
.41743 .6351 L
F
0 g
.41743 .6351 m
.4204 .64519 L
.41497 .6488 L
.41199 .63893 L
.41743 .6351 L
s
.077 .18 0 .277 k
.42283 .63239 m
.4258 .64259 L
.4204 .64519 L
.41743 .6351 L
.42283 .63239 L
F
0 g
.42283 .63239 m
.4258 .64259 L
.4204 .64519 L
.41743 .6351 L
.42283 .63239 L
s
.168 .24 0 .266 k
.42816 .63223 m
.43115 .64224 L
.4258 .64259 L
.42283 .63239 L
.42816 .63223 L
F
0 g
.42816 .63223 m
.43115 .64224 L
.4258 .64259 L
.42283 .63239 L
.42816 .63223 L
s
.184 .248 0 .262 k
.43351 .63238 m
.4365 .64219 L
.43115 .64224 L
.42816 .63223 L
.43351 .63238 L
F
0 g
.43351 .63238 m
.4365 .64219 L
.43115 .64224 L
.42816 .63223 L
.43351 .63238 L
s
.196 .254 0 .257 k
.43886 .63269 m
.44187 .64227 L
.4365 .64219 L
.43351 .63238 L
.43886 .63269 L
F
0 g
.43886 .63269 m
.44187 .64227 L
.4365 .64219 L
.43351 .63238 L
.43886 .63269 L
s
.206 .257 0 .252 k
.44422 .63312 m
.44725 .64246 L
.44187 .64227 L
.43886 .63269 L
.44422 .63312 L
F
0 g
.44422 .63312 m
.44725 .64246 L
.44187 .64227 L
.43886 .63269 L
.44422 .63312 L
s
.216 .261 0 .246 k
.44961 .63361 m
.45265 .64269 L
.44725 .64246 L
.44422 .63312 L
.44961 .63361 L
F
0 g
.44961 .63361 m
.45265 .64269 L
.44725 .64246 L
.44422 .63312 L
.44961 .63361 L
s
.225 .263 0 .241 k
.45502 .63417 m
.45806 .64299 L
.45265 .64269 L
.44961 .63361 L
.45502 .63417 L
F
0 g
.45502 .63417 m
.45806 .64299 L
.45265 .64269 L
.44961 .63361 L
.45502 .63417 L
s
.234 .266 0 .235 k
.46044 .63475 m
.4635 .64331 L
.45806 .64299 L
.45502 .63417 L
.46044 .63475 L
F
0 g
.46044 .63475 m
.4635 .64331 L
.45806 .64299 L
.45502 .63417 L
.46044 .63475 L
s
.244 .269 0 .228 k
.46588 .63537 m
.46895 .64366 L
.4635 .64331 L
.46044 .63475 L
.46588 .63537 L
F
0 g
.46588 .63537 m
.46895 .64366 L
.4635 .64331 L
.46044 .63475 L
.46588 .63537 L
s
.253 .271 0 .221 k
.47135 .63601 m
.47442 .64403 L
.46895 .64366 L
.46588 .63537 L
.47135 .63601 L
F
0 g
.47135 .63601 m
.47442 .64403 L
.46895 .64366 L
.46588 .63537 L
.47135 .63601 L
s
.263 .273 0 .214 k
.47683 .63667 m
.47991 .64442 L
.47442 .64403 L
.47135 .63601 L
.47683 .63667 L
F
0 g
.47683 .63667 m
.47991 .64442 L
.47442 .64403 L
.47135 .63601 L
.47683 .63667 L
s
.274 .276 0 .206 k
.48233 .63733 m
.48542 .64481 L
.47991 .64442 L
.47683 .63667 L
.48233 .63733 L
F
0 g
.48233 .63733 m
.48542 .64481 L
.47991 .64442 L
.47683 .63667 L
.48233 .63733 L
s
.285 .278 0 .198 k
.48786 .63802 m
.49095 .64522 L
.48542 .64481 L
.48233 .63733 L
.48786 .63802 L
F
0 g
.48786 .63802 m
.49095 .64522 L
.48542 .64481 L
.48233 .63733 L
.48786 .63802 L
s
.298 .281 0 .189 k
.49341 .6387 m
.4965 .64563 L
.49095 .64522 L
.48786 .63802 L
.49341 .6387 L
F
0 g
.49341 .6387 m
.4965 .64563 L
.49095 .64522 L
.48786 .63802 L
.49341 .6387 L
s
.31 .283 0 .18 k
.49897 .63939 m
.50207 .64604 L
.4965 .64563 L
.49341 .6387 L
.49897 .63939 L
F
0 g
.49897 .63939 m
.50207 .64604 L
.4965 .64563 L
.49341 .6387 L
.49897 .63939 L
s
.323 .285 0 .171 k
.50457 .64009 m
.50766 .64645 L
.50207 .64604 L
.49897 .63939 L
.50457 .64009 L
F
0 g
.50457 .64009 m
.50766 .64645 L
.50207 .64604 L
.49897 .63939 L
.50457 .64009 L
s
.339 .288 0 .16 k
.51017 .64079 m
.51327 .64687 L
.50766 .64645 L
.50457 .64009 L
.51017 .64079 L
F
0 g
.51017 .64079 m
.51327 .64687 L
.50766 .64645 L
.50457 .64009 L
.51017 .64079 L
s
.354 .29 0 .15 k
.5158 .64149 m
.5189 .64729 L
.51327 .64687 L
.51017 .64079 L
.5158 .64149 L
F
0 g
.5158 .64149 m
.5189 .64729 L
.51327 .64687 L
.51017 .64079 L
.5158 .64149 L
s
.371 .293 0 .139 k
.52145 .6422 m
.52455 .64772 L
.5189 .64729 L
.5158 .64149 L
.52145 .6422 L
F
0 g
.52145 .6422 m
.52455 .64772 L
.5189 .64729 L
.5158 .64149 L
.52145 .6422 L
s
.389 .296 0 .127 k
.52713 .64291 m
.53022 .64814 L
.52455 .64772 L
.52145 .6422 L
.52713 .64291 L
F
0 g
.52713 .64291 m
.53022 .64814 L
.52455 .64772 L
.52145 .6422 L
.52713 .64291 L
s
.409 .299 0 .115 k
.53282 .64362 m
.53592 .64856 L
.53022 .64814 L
.52713 .64291 L
.53282 .64362 L
F
0 g
.53282 .64362 m
.53592 .64856 L
.53022 .64814 L
.52713 .64291 L
.53282 .64362 L
s
.431 .302 0 .102 k
.53855 .64434 m
.54163 .64899 L
.53592 .64856 L
.53282 .64362 L
.53855 .64434 L
F
0 g
.53855 .64434 m
.54163 .64899 L
.53592 .64856 L
.53282 .64362 L
.53855 .64434 L
s
.455 .305 0 .089 k
.54428 .64505 m
.54736 .64942 L
.54163 .64899 L
.53855 .64434 L
.54428 .64505 L
F
0 g
.54428 .64505 m
.54736 .64942 L
.54163 .64899 L
.53855 .64434 L
.54428 .64505 L
s
.479 .307 0 .077 k
.55004 .64577 m
.55312 .64984 L
.54736 .64942 L
.54428 .64505 L
.55004 .64577 L
F
0 g
.55004 .64577 m
.55312 .64984 L
.54736 .64942 L
.54428 .64505 L
.55004 .64577 L
s
.507 .309 0 .064 k
.55583 .64649 m
.5589 .65028 L
.55312 .64984 L
.55004 .64577 L
.55583 .64649 L
F
0 g
.55583 .64649 m
.5589 .65028 L
.55312 .64984 L
.55004 .64577 L
.55583 .64649 L
s
.536 .311 0 .052 k
.56163 .64722 m
.5647 .65071 L
.5589 .65028 L
.55583 .64649 L
.56163 .64722 L
F
0 g
.56163 .64722 m
.5647 .65071 L
.5589 .65028 L
.55583 .64649 L
.56163 .64722 L
s
.567 .313 0 .041 k
.56746 .64796 m
.57051 .65114 L
.5647 .65071 L
.56163 .64722 L
.56746 .64796 L
F
0 g
.56746 .64796 m
.57051 .65114 L
.5647 .65071 L
.56163 .64722 L
.56746 .64796 L
s
.599 .312 0 .033 k
.57332 .64868 m
.57636 .65159 L
.57051 .65114 L
.56746 .64796 L
.57332 .64868 L
F
0 g
.57332 .64868 m
.57636 .65159 L
.57051 .65114 L
.56746 .64796 L
.57332 .64868 L
s
.633 .312 0 .027 k
.57919 .64942 m
.58222 .65202 L
.57636 .65159 L
.57332 .64868 L
.57919 .64942 L
F
0 g
.57919 .64942 m
.58222 .65202 L
.57636 .65159 L
.57332 .64868 L
.57919 .64942 L
s
.666 .308 0 .027 k
.58509 .65015 m
.58811 .65247 L
.58222 .65202 L
.57919 .64942 L
.58509 .65015 L
F
0 g
.58509 .65015 m
.58811 .65247 L
.58222 .65202 L
.57919 .64942 L
.58509 .65015 L
s
.7 .304 0 .032 k
.59101 .6509 m
.59401 .6529 L
.58811 .65247 L
.58509 .65015 L
.59101 .6509 L
F
0 g
.59101 .6509 m
.59401 .6529 L
.58811 .65247 L
.58509 .65015 L
.59101 .6509 L
s
.731 .296 0 .045 k
.59695 .65164 m
.59994 .65334 L
.59401 .6529 L
.59101 .6509 L
.59695 .65164 L
F
0 g
.59695 .65164 m
.59994 .65334 L
.59401 .6529 L
.59101 .6509 L
.59695 .65164 L
s
.758 .285 0 .068 k
.60293 .65238 m
.60589 .65378 L
.59994 .65334 L
.59695 .65164 L
.60293 .65238 L
F
0 g
.60293 .65238 m
.60589 .65378 L
.59994 .65334 L
.59695 .65164 L
.60293 .65238 L
s
.778 .27 0 .102 k
.60891 .65314 m
.61186 .65424 L
.60589 .65378 L
.60293 .65238 L
.60891 .65314 L
F
0 g
.60891 .65314 m
.61186 .65424 L
.60589 .65378 L
.60293 .65238 L
.60891 .65314 L
s
.791 .252 0 .147 k
.61492 .65389 m
.61786 .65468 L
.61186 .65424 L
.60891 .65314 L
.61492 .65389 L
F
0 g
.61492 .65389 m
.61786 .65468 L
.61186 .65424 L
.60891 .65314 L
.61492 .65389 L
s
.794 .23 0 .203 k
.62096 .65464 m
.62388 .65512 L
.61786 .65468 L
.61492 .65389 L
.62096 .65464 L
F
0 g
.62096 .65464 m
.62388 .65512 L
.61786 .65468 L
.61492 .65389 L
.62096 .65464 L
s
.732 .205 0 .268 k
.62702 .65539 m
.62992 .65558 L
.62388 .65512 L
.62096 .65464 L
.62702 .65539 L
F
0 g
.62702 .65539 m
.62992 .65558 L
.62388 .65512 L
.62096 .65464 L
.62702 .65539 L
s
0 .112 .112 .888 k
.63311 .65614 m
.63598 .65602 L
.62992 .65558 L
.62702 .65539 L
.63311 .65614 L
F
0 g
.63311 .65614 m
.63598 .65602 L
.62992 .65558 L
.62702 .65539 L
.63311 .65614 L
s
0 .165 .165 .835 k
.63923 .6569 m
.64207 .65646 L
.63598 .65602 L
.63311 .65614 L
.63923 .6569 L
F
0 g
.63923 .6569 m
.64207 .65646 L
.63598 .65602 L
.63311 .65614 L
.63923 .6569 L
s
0 .211 .211 .789 k
.64536 .65765 m
.64818 .6569 L
.64207 .65646 L
.63923 .6569 L
.64536 .65765 L
F
0 g
.64536 .65765 m
.64818 .6569 L
.64207 .65646 L
.63923 .6569 L
.64536 .65765 L
s
0 .252 .252 .748 k
.65152 .65838 m
.65431 .65733 L
.64818 .6569 L
.64536 .65765 L
.65152 .65838 L
F
0 g
.65152 .65838 m
.65431 .65733 L
.64818 .6569 L
.64536 .65765 L
.65152 .65838 L
s
0 .287 .287 .713 k
.6577 .65911 m
.66047 .65775 L
.65431 .65733 L
.65152 .65838 L
.6577 .65911 L
F
0 g
.6577 .65911 m
.66047 .65775 L
.65431 .65733 L
.65152 .65838 L
.6577 .65911 L
s
0 .317 .317 .683 k
.66391 .65981 m
.66665 .65815 L
.66047 .65775 L
.6577 .65911 L
.66391 .65981 L
F
0 g
.66391 .65981 m
.66665 .65815 L
.66047 .65775 L
.6577 .65911 L
.66391 .65981 L
s
0 .341 .341 .659 k
.67014 .6605 m
.67285 .65853 L
.66665 .65815 L
.66391 .65981 L
.67014 .6605 L
F
0 g
.67014 .6605 m
.67285 .65853 L
.66665 .65815 L
.66391 .65981 L
.67014 .6605 L
s
0 .36 .36 .64 k
.67639 .66114 m
.67906 .65887 L
.67285 .65853 L
.67014 .6605 L
.67639 .66114 L
F
0 g
.67639 .66114 m
.67906 .65887 L
.67285 .65853 L
.67014 .6605 L
.67639 .66114 L
s
0 .375 .375 .625 k
.68266 .66173 m
.68531 .65917 L
.67906 .65887 L
.67639 .66114 L
.68266 .66173 L
F
0 g
.68266 .66173 m
.68531 .65917 L
.67906 .65887 L
.67639 .66114 L
.68266 .66173 L
s
0 .385 .385 .615 k
.68896 .66224 m
.69157 .65939 L
.68531 .65917 L
.68266 .66173 L
.68896 .66224 L
F
0 g
.68896 .66224 m
.69157 .65939 L
.68531 .65917 L
.68266 .66173 L
.68896 .66224 L
s
0 .391 .391 .609 k
.69527 .66265 m
.69785 .65951 L
.69157 .65939 L
.68896 .66224 L
.69527 .66265 L
F
0 g
.69527 .66265 m
.69785 .65951 L
.69157 .65939 L
.68896 .66224 L
.69527 .66265 L
s
0 .389 .389 .611 k
.70161 .66287 m
.70414 .65948 L
.69785 .65951 L
.69527 .66265 L
.70161 .66287 L
F
0 g
.70161 .66287 m
.70414 .65948 L
.69785 .65951 L
.69527 .66265 L
.70161 .66287 L
s
0 .371 .371 .629 k
.70794 .66275 m
.71045 .65914 L
.70414 .65948 L
.70161 .66287 L
.70794 .66275 L
F
0 g
.70794 .66275 m
.71045 .65914 L
.70414 .65948 L
.70161 .66287 L
.70794 .66275 L
s
0 .098 .098 .902 k
.71415 .65979 m
.71664 .65629 L
.71045 .65914 L
.70794 .66275 L
.71415 .65979 L
F
0 g
.71415 .65979 m
.71664 .65629 L
.71045 .65914 L
.70794 .66275 L
.71415 .65979 L
s
.7203 .6556 m
.72278 .65235 L
.71664 .65629 L
.71415 .65979 L
.7203 .6556 L
F
.7203 .6556 m
.72278 .65235 L
.71664 .65629 L
.71415 .65979 L
.7203 .6556 L
s
.72644 .65116 m
.72891 .6482 L
.72278 .65235 L
.7203 .6556 L
.72644 .65116 L
F
.72644 .65116 m
.72891 .6482 L
.72278 .65235 L
.7203 .6556 L
.72644 .65116 L
s
.73259 .64658 m
.73503 .6439 L
.72891 .6482 L
.72644 .65116 L
.73259 .64658 L
F
.73259 .64658 m
.73503 .6439 L
.72891 .6482 L
.72644 .65116 L
.73259 .64658 L
s
.73873 .6419 m
.74117 .63953 L
.73503 .6439 L
.73259 .64658 L
.73873 .6419 L
F
.73873 .6419 m
.74117 .63953 L
.73503 .6439 L
.73259 .64658 L
.73873 .6419 L
s
.74487 .63714 m
.74731 .63509 L
.74117 .63953 L
.73873 .6419 L
.74487 .63714 L
F
.74487 .63714 m
.74731 .63509 L
.74117 .63953 L
.73873 .6419 L
.74487 .63714 L
s
.75101 .63234 m
.75344 .6306 L
.74731 .63509 L
.74487 .63714 L
.75101 .63234 L
F
.75101 .63234 m
.75344 .6306 L
.74731 .63509 L
.74487 .63714 L
.75101 .63234 L
s
.385 0 .227 .166 k
.75716 .6275 m
.75959 .62608 L
.75344 .6306 L
.75101 .63234 L
.75716 .6275 L
F
0 g
.75716 .6275 m
.75959 .62608 L
.75344 .6306 L
.75101 .63234 L
.75716 .6275 L
s
.369 0 .212 .121 k
.7633 .62262 m
.76574 .62154 L
.75959 .62608 L
.75716 .6275 L
.7633 .62262 L
F
0 g
.7633 .62262 m
.76574 .62154 L
.75959 .62608 L
.75716 .6275 L
.7633 .62262 L
s
.351 0 .195 .082 k
.76945 .61774 m
.77189 .61697 L
.76574 .62154 L
.7633 .62262 L
.76945 .61774 L
F
0 g
.76945 .61774 m
.77189 .61697 L
.76574 .62154 L
.7633 .62262 L
.76945 .61774 L
s
.33 0 .176 .051 k
.7756 .61283 m
.77804 .61238 L
.77189 .61697 L
.76945 .61774 L
.7756 .61283 L
F
0 g
.7756 .61283 m
.77804 .61238 L
.77189 .61697 L
.76945 .61774 L
.7756 .61283 L
s
.306 0 .157 .028 k
.78176 .60791 m
.7842 .60778 L
.77804 .61238 L
.7756 .61283 L
.78176 .60791 L
F
0 g
.78176 .60791 m
.7842 .60778 L
.77804 .61238 L
.7756 .61283 L
.78176 .60791 L
s
.28 0 .135 .015 k
.78793 .60298 m
.79037 .60318 L
.7842 .60778 L
.78176 .60791 L
.78793 .60298 L
F
0 g
.78793 .60298 m
.79037 .60318 L
.7842 .60778 L
.78176 .60791 L
.78793 .60298 L
s
.253 0 .113 .01 k
.79409 .59804 m
.79654 .59857 L
.79037 .60318 L
.78793 .60298 L
.79409 .59804 L
F
0 g
.79409 .59804 m
.79654 .59857 L
.79037 .60318 L
.78793 .60298 L
.79409 .59804 L
s
.227 0 .092 .012 k
.80026 .5931 m
.80272 .59396 L
.79654 .59857 L
.79409 .59804 L
.80026 .5931 L
F
0 g
.80026 .5931 m
.80272 .59396 L
.79654 .59857 L
.79409 .59804 L
.80026 .5931 L
s
.2 0 .072 .02 k
.80644 .58815 m
.8089 .58933 L
.80272 .59396 L
.80026 .5931 L
.80644 .58815 L
F
0 g
.80644 .58815 m
.8089 .58933 L
.80272 .59396 L
.80026 .5931 L
.80644 .58815 L
s
.174 0 .052 .033 k
.81261 .5832 m
.81508 .5847 L
.8089 .58933 L
.80644 .58815 L
.81261 .5832 L
F
0 g
.81261 .5832 m
.81508 .5847 L
.8089 .58933 L
.80644 .58815 L
.81261 .5832 L
s
.151 0 .035 .048 k
.81879 .57824 m
.82128 .58006 L
.81508 .5847 L
.81261 .5832 L
.81879 .57824 L
F
0 g
.81879 .57824 m
.82128 .58006 L
.81508 .5847 L
.81261 .5832 L
.81879 .57824 L
s
.127 0 .017 .067 k
.82498 .57328 m
.82746 .57542 L
.82128 .58006 L
.81879 .57824 L
.82498 .57328 L
F
0 g
.82498 .57328 m
.82746 .57542 L
.82128 .58006 L
.81879 .57824 L
.82498 .57328 L
s
.107 0 .002 .086 k
.83117 .56831 m
.83367 .57079 L
.82746 .57542 L
.82498 .57328 L
.83117 .56831 L
F
0 g
.83117 .56831 m
.83367 .57079 L
.82746 .57542 L
.82498 .57328 L
.83117 .56831 L
s
.098 .011 0 .095 k
.83736 .56335 m
.83988 .56614 L
.83367 .57079 L
.83117 .56831 L
.83736 .56335 L
F
0 g
.83736 .56335 m
.83988 .56614 L
.83367 .57079 L
.83117 .56831 L
.83736 .56335 L
s
.093 .024 0 .102 k
.84356 .55837 m
.84609 .56149 L
.83988 .56614 L
.83736 .56335 L
.84356 .55837 L
F
0 g
.84356 .55837 m
.84609 .56149 L
.83988 .56614 L
.83736 .56335 L
.84356 .55837 L
s
.088 .035 0 .111 k
.84976 .5534 m
.8523 .55684 L
.84609 .56149 L
.84356 .55837 L
.84976 .5534 L
F
0 g
.84976 .5534 m
.8523 .55684 L
.84609 .56149 L
.84356 .55837 L
.84976 .5534 L
s
.083 .045 0 .12 k
.85597 .54842 m
.85853 .55218 L
.8523 .55684 L
.84976 .5534 L
.85597 .54842 L
F
0 g
.85597 .54842 m
.85853 .55218 L
.8523 .55684 L
.84976 .5534 L
.85597 .54842 L
s
.079 .055 0 .129 k
.86218 .54344 m
.86476 .54751 L
.85853 .55218 L
.85597 .54842 L
.86218 .54344 L
F
0 g
.86218 .54344 m
.86476 .54751 L
.85853 .55218 L
.85597 .54842 L
.86218 .54344 L
s
.048 .067 0 .164 k
.28936 .73137 m
.29278 .73494 L
.2874 .73933 L
.28394 .73606 L
.28936 .73137 L
F
0 g
.28936 .73137 m
.29278 .73494 L
.2874 .73933 L
.28394 .73606 L
.28936 .73137 L
s
.046 .073 0 .172 k
.29477 .72667 m
.29817 .73054 L
.29278 .73494 L
.28936 .73137 L
.29477 .72667 L
F
0 g
.29477 .72667 m
.29817 .73054 L
.29278 .73494 L
.28936 .73137 L
.29477 .72667 L
s
.044 .079 0 .179 k
.30019 .72196 m
.30356 .72614 L
.29817 .73054 L
.29477 .72667 L
.30019 .72196 L
F
0 g
.30019 .72196 m
.30356 .72614 L
.29817 .73054 L
.29477 .72667 L
.30019 .72196 L
s
.041 .084 0 .187 k
.30561 .71726 m
.30895 .72173 L
.30356 .72614 L
.30019 .72196 L
.30561 .71726 L
F
0 g
.30561 .71726 m
.30895 .72173 L
.30356 .72614 L
.30019 .72196 L
.30561 .71726 L
s
.039 .089 0 .194 k
.31104 .71255 m
.31434 .71733 L
.30895 .72173 L
.30561 .71726 L
.31104 .71255 L
F
0 g
.31104 .71255 m
.31434 .71733 L
.30895 .72173 L
.30561 .71726 L
.31104 .71255 L
s
.038 .094 0 .2 k
.31646 .70785 m
.31974 .71291 L
.31434 .71733 L
.31104 .71255 L
.31646 .70785 L
F
0 g
.31646 .70785 m
.31974 .71291 L
.31434 .71733 L
.31104 .71255 L
.31646 .70785 L
s
.036 .098 0 .207 k
.32189 .70314 m
.32514 .70849 L
.31974 .71291 L
.31646 .70785 L
.32189 .70314 L
F
0 g
.32189 .70314 m
.32514 .70849 L
.31974 .71291 L
.31646 .70785 L
.32189 .70314 L
s
.035 .102 0 .213 k
.32732 .69843 m
.33055 .70408 L
.32514 .70849 L
.32189 .70314 L
.32732 .69843 L
F
0 g
.32732 .69843 m
.33055 .70408 L
.32514 .70849 L
.32189 .70314 L
.32732 .69843 L
s
.034 .106 0 .219 k
.33275 .69372 m
.33596 .69966 L
.33055 .70408 L
.32732 .69843 L
.33275 .69372 L
F
0 g
.33275 .69372 m
.33596 .69966 L
.33055 .70408 L
.32732 .69843 L
.33275 .69372 L
s
.032 .109 0 .225 k
.33819 .68901 m
.34137 .69525 L
.33596 .69966 L
.33275 .69372 L
.33819 .68901 L
F
0 g
.33819 .68901 m
.34137 .69525 L
.33596 .69966 L
.33275 .69372 L
.33819 .68901 L
s
.031 .112 0 .231 k
.34363 .68429 m
.34679 .69082 L
.34137 .69525 L
.33819 .68901 L
.34363 .68429 L
F
0 g
.34363 .68429 m
.34679 .69082 L
.34137 .69525 L
.33819 .68901 L
.34363 .68429 L
s
.03 .116 0 .236 k
.34906 .67958 m
.35221 .6864 L
.34679 .69082 L
.34363 .68429 L
.34906 .67958 L
F
0 g
.34906 .67958 m
.35221 .6864 L
.34679 .69082 L
.34363 .68429 L
.34906 .67958 L
s
.029 .119 0 .241 k
.3545 .67486 m
.35763 .68198 L
.35221 .6864 L
.34906 .67958 L
.3545 .67486 L
F
0 g
.3545 .67486 m
.35763 .68198 L
.35221 .6864 L
.34906 .67958 L
.3545 .67486 L
s
.028 .122 0 .246 k
.35995 .67016 m
.36306 .67756 L
.35763 .68198 L
.3545 .67486 L
.35995 .67016 L
F
0 g
.35995 .67016 m
.36306 .67756 L
.35763 .68198 L
.3545 .67486 L
.35995 .67016 L
s
.027 .124 0 .251 k
.3654 .66546 m
.36848 .67315 L
.36306 .67756 L
.35995 .67016 L
.3654 .66546 L
F
0 g
.3654 .66546 m
.36848 .67315 L
.36306 .67756 L
.35995 .67016 L
.3654 .66546 L
s
.026 .126 0 .256 k
.37084 .66077 m
.37391 .66875 L
.36848 .67315 L
.3654 .66546 L
.37084 .66077 L
F
0 g
.37084 .66077 m
.37391 .66875 L
.36848 .67315 L
.3654 .66546 L
.37084 .66077 L
s
.026 .129 0 .26 k
.37629 .6561 m
.37935 .66436 L
.37391 .66875 L
.37084 .66077 L
.37629 .6561 L
F
0 g
.37629 .6561 m
.37935 .66436 L
.37391 .66875 L
.37084 .66077 L
.37629 .6561 L
s
.026 .132 0 .264 k
.38174 .65145 m
.38478 .65999 L
.37935 .66436 L
.37629 .6561 L
.38174 .65145 L
F
0 g
.38174 .65145 m
.38478 .65999 L
.37935 .66436 L
.37629 .6561 L
.38174 .65145 L
s
.026 .134 0 .268 k
.38719 .64684 m
.39022 .65566 L
.38478 .65999 L
.38174 .65145 L
.38719 .64684 L
F
0 g
.38719 .64684 m
.39022 .65566 L
.38478 .65999 L
.38174 .65145 L
.38719 .64684 L
s
.027 .138 0 .271 k
.39264 .64226 m
.39567 .65136 L
.39022 .65566 L
.38719 .64684 L
.39264 .64226 L
F
0 g
.39264 .64226 m
.39567 .65136 L
.39022 .65566 L
.38719 .64684 L
.39264 .64226 L
s
.028 .141 0 .274 k
.3981 .63776 m
.4011 .64711 L
.39567 .65136 L
.39264 .64226 L
.3981 .63776 L
F
0 g
.3981 .63776 m
.4011 .64711 L
.39567 .65136 L
.39264 .64226 L
.3981 .63776 L
s
.03 .144 0 .277 k
.40355 .63334 m
.40654 .64296 L
.4011 .64711 L
.3981 .63776 L
.40355 .63334 L
F
0 g
.40355 .63334 m
.40654 .64296 L
.4011 .64711 L
.3981 .63776 L
.40355 .63334 L
s
.032 .147 0 .28 k
.409 .62906 m
.41199 .63893 L
.40654 .64296 L
.40355 .63334 L
.409 .62906 L
F
0 g
.409 .62906 m
.41199 .63893 L
.40654 .64296 L
.40355 .63334 L
.409 .62906 L
s
.039 .154 0 .281 k
.41444 .62503 m
.41743 .6351 L
.41199 .63893 L
.409 .62906 L
.41444 .62503 L
F
0 g
.41444 .62503 m
.41743 .6351 L
.41199 .63893 L
.409 .62906 L
.41444 .62503 L
s
.075 .178 0 .277 k
.41985 .62223 m
.42283 .63239 L
.41743 .6351 L
.41444 .62503 L
.41985 .62223 L
F
0 g
.41985 .62223 m
.42283 .63239 L
.41743 .6351 L
.41444 .62503 L
.41985 .62223 L
s
.176 .244 0 .265 k
.42517 .62224 m
.42816 .63223 L
.42283 .63239 L
.41985 .62223 L
.42517 .62224 L
F
0 g
.42517 .62224 m
.42816 .63223 L
.42283 .63239 L
.41985 .62223 L
.42517 .62224 L
s
.195 .255 0 .26 k
.4305 .62261 m
.43351 .63238 L
.42816 .63223 L
.42517 .62224 L
.4305 .62261 L
F
0 g
.4305 .62261 m
.43351 .63238 L
.42816 .63223 L
.42517 .62224 L
.4305 .62261 L
s
.207 .26 0 .256 k
.43584 .62314 m
.43886 .63269 L
.43351 .63238 L
.4305 .62261 L
.43584 .62314 L
F
0 g
.43584 .62314 m
.43886 .63269 L
.43351 .63238 L
.4305 .62261 L
.43584 .62314 L
s
.218 .265 0 .251 k
.4412 .6238 m
.44422 .63312 L
.43886 .63269 L
.43584 .62314 L
.4412 .6238 L
F
0 g
.4412 .6238 m
.44422 .63312 L
.43886 .63269 L
.43584 .62314 L
.4412 .6238 L
s
.229 .269 0 .245 k
.44657 .62455 m
.44961 .63361 L
.44422 .63312 L
.4412 .6238 L
.44657 .62455 L
F
0 g
.44657 .62455 m
.44961 .63361 L
.44422 .63312 L
.4412 .6238 L
.44657 .62455 L
s
.24 .273 0 .239 k
.45197 .62536 m
.45502 .63417 L
.44961 .63361 L
.44657 .62455 L
.45197 .62536 L
F
0 g
.45197 .62536 m
.45502 .63417 L
.44961 .63361 L
.44657 .62455 L
.45197 .62536 L
s
.249 .275 0 .233 k
.45738 .6262 m
.46044 .63475 L
.45502 .63417 L
.45197 .62536 L
.45738 .6262 L
F
0 g
.45738 .6262 m
.46044 .63475 L
.45502 .63417 L
.45197 .62536 L
.45738 .6262 L
s
.259 .278 0 .227 k
.46282 .62708 m
.46588 .63537 L
.46044 .63475 L
.45738 .6262 L
.46282 .62708 L
F
0 g
.46282 .62708 m
.46588 .63537 L
.46044 .63475 L
.45738 .6262 L
.46282 .62708 L
s
.269 .28 0 .22 k
.46827 .62799 m
.47135 .63601 L
.46588 .63537 L
.46282 .62708 L
.46827 .62799 L
F
0 g
.46827 .62799 m
.47135 .63601 L
.46588 .63537 L
.46282 .62708 L
.46827 .62799 L
s
.281 .284 0 .212 k
.47375 .62892 m
.47683 .63667 L
.47135 .63601 L
.46827 .62799 L
.47375 .62892 L
F
0 g
.47375 .62892 m
.47683 .63667 L
.47135 .63601 L
.46827 .62799 L
.47375 .62892 L
s
.293 .287 0 .204 k
.47925 .62986 m
.48233 .63733 L
.47683 .63667 L
.47375 .62892 L
.47925 .62986 L
F
0 g
.47925 .62986 m
.48233 .63733 L
.47683 .63667 L
.47375 .62892 L
.47925 .62986 L
s
.304 .289 0 .196 k
.48477 .63081 m
.48786 .63802 L
.48233 .63733 L
.47925 .62986 L
.48477 .63081 L
F
0 g
.48477 .63081 m
.48786 .63802 L
.48233 .63733 L
.47925 .62986 L
.48477 .63081 L
s
.317 .291 0 .188 k
.49031 .63178 m
.49341 .6387 L
.48786 .63802 L
.48477 .63081 L
.49031 .63178 L
F
0 g
.49031 .63178 m
.49341 .6387 L
.48786 .63802 L
.48477 .63081 L
.49031 .63178 L
s
.331 .295 0 .178 k
.49587 .63275 m
.49897 .63939 L
.49341 .6387 L
.49031 .63178 L
.49587 .63275 L
F
0 g
.49587 .63275 m
.49897 .63939 L
.49341 .6387 L
.49031 .63178 L
.49587 .63275 L
s
.345 .297 0 .169 k
.50146 .63372 m
.50457 .64009 L
.49897 .63939 L
.49587 .63275 L
.50146 .63372 L
F
0 g
.50146 .63372 m
.50457 .64009 L
.49897 .63939 L
.49587 .63275 L
.50146 .63372 L
s
.361 .3 0 .159 k
.50706 .6347 m
.51017 .64079 L
.50457 .64009 L
.50146 .63372 L
.50706 .6347 L
F
0 g
.50706 .6347 m
.51017 .64079 L
.50457 .64009 L
.50146 .63372 L
.50706 .6347 L
s
.378 .304 0 .148 k
.51269 .63569 m
.5158 .64149 L
.51017 .64079 L
.50706 .6347 L
.51269 .63569 L
F
0 g
.51269 .63569 m
.5158 .64149 L
.51017 .64079 L
.50706 .6347 L
.51269 .63569 L
s
.396 .307 0 .137 k
.51835 .63668 m
.52145 .6422 L
.5158 .64149 L
.51269 .63569 L
.51835 .63668 L
F
0 g
.51835 .63668 m
.52145 .6422 L
.5158 .64149 L
.51269 .63569 L
.51835 .63668 L
s
.416 .311 0 .125 k
.52403 .63768 m
.52713 .64291 L
.52145 .6422 L
.51835 .63668 L
.52403 .63768 L
F
0 g
.52403 .63768 m
.52713 .64291 L
.52145 .6422 L
.51835 .63668 L
.52403 .63768 L
s
.438 .314 0 .113 k
.52972 .63867 m
.53282 .64362 L
.52713 .64291 L
.52403 .63768 L
.52972 .63867 L
F
0 g
.52972 .63867 m
.53282 .64362 L
.52713 .64291 L
.52403 .63768 L
.52972 .63867 L
s
.46 .317 0 .101 k
.53545 .63967 m
.53855 .64434 L
.53282 .64362 L
.52972 .63867 L
.53545 .63967 L
F
0 g
.53545 .63967 m
.53855 .64434 L
.53282 .64362 L
.52972 .63867 L
.53545 .63967 L
s
.485 .32 0 .089 k
.54119 .64068 m
.54428 .64505 L
.53855 .64434 L
.53545 .63967 L
.54119 .64068 L
F
0 g
.54119 .64068 m
.54428 .64505 L
.53855 .64434 L
.53545 .63967 L
.54119 .64068 L
s
.511 .323 0 .077 k
.54696 .64169 m
.55004 .64577 L
.54428 .64505 L
.54119 .64068 L
.54696 .64169 L
F
0 g
.54696 .64169 m
.55004 .64577 L
.54428 .64505 L
.54119 .64068 L
.54696 .64169 L
s
.54 .326 0 .065 k
.55274 .6427 m
.55583 .64649 L
.55004 .64577 L
.54696 .64169 L
.55274 .6427 L
F
0 g
.55274 .6427 m
.55583 .64649 L
.55004 .64577 L
.54696 .64169 L
.55274 .6427 L
s
.571 .329 0 .054 k
.55856 .64372 m
.56163 .64722 L
.55583 .64649 L
.55274 .6427 L
.55856 .64372 L
F
0 g
.55856 .64372 m
.56163 .64722 L
.55583 .64649 L
.55274 .6427 L
.55856 .64372 L
s
.603 .33 0 .045 k
.5644 .64474 m
.56746 .64796 L
.56163 .64722 L
.55856 .64372 L
.5644 .64474 L
F
0 g
.5644 .64474 m
.56746 .64796 L
.56163 .64722 L
.55856 .64372 L
.5644 .64474 L
s
.636 .33 0 .039 k
.57026 .64577 m
.57332 .64868 L
.56746 .64796 L
.5644 .64474 L
.57026 .64577 L
F
0 g
.57026 .64577 m
.57332 .64868 L
.56746 .64796 L
.5644 .64474 L
.57026 .64577 L
s
.671 .329 0 .036 k
.57614 .6468 m
.57919 .64942 L
.57332 .64868 L
.57026 .64577 L
.57614 .6468 L
F
0 g
.57614 .6468 m
.57919 .64942 L
.57332 .64868 L
.57026 .64577 L
.57614 .6468 L
s
.706 .327 0 .038 k
.58206 .64783 m
.58509 .65015 L
.57919 .64942 L
.57614 .6468 L
.58206 .64783 L
F
0 g
.58206 .64783 m
.58509 .65015 L
.57919 .64942 L
.57614 .6468 L
.58206 .64783 L
s
.738 .321 0 .047 k
.588 .64887 m
.59101 .6509 L
.58509 .65015 L
.58206 .64783 L
.588 .64887 L
F
0 g
.588 .64887 m
.59101 .6509 L
.58509 .65015 L
.58206 .64783 L
.588 .64887 L
s
.768 .314 0 .064 k
.59395 .64992 m
.59695 .65164 L
.59101 .6509 L
.588 .64887 L
.59395 .64992 L
F
0 g
.59395 .64992 m
.59695 .65164 L
.59101 .6509 L
.588 .64887 L
.59395 .64992 L
s
.792 .301 0 .092 k
.59994 .65097 m
.60293 .65238 L
.59695 .65164 L
.59395 .64992 L
.59994 .65097 L
F
0 g
.59994 .65097 m
.60293 .65238 L
.59695 .65164 L
.59395 .64992 L
.59994 .65097 L
s
.81 .285 0 .13 k
.60594 .65202 m
.60891 .65314 L
.60293 .65238 L
.59994 .65097 L
.60594 .65202 L
F
0 g
.60594 .65202 m
.60891 .65314 L
.60293 .65238 L
.59994 .65097 L
.60594 .65202 L
s
.819 .266 0 .179 k
.61197 .65308 m
.61492 .65389 L
.60891 .65314 L
.60594 .65202 L
.61197 .65308 L
F
0 g
.61197 .65308 m
.61492 .65389 L
.60891 .65314 L
.60594 .65202 L
.61197 .65308 L
s
.763 .244 0 .237 k
.61803 .65414 m
.62096 .65464 L
.61492 .65389 L
.61197 .65308 L
.61803 .65414 L
F
0 g
.61803 .65414 m
.62096 .65464 L
.61492 .65389 L
.61197 .65308 L
.61803 .65414 L
s
0 .113 .113 .887 k
.62412 .6552 m
.62702 .65539 L
.62096 .65464 L
.61803 .65414 L
.62412 .6552 L
F
0 g
.62412 .6552 m
.62702 .65539 L
.62096 .65464 L
.61803 .65414 L
.62412 .6552 L
s
0 .166 .166 .834 k
.63022 .65625 m
.63311 .65614 L
.62702 .65539 L
.62412 .6552 L
.63022 .65625 L
F
0 g
.63022 .65625 m
.63311 .65614 L
.62702 .65539 L
.62412 .6552 L
.63022 .65625 L
s
0 .215 .215 .785 k
.63636 .65731 m
.63923 .6569 L
.63311 .65614 L
.63022 .65625 L
.63636 .65731 L
F
0 g
.63636 .65731 m
.63923 .6569 L
.63311 .65614 L
.63022 .65625 L
.63636 .65731 L
s
0 .258 .258 .742 k
.64252 .65837 m
.64536 .65765 L
.63923 .6569 L
.63636 .65731 L
.64252 .65837 L
F
0 g
.64252 .65837 m
.64536 .65765 L
.63923 .6569 L
.63636 .65731 L
.64252 .65837 L
s
0 .295 .295 .705 k
.64871 .65942 m
.65152 .65838 L
.64536 .65765 L
.64252 .65837 L
.64871 .65942 L
F
0 g
.64871 .65942 m
.65152 .65838 L
.64536 .65765 L
.64252 .65837 L
.64871 .65942 L
s
0 .326 .326 .674 k
.65492 .66046 m
.6577 .65911 L
.65152 .65838 L
.64871 .65942 L
.65492 .66046 L
F
0 g
.65492 .66046 m
.6577 .65911 L
.65152 .65838 L
.64871 .65942 L
.65492 .66046 L
s
0 .352 .352 .648 k
.66115 .66148 m
.66391 .65981 L
.6577 .65911 L
.65492 .66046 L
.66115 .66148 L
F
0 g
.66115 .66148 m
.66391 .65981 L
.6577 .65911 L
.65492 .66046 L
.66115 .66148 L
s
0 .373 .373 .627 k
.66741 .66246 m
.67014 .6605 L
.66391 .65981 L
.66115 .66148 L
.66741 .66246 L
F
0 g
.66741 .66246 m
.67014 .6605 L
.66391 .65981 L
.66115 .66148 L
.66741 .66246 L
s
0 .39 .39 .61 k
.6737 .66341 m
.67639 .66114 L
.67014 .6605 L
.66741 .66246 L
.6737 .66341 L
F
0 g
.6737 .66341 m
.67639 .66114 L
.67014 .6605 L
.66741 .66246 L
.6737 .66341 L
s
0 .402 .402 .598 k
.68 .6643 m
.68266 .66173 L
.67639 .66114 L
.6737 .66341 L
.68 .6643 L
F
0 g
.68 .6643 m
.68266 .66173 L
.67639 .66114 L
.6737 .66341 L
.68 .6643 L
s
0 .41 .41 .59 k
.68633 .66509 m
.68896 .66224 L
.68266 .66173 L
.68 .6643 L
.68633 .66509 L
F
0 g
.68633 .66509 m
.68896 .66224 L
.68266 .66173 L
.68 .6643 L
.68633 .66509 L
s
0 .413 .413 .587 k
.69268 .66578 m
.69527 .66265 L
.68896 .66224 L
.68633 .66509 L
.69268 .66578 L
F
0 g
.69268 .66578 m
.69527 .66265 L
.68896 .66224 L
.68633 .66509 L
.69268 .66578 L
s
0 .409 .409 .591 k
.69905 .66626 m
.70161 .66287 L
.69527 .66265 L
.69268 .66578 L
.69905 .66626 L
F
0 g
.69905 .66626 m
.70161 .66287 L
.69527 .66265 L
.69268 .66578 L
.69905 .66626 L
s
0 .388 .388 .612 k
.70541 .66636 m
.70794 .66275 L
.70161 .66287 L
.69905 .66626 L
.70541 .66636 L
F
0 g
.70541 .66636 m
.70794 .66275 L
.70161 .66287 L
.69905 .66626 L
.70541 .66636 L
s
0 .083 .083 .917 k
.71164 .66329 m
.71415 .65979 L
.70794 .66275 L
.70541 .66636 L
.71164 .66329 L
F
0 g
.71164 .66329 m
.71415 .65979 L
.70794 .66275 L
.70541 .66636 L
.71164 .66329 L
s
.7178 .65884 m
.7203 .6556 L
.71415 .65979 L
.71164 .66329 L
.7178 .65884 L
F
.7178 .65884 m
.7203 .6556 L
.71415 .65979 L
.71164 .66329 L
.7178 .65884 L
s
.72396 .65413 m
.72644 .65116 L
.7203 .6556 L
.7178 .65884 L
.72396 .65413 L
F
.72396 .65413 m
.72644 .65116 L
.7203 .6556 L
.7178 .65884 L
.72396 .65413 L
s
.73011 .64925 m
.73259 .64658 L
.72644 .65116 L
.72396 .65413 L
.73011 .64925 L
F
.73011 .64925 m
.73259 .64658 L
.72644 .65116 L
.72396 .65413 L
.73011 .64925 L
s
.73626 .64426 m
.73873 .6419 L
.73259 .64658 L
.73011 .64925 L
.73626 .64426 L
F
.73626 .64426 m
.73873 .6419 L
.73259 .64658 L
.73011 .64925 L
.73626 .64426 L
s
.7424 .6392 m
.74487 .63714 L
.73873 .6419 L
.73626 .64426 L
.7424 .6392 L
F
.7424 .6392 m
.74487 .63714 L
.73873 .6419 L
.73626 .64426 L
.7424 .6392 L
s
.379 0 .248 .19 k
.74856 .63408 m
.75101 .63234 L
.74487 .63714 L
.7424 .6392 L
.74856 .63408 L
F
0 g
.74856 .63408 m
.75101 .63234 L
.74487 .63714 L
.7424 .6392 L
.74856 .63408 L
s
.365 0 .237 .142 k
.7547 .62891 m
.75716 .6275 L
.75101 .63234 L
.74856 .63408 L
.7547 .62891 L
F
0 g
.7547 .62891 m
.75716 .6275 L
.75101 .63234 L
.74856 .63408 L
.7547 .62891 L
s
.349 0 .222 .1 k
.76085 .62371 m
.7633 .62262 L
.75716 .6275 L
.7547 .62891 L
.76085 .62371 L
F
0 g
.76085 .62371 m
.7633 .62262 L
.75716 .6275 L
.7547 .62891 L
.76085 .62371 L
s
.329 0 .205 .065 k
.767 .61849 m
.76945 .61774 L
.7633 .62262 L
.76085 .62371 L
.767 .61849 L
F
0 g
.767 .61849 m
.76945 .61774 L
.7633 .62262 L
.76085 .62371 L
.767 .61849 L
s
.307 0 .186 .038 k
.77315 .61326 m
.7756 .61283 L
.76945 .61774 L
.767 .61849 L
.77315 .61326 L
F
0 g
.77315 .61326 m
.7756 .61283 L
.76945 .61774 L
.767 .61849 L
.77315 .61326 L
s
.284 0 .166 .019 k
.77931 .60801 m
.78176 .60791 L
.7756 .61283 L
.77315 .61326 L
.77931 .60801 L
F
0 g
.77931 .60801 m
.78176 .60791 L
.7756 .61283 L
.77315 .61326 L
.77931 .60801 L
s
.258 0 .145 .009 k
.78547 .60276 m
.78793 .60298 L
.78176 .60791 L
.77931 .60801 L
.78547 .60276 L
F
0 g
.78547 .60276 m
.78793 .60298 L
.78176 .60791 L
.77931 .60801 L
.78547 .60276 L
s
.232 0 .124 .006 k
.79163 .59749 m
.79409 .59804 L
.78793 .60298 L
.78547 .60276 L
.79163 .59749 L
F
0 g
.79163 .59749 m
.79409 .59804 L
.78793 .60298 L
.78547 .60276 L
.79163 .59749 L
s
.206 0 .103 .01 k
.79779 .59222 m
.80026 .5931 L
.79409 .59804 L
.79163 .59749 L
.79779 .59222 L
F
0 g
.79779 .59222 m
.80026 .5931 L
.79409 .59804 L
.79163 .59749 L
.79779 .59222 L
s
.181 0 .082 .019 k
.80396 .58695 m
.80644 .58815 L
.80026 .5931 L
.79779 .59222 L
.80396 .58695 L
F
0 g
.80396 .58695 m
.80644 .58815 L
.80026 .5931 L
.79779 .59222 L
.80396 .58695 L
s
.158 0 .063 .032 k
.81013 .58167 m
.81261 .5832 L
.80644 .58815 L
.80396 .58695 L
.81013 .58167 L
F
0 g
.81013 .58167 m
.81261 .5832 L
.80644 .58815 L
.80396 .58695 L
.81013 .58167 L
s
.135 0 .046 .048 k
.8163 .57638 m
.81879 .57824 L
.81261 .5832 L
.81013 .58167 L
.8163 .57638 L
F
0 g
.8163 .57638 m
.81879 .57824 L
.81261 .5832 L
.81013 .58167 L
.8163 .57638 L
s
.113 0 .029 .066 k
.82247 .5711 m
.82498 .57328 L
.81879 .57824 L
.8163 .57638 L
.82247 .5711 L
F
0 g
.82247 .5711 m
.82498 .57328 L
.81879 .57824 L
.8163 .57638 L
.82247 .5711 L
s
.094 0 .014 .085 k
.82865 .56582 m
.83117 .56831 L
.82498 .57328 L
.82247 .5711 L
.82865 .56582 L
F
0 g
.82865 .56582 m
.83117 .56831 L
.82498 .57328 L
.82247 .5711 L
.82865 .56582 L
s
.075 0 0 .105 k
.83483 .56053 m
.83736 .56335 L
.83117 .56831 L
.82865 .56582 L
.83483 .56053 L
F
0 g
.83483 .56053 m
.83736 .56335 L
.83117 .56831 L
.82865 .56582 L
.83483 .56053 L
s
.071 .013 0 .112 k
.84102 .55523 m
.84356 .55837 L
.83736 .56335 L
.83483 .56053 L
.84102 .55523 L
F
0 g
.84102 .55523 m
.84356 .55837 L
.83736 .56335 L
.83483 .56053 L
.84102 .55523 L
s
.068 .025 0 .119 k
.84721 .54994 m
.84976 .5534 L
.84356 .55837 L
.84102 .55523 L
.84721 .54994 L
F
0 g
.84721 .54994 m
.84976 .5534 L
.84356 .55837 L
.84102 .55523 L
.84721 .54994 L
s
.064 .035 0 .128 k
.8534 .54465 m
.85597 .54842 L
.84976 .5534 L
.84721 .54994 L
.8534 .54465 L
F
0 g
.8534 .54465 m
.85597 .54842 L
.84976 .5534 L
.84721 .54994 L
.8534 .54465 L
s
.061 .045 0 .136 k
.85959 .53934 m
.86218 .54344 L
.85597 .54842 L
.8534 .54465 L
.85959 .53934 L
F
0 g
.85959 .53934 m
.86218 .54344 L
.85597 .54842 L
.8534 .54465 L
.85959 .53934 L
s
.034 .06 0 .171 k
.28593 .72778 m
.28936 .73137 L
.28394 .73606 L
.28048 .73278 L
.28593 .72778 L
F
0 g
.28593 .72778 m
.28936 .73137 L
.28394 .73606 L
.28048 .73278 L
.28593 .72778 L
s
.031 .066 0 .179 k
.29137 .72279 m
.29477 .72667 L
.28936 .73137 L
.28593 .72778 L
.29137 .72279 L
F
0 g
.29137 .72279 m
.29477 .72667 L
.28936 .73137 L
.28593 .72778 L
.29137 .72279 L
s
.03 .071 0 .186 k
.29681 .71779 m
.30019 .72196 L
.29477 .72667 L
.29137 .72279 L
.29681 .71779 L
F
0 g
.29681 .71779 m
.30019 .72196 L
.29477 .72667 L
.29137 .72279 L
.29681 .71779 L
s
.029 .078 0 .192 k
.30227 .71279 m
.30561 .71726 L
.30019 .72196 L
.29681 .71779 L
.30227 .71279 L
F
0 g
.30227 .71279 m
.30561 .71726 L
.30019 .72196 L
.29681 .71779 L
.30227 .71279 L
s
.027 .082 0 .199 k
.30772 .70779 m
.31104 .71255 L
.30561 .71726 L
.30227 .71279 L
.30772 .70779 L
F
0 g
.30772 .70779 m
.31104 .71255 L
.30561 .71726 L
.30227 .71279 L
.30772 .70779 L
s
.026 .087 0 .205 k
.31317 .70279 m
.31646 .70785 L
.31104 .71255 L
.30772 .70779 L
.31317 .70279 L
F
0 g
.31317 .70279 m
.31646 .70785 L
.31104 .71255 L
.30772 .70779 L
.31317 .70279 L
s
.024 .091 0 .212 k
.31862 .69779 m
.32189 .70314 L
.31646 .70785 L
.31317 .70279 L
.31862 .69779 L
F
0 g
.31862 .69779 m
.32189 .70314 L
.31646 .70785 L
.31317 .70279 L
.31862 .69779 L
s
.023 .095 0 .218 k
.32408 .69278 m
.32732 .69843 L
.32189 .70314 L
.31862 .69779 L
.32408 .69278 L
F
0 g
.32408 .69278 m
.32732 .69843 L
.32189 .70314 L
.31862 .69779 L
.32408 .69278 L
s
.023 .099 0 .223 k
.32953 .68778 m
.33275 .69372 L
.32732 .69843 L
.32408 .69278 L
.32953 .68778 L
F
0 g
.32953 .68778 m
.33275 .69372 L
.32732 .69843 L
.32408 .69278 L
.32953 .68778 L
s
.021 .103 0 .229 k
.33499 .68278 m
.33819 .68901 L
.33275 .69372 L
.32953 .68778 L
.33499 .68278 L
F
0 g
.33499 .68278 m
.33819 .68901 L
.33275 .69372 L
.32953 .68778 L
.33499 .68278 L
s
.021 .106 0 .234 k
.34045 .67777 m
.34363 .68429 L
.33819 .68901 L
.33499 .68278 L
.34045 .67777 L
F
0 g
.34045 .67777 m
.34363 .68429 L
.33819 .68901 L
.33499 .68278 L
.34045 .67777 L
s
.02 .11 0 .239 k
.34591 .67277 m
.34906 .67958 L
.34363 .68429 L
.34045 .67777 L
.34591 .67277 L
F
0 g
.34591 .67277 m
.34906 .67958 L
.34363 .68429 L
.34045 .67777 L
.34591 .67277 L
s
.019 .113 0 .244 k
.35138 .66777 m
.3545 .67486 L
.34906 .67958 L
.34591 .67277 L
.35138 .66777 L
F
0 g
.35138 .66777 m
.3545 .67486 L
.34906 .67958 L
.34591 .67277 L
.35138 .66777 L
s
.018 .115 0 .249 k
.35683 .66278 m
.35995 .67016 L
.3545 .67486 L
.35138 .66777 L
.35683 .66278 L
F
0 g
.35683 .66278 m
.35995 .67016 L
.3545 .67486 L
.35138 .66777 L
.35683 .66278 L
s
.018 .119 0 .253 k
.3623 .65779 m
.3654 .66546 L
.35995 .67016 L
.35683 .66278 L
.3623 .65779 L
F
0 g
.3623 .65779 m
.3654 .66546 L
.35995 .67016 L
.35683 .66278 L
.3623 .65779 L
s
.017 .121 0 .258 k
.36776 .65282 m
.37084 .66077 L
.3654 .66546 L
.3623 .65779 L
.36776 .65282 L
F
0 g
.36776 .65282 m
.37084 .66077 L
.3654 .66546 L
.3623 .65779 L
.36776 .65282 L
s
.017 .124 0 .262 k
.37323 .64786 m
.37629 .6561 L
.37084 .66077 L
.36776 .65282 L
.37323 .64786 L
F
0 g
.37323 .64786 m
.37629 .6561 L
.37084 .66077 L
.36776 .65282 L
.37323 .64786 L
s
.017 .126 0 .266 k
.37869 .64294 m
.38174 .65145 L
.37629 .6561 L
.37323 .64786 L
.37869 .64294 L
F
0 g
.37869 .64294 m
.38174 .65145 L
.37629 .6561 L
.37323 .64786 L
.37869 .64294 L
s
.018 .13 0 .269 k
.38416 .63805 m
.38719 .64684 L
.38174 .65145 L
.37869 .64294 L
.38416 .63805 L
F
0 g
.38416 .63805 m
.38719 .64684 L
.38174 .65145 L
.37869 .64294 L
.38416 .63805 L
s
.019 .132 0 .273 k
.38962 .63321 m
.39264 .64226 L
.38719 .64684 L
.38416 .63805 L
.38962 .63321 L
F
0 g
.38962 .63321 m
.39264 .64226 L
.38719 .64684 L
.38416 .63805 L
.38962 .63321 L
s
.02 .135 0 .276 k
.39509 .62844 m
.3981 .63776 L
.39264 .64226 L
.38962 .63321 L
.39509 .62844 L
F
0 g
.39509 .62844 m
.3981 .63776 L
.39264 .64226 L
.38962 .63321 L
.39509 .62844 L
s
.023 .139 0 .278 k
.40055 .62377 m
.40355 .63334 L
.3981 .63776 L
.39509 .62844 L
.40055 .62377 L
F
0 g
.40055 .62377 m
.40355 .63334 L
.3981 .63776 L
.39509 .62844 L
.40055 .62377 L
s
.026 .143 0 .281 k
.40601 .61926 m
.409 .62906 L
.40355 .63334 L
.40055 .62377 L
.40601 .61926 L
F
0 g
.40601 .61926 m
.409 .62906 L
.40355 .63334 L
.40055 .62377 L
.40601 .61926 L
s
.033 .149 0 .282 k
.41146 .615 m
.41444 .62503 L
.409 .62906 L
.40601 .61926 L
.41146 .615 L
F
0 g
.41146 .615 m
.41444 .62503 L
.409 .62906 L
.40601 .61926 L
.41146 .615 L
s
.072 .176 0 .277 k
.41687 .61211 m
.41985 .62223 L
.41444 .62503 L
.41146 .615 L
.41687 .61211 L
F
0 g
.41687 .61211 m
.41985 .62223 L
.41444 .62503 L
.41146 .615 L
.41687 .61211 L
s
.185 .249 0 .264 k
.42217 .61229 m
.42517 .62224 L
.41985 .62223 L
.41687 .61211 L
.42217 .61229 L
F
0 g
.42217 .61229 m
.42517 .62224 L
.41985 .62223 L
.41687 .61211 L
.42217 .61229 L
s
.206 .261 0 .259 k
.42749 .61286 m
.4305 .62261 L
.42517 .62224 L
.42217 .61229 L
.42749 .61286 L
F
0 g
.42749 .61286 m
.4305 .62261 L
.42517 .62224 L
.42217 .61229 L
.42749 .61286 L
s
.22 .268 0 .254 k
.43282 .61363 m
.43584 .62314 L
.4305 .62261 L
.42749 .61286 L
.43282 .61363 L
F
0 g
.43282 .61363 m
.43584 .62314 L
.4305 .62261 L
.42749 .61286 L
.43282 .61363 L
s
.232 .273 0 .249 k
.43817 .61453 m
.4412 .6238 L
.43584 .62314 L
.43282 .61363 L
.43817 .61453 L
F
0 g
.43817 .61453 m
.4412 .6238 L
.43584 .62314 L
.43282 .61363 L
.43817 .61453 L
s
.243 .277 0 .244 k
.44354 .61552 m
.44657 .62455 L
.4412 .6238 L
.43817 .61453 L
.44354 .61552 L
F
0 g
.44354 .61552 m
.44657 .62455 L
.4412 .6238 L
.43817 .61453 L
.44354 .61552 L
s
.254 .281 0 .238 k
.44892 .61658 m
.45197 .62536 L
.44657 .62455 L
.44354 .61552 L
.44892 .61658 L
F
0 g
.44892 .61658 m
.45197 .62536 L
.44657 .62455 L
.44354 .61552 L
.44892 .61658 L
s
.265 .284 0 .232 k
.45432 .61767 m
.45738 .6262 L
.45197 .62536 L
.44892 .61658 L
.45432 .61767 L
F
0 g
.45432 .61767 m
.45738 .6262 L
.45197 .62536 L
.44892 .61658 L
.45432 .61767 L
s
.276 .288 0 .225 k
.45975 .61882 m
.46282 .62708 L
.45738 .6262 L
.45432 .61767 L
.45975 .61882 L
F
0 g
.45975 .61882 m
.46282 .62708 L
.45738 .6262 L
.45432 .61767 L
.45975 .61882 L
s
.287 .291 0 .218 k
.46519 .61999 m
.46827 .62799 L
.46282 .62708 L
.45975 .61882 L
.46519 .61999 L
F
0 g
.46519 .61999 m
.46827 .62799 L
.46282 .62708 L
.45975 .61882 L
.46519 .61999 L
s
.298 .293 0 .211 k
.47066 .62119 m
.47375 .62892 L
.46827 .62799 L
.46519 .61999 L
.47066 .62119 L
F
0 g
.47066 .62119 m
.47375 .62892 L
.46827 .62799 L
.46519 .61999 L
.47066 .62119 L
s
.311 .297 0 .203 k
.47615 .6224 m
.47925 .62986 L
.47375 .62892 L
.47066 .62119 L
.47615 .6224 L
F
0 g
.47615 .6224 m
.47925 .62986 L
.47375 .62892 L
.47066 .62119 L
.47615 .6224 L
s
.324 .3 0 .195 k
.48166 .62362 m
.48477 .63081 L
.47925 .62986 L
.47615 .6224 L
.48166 .62362 L
F
0 g
.48166 .62362 m
.48477 .63081 L
.47925 .62986 L
.47615 .6224 L
.48166 .62362 L
s
.338 .303 0 .186 k
.48721 .62486 m
.49031 .63178 L
.48477 .63081 L
.48166 .62362 L
.48721 .62486 L
F
0 g
.48721 .62486 m
.49031 .63178 L
.48477 .63081 L
.48166 .62362 L
.48721 .62486 L
s
.352 .306 0 .177 k
.49276 .6261 m
.49587 .63275 L
.49031 .63178 L
.48721 .62486 L
.49276 .6261 L
F
0 g
.49276 .6261 m
.49587 .63275 L
.49031 .63178 L
.48721 .62486 L
.49276 .6261 L
s
.368 .31 0 .167 k
.49835 .62735 m
.50146 .63372 L
.49587 .63275 L
.49276 .6261 L
.49835 .62735 L
F
0 g
.49835 .62735 m
.50146 .63372 L
.49587 .63275 L
.49276 .6261 L
.49835 .62735 L
s
.385 .314 0 .157 k
.50395 .62861 m
.50706 .6347 L
.50146 .63372 L
.49835 .62735 L
.50395 .62861 L
F
0 g
.50395 .62861 m
.50706 .6347 L
.50146 .63372 L
.49835 .62735 L
.50395 .62861 L
s
.402 .317 0 .147 k
.50958 .62988 m
.51269 .63569 L
.50706 .6347 L
.50395 .62861 L
.50958 .62988 L
F
0 g
.50958 .62988 m
.51269 .63569 L
.50706 .6347 L
.50395 .62861 L
.50958 .62988 L
s
.422 .32 0 .136 k
.51523 .63115 m
.51835 .63668 L
.51269 .63569 L
.50958 .62988 L
.51523 .63115 L
F
0 g
.51523 .63115 m
.51835 .63668 L
.51269 .63569 L
.50958 .62988 L
.51523 .63115 L
s
.443 .325 0 .124 k
.52091 .63243 m
.52403 .63768 L
.51835 .63668 L
.51523 .63115 L
.52091 .63243 L
F
0 g
.52091 .63243 m
.52403 .63768 L
.51835 .63668 L
.51523 .63115 L
.52091 .63243 L
s
.465 .328 0 .113 k
.5266 .63371 m
.52972 .63867 L
.52403 .63768 L
.52091 .63243 L
.5266 .63371 L
F
0 g
.5266 .63371 m
.52972 .63867 L
.52403 .63768 L
.52091 .63243 L
.5266 .63371 L
s
.49 .332 0 .101 k
.53233 .63499 m
.53545 .63967 L
.52972 .63867 L
.5266 .63371 L
.53233 .63499 L
F
0 g
.53233 .63499 m
.53545 .63967 L
.52972 .63867 L
.5266 .63371 L
.53233 .63499 L
s
.516 .336 0 .09 k
.53808 .63629 m
.54119 .64068 L
.53545 .63967 L
.53233 .63499 L
.53808 .63629 L
F
0 g
.53808 .63629 m
.54119 .64068 L
.53545 .63967 L
.53233 .63499 L
.53808 .63629 L
s
.544 .34 0 .078 k
.54385 .63759 m
.54696 .64169 L
.54119 .64068 L
.53808 .63629 L
.54385 .63759 L
F
0 g
.54385 .63759 m
.54696 .64169 L
.54119 .64068 L
.53808 .63629 L
.54385 .63759 L
s
.574 .343 0 .068 k
.54965 .63889 m
.55274 .6427 L
.54696 .64169 L
.54385 .63759 L
.54965 .63889 L
F
0 g
.54965 .63889 m
.55274 .6427 L
.54696 .64169 L
.54385 .63759 L
.54965 .63889 L
s
.606 .346 0 .058 k
.55547 .64021 m
.55856 .64372 L
.55274 .6427 L
.54965 .63889 L
.55547 .64021 L
F
0 g
.55547 .64021 m
.55856 .64372 L
.55274 .6427 L
.54965 .63889 L
.55547 .64021 L
s
.639 .348 0 .051 k
.56132 .64152 m
.5644 .64474 L
.55856 .64372 L
.55547 .64021 L
.56132 .64152 L
F
0 g
.56132 .64152 m
.5644 .64474 L
.55856 .64372 L
.55547 .64021 L
.56132 .64152 L
s
.674 .348 0 .047 k
.56719 .64284 m
.57026 .64577 L
.5644 .64474 L
.56132 .64152 L
.56719 .64284 L
F
0 g
.56719 .64284 m
.57026 .64577 L
.5644 .64474 L
.56132 .64152 L
.56719 .64284 L
s
.708 .347 0 .047 k
.57309 .64417 m
.57614 .6468 L
.57026 .64577 L
.56719 .64284 L
.57309 .64417 L
F
0 g
.57309 .64417 m
.57614 .6468 L
.57026 .64577 L
.56719 .64284 L
.57309 .64417 L
s
.743 .345 0 .052 k
.57901 .6455 m
.58206 .64783 L
.57614 .6468 L
.57309 .64417 L
.57901 .6455 L
F
0 g
.57901 .6455 m
.58206 .64783 L
.57614 .6468 L
.57309 .64417 L
.57901 .6455 L
s
.774 .339 0 .065 k
.58496 .64683 m
.588 .64887 L
.58206 .64783 L
.57901 .6455 L
.58496 .64683 L
F
0 g
.58496 .64683 m
.588 .64887 L
.58206 .64783 L
.57901 .6455 L
.58496 .64683 L
s
.803 .33 0 .086 k
.59094 .64818 m
.59395 .64992 L
.588 .64887 L
.58496 .64683 L
.59094 .64818 L
F
0 g
.59094 .64818 m
.59395 .64992 L
.588 .64887 L
.58496 .64683 L
.59094 .64818 L
s
.825 .318 0 .117 k
.59693 .64952 m
.59994 .65097 L
.59395 .64992 L
.59094 .64818 L
.59693 .64952 L
F
0 g
.59693 .64952 m
.59994 .65097 L
.59395 .64992 L
.59094 .64818 L
.59693 .64952 L
s
.839 .301 0 .159 k
.60295 .65088 m
.60594 .65202 L
.59994 .65097 L
.59693 .64952 L
.60295 .65088 L
F
0 g
.60295 .65088 m
.60594 .65202 L
.59994 .65097 L
.59693 .64952 L
.60295 .65088 L
s
.79 .281 0 .21 k
.60901 .65224 m
.61197 .65308 L
.60594 .65202 L
.60295 .65088 L
.60901 .65224 L
F
0 g
.60901 .65224 m
.61197 .65308 L
.60594 .65202 L
.60295 .65088 L
.60901 .65224 L
s
.73 .258 0 .27 k
.61509 .6536 m
.61803 .65414 L
.61197 .65308 L
.60901 .65224 L
.61509 .6536 L
F
0 g
.61509 .6536 m
.61803 .65414 L
.61197 .65308 L
.60901 .65224 L
.61509 .6536 L
s
0 .166 .166 .834 k
.62119 .65496 m
.62412 .6552 L
.61803 .65414 L
.61509 .6536 L
.62119 .65496 L
F
0 g
.62119 .65496 m
.62412 .6552 L
.61803 .65414 L
.61509 .6536 L
.62119 .65496 L
s
0 .216 .216 .784 k
.62732 .65633 m
.63022 .65625 L
.62412 .6552 L
.62119 .65496 L
.62732 .65633 L
F
0 g
.62732 .65633 m
.63022 .65625 L
.62412 .6552 L
.62119 .65496 L
.62732 .65633 L
s
0 .26 .26 .74 k
.63348 .65771 m
.63636 .65731 L
.63022 .65625 L
.62732 .65633 L
.63348 .65771 L
F
0 g
.63348 .65771 m
.63636 .65731 L
.63022 .65625 L
.62732 .65633 L
.63348 .65771 L
s
0 .3 .3 .7 k
.63966 .65907 m
.64252 .65837 L
.63636 .65731 L
.63348 .65771 L
.63966 .65907 L
F
0 g
.63966 .65907 m
.64252 .65837 L
.63636 .65731 L
.63348 .65771 L
.63966 .65907 L
s
0 .333 .333 .667 k
.64587 .66043 m
.64871 .65942 L
.64252 .65837 L
.63966 .65907 L
.64587 .66043 L
F
0 g
.64587 .66043 m
.64871 .65942 L
.64252 .65837 L
.63966 .65907 L
.64587 .66043 L
s
0 .361 .361 .639 k
.65211 .66178 m
.65492 .66046 L
.64871 .65942 L
.64587 .66043 L
.65211 .66178 L
F
0 g
.65211 .66178 m
.65492 .66046 L
.64871 .65942 L
.64587 .66043 L
.65211 .66178 L
s
0 .384 .384 .616 k
.65837 .6631 m
.66115 .66148 L
.65492 .66046 L
.65211 .66178 L
.65837 .6631 L
F
0 g
.65837 .6631 m
.66115 .66148 L
.65492 .66046 L
.65211 .66178 L
.65837 .6631 L
s
0 .403 .403 .597 k
.66466 .6644 m
.66741 .66246 L
.66115 .66148 L
.65837 .6631 L
.66466 .6644 L
F
0 g
.66466 .6644 m
.66741 .66246 L
.66115 .66148 L
.65837 .6631 L
.66466 .6644 L
s
0 .417 .417 .583 k
.67098 .66565 m
.6737 .66341 L
.66741 .66246 L
.66466 .6644 L
.67098 .66565 L
F
0 g
.67098 .66565 m
.6737 .66341 L
.66741 .66246 L
.66466 .6644 L
.67098 .66565 L
s
0 .427 .427 .573 k
.67732 .66684 m
.68 .6643 L
.6737 .66341 L
.67098 .66565 L
.67732 .66684 L
F
0 g
.67732 .66684 m
.68 .6643 L
.6737 .66341 L
.67098 .66565 L
.67732 .66684 L
s
0 .433 .433 .567 k
.68368 .66793 m
.68633 .66509 L
.68 .6643 L
.67732 .66684 L
.68368 .66793 L
F
0 g
.68368 .66793 m
.68633 .66509 L
.68 .6643 L
.67732 .66684 L
.68368 .66793 L
s
0 .433 .433 .567 k
.69006 .66888 m
.69268 .66578 L
.68633 .66509 L
.68368 .66793 L
.69006 .66888 L
F
0 g
.69006 .66888 m
.69268 .66578 L
.68633 .66509 L
.68368 .66793 L
.69006 .66888 L
s
0 .427 .427 .573 k
.69646 .66963 m
.69905 .66626 L
.69268 .66578 L
.69006 .66888 L
.69646 .66963 L
F
0 g
.69646 .66963 m
.69905 .66626 L
.69268 .66578 L
.69006 .66888 L
.69646 .66963 L
s
0 .403 .403 .597 k
.70286 .66995 m
.70541 .66636 L
.69905 .66626 L
.69646 .66963 L
.70286 .66995 L
F
0 g
.70286 .66995 m
.70541 .66636 L
.69905 .66626 L
.69646 .66963 L
.70286 .66995 L
s
0 .065 .065 .935 k
.70911 .66678 m
.71164 .66329 L
.70541 .66636 L
.70286 .66995 L
.70911 .66678 L
F
0 g
.70911 .66678 m
.71164 .66329 L
.70541 .66636 L
.70286 .66995 L
.70911 .66678 L
s
.71529 .66207 m
.7178 .65884 L
.71164 .66329 L
.70911 .66678 L
.71529 .66207 L
F
.71529 .66207 m
.7178 .65884 L
.71164 .66329 L
.70911 .66678 L
.71529 .66207 L
s
.72145 .65707 m
.72396 .65413 L
.7178 .65884 L
.71529 .66207 L
.72145 .65707 L
F
.72145 .65707 m
.72396 .65413 L
.7178 .65884 L
.71529 .66207 L
.72145 .65707 L
s
.72761 .6519 m
.73011 .64925 L
.72396 .65413 L
.72145 .65707 L
.72761 .6519 L
F
.72761 .6519 m
.73011 .64925 L
.72396 .65413 L
.72145 .65707 L
.72761 .6519 L
s
.73376 .6466 m
.73626 .64426 L
.73011 .64925 L
.72761 .6519 L
.73376 .6466 L
F
.73376 .6466 m
.73626 .64426 L
.73011 .64925 L
.72761 .6519 L
.73376 .6466 L
s
.73992 .64121 m
.7424 .6392 L
.73626 .64426 L
.73376 .6466 L
.73992 .64121 L
F
.73992 .64121 m
.7424 .6392 L
.73626 .64426 L
.73376 .6466 L
.73992 .64121 L
s
.36 0 .257 .163 k
.74607 .63578 m
.74856 .63408 L
.7424 .6392 L
.73992 .64121 L
.74607 .63578 L
F
0 g
.74607 .63578 m
.74856 .63408 L
.7424 .6392 L
.73992 .64121 L
.74607 .63578 L
s
.345 0 .246 .118 k
.75222 .63029 m
.7547 .62891 L
.74856 .63408 L
.74607 .63578 L
.75222 .63029 L
F
0 g
.75222 .63029 m
.7547 .62891 L
.74856 .63408 L
.74607 .63578 L
.75222 .63029 L
s
.327 0 .231 .08 k
.75837 .62477 m
.76085 .62371 L
.7547 .62891 L
.75222 .63029 L
.75837 .62477 L
F
0 g
.75837 .62477 m
.76085 .62371 L
.7547 .62891 L
.75222 .63029 L
.75837 .62477 L
s
.306 0 .213 .05 k
.76452 .61923 m
.767 .61849 L
.76085 .62371 L
.75837 .62477 L
.76452 .61923 L
F
0 g
.76452 .61923 m
.767 .61849 L
.76085 .62371 L
.75837 .62477 L
.76452 .61923 L
s
.284 0 .194 .027 k
.77068 .61366 m
.77315 .61326 L
.767 .61849 L
.76452 .61923 L
.77068 .61366 L
F
0 g
.77068 .61366 m
.77315 .61326 L
.767 .61849 L
.76452 .61923 L
.77068 .61366 L
s
.26 0 .174 .012 k
.77684 .60809 m
.77931 .60801 L
.77315 .61326 L
.77068 .61366 L
.77684 .60809 L
F
0 g
.77684 .60809 m
.77931 .60801 L
.77315 .61326 L
.77068 .61366 L
.77684 .60809 L
s
.236 0 .154 .004 k
.78299 .6025 m
.78547 .60276 L
.77931 .60801 L
.77684 .60809 L
.78299 .6025 L
F
0 g
.78299 .6025 m
.78547 .60276 L
.77931 .60801 L
.77684 .60809 L
.78299 .6025 L
s
.211 0 .132 .004 k
.78914 .59692 m
.79163 .59749 L
.78547 .60276 L
.78299 .6025 L
.78914 .59692 L
F
0 g
.78914 .59692 m
.79163 .59749 L
.78547 .60276 L
.78299 .6025 L
.78914 .59692 L
s
.187 0 .112 .009 k
.7953 .59132 m
.79779 .59222 L
.79163 .59749 L
.78914 .59692 L
.7953 .59132 L
F
0 g
.7953 .59132 m
.79779 .59222 L
.79163 .59749 L
.78914 .59692 L
.7953 .59132 L
s
.163 0 .092 .019 k
.80147 .58572 m
.80396 .58695 L
.79779 .59222 L
.7953 .59132 L
.80147 .58572 L
F
0 g
.80147 .58572 m
.80396 .58695 L
.79779 .59222 L
.7953 .59132 L
.80147 .58572 L
s
.14 0 .073 .033 k
.80762 .58011 m
.81013 .58167 L
.80396 .58695 L
.80147 .58572 L
.80762 .58011 L
F
0 g
.80762 .58011 m
.81013 .58167 L
.80396 .58695 L
.80147 .58572 L
.80762 .58011 L
s
.119 0 .055 .049 k
.81379 .57452 m
.8163 .57638 L
.81013 .58167 L
.80762 .58011 L
.81379 .57452 L
F
0 g
.81379 .57452 m
.8163 .57638 L
.81013 .58167 L
.80762 .58011 L
.81379 .57452 L
s
.099 0 .039 .067 k
.81996 .5689 m
.82247 .5711 L
.8163 .57638 L
.81379 .57452 L
.81996 .5689 L
F
0 g
.81996 .5689 m
.82247 .5711 L
.8163 .57638 L
.81379 .57452 L
.81996 .5689 L
s
.081 0 .024 .085 k
.82613 .5633 m
.82865 .56582 L
.82247 .5711 L
.81996 .5689 L
.82613 .5633 L
F
0 g
.82613 .5633 m
.82865 .56582 L
.82247 .5711 L
.81996 .5689 L
.82613 .5633 L
s
.063 0 .01 .105 k
.83229 .55769 m
.83483 .56053 L
.82865 .56582 L
.82613 .5633 L
.83229 .55769 L
F
0 g
.83229 .55769 m
.83483 .56053 L
.82865 .56582 L
.82613 .5633 L
.83229 .55769 L
s
.051 .003 0 .121 k
.83846 .55208 m
.84102 .55523 L
.83483 .56053 L
.83229 .55769 L
.83846 .55208 L
F
0 g
.83846 .55208 m
.84102 .55523 L
.83483 .56053 L
.83229 .55769 L
.83846 .55208 L
s
.048 .015 0 .128 k
.84464 .54646 m
.84721 .54994 L
.84102 .55523 L
.83846 .55208 L
.84464 .54646 L
F
0 g
.84464 .54646 m
.84721 .54994 L
.84102 .55523 L
.83846 .55208 L
.84464 .54646 L
s
.045 .025 0 .136 k
.85081 .54085 m
.8534 .54465 L
.84721 .54994 L
.84464 .54646 L
.85081 .54085 L
F
0 g
.85081 .54085 m
.8534 .54465 L
.84721 .54994 L
.84464 .54646 L
.85081 .54085 L
s
.043 .035 0 .144 k
.85699 .53523 m
.85959 .53934 L
.8534 .54465 L
.85081 .54085 L
.85699 .53523 L
F
0 g
.85699 .53523 m
.85959 .53934 L
.8534 .54465 L
.85081 .54085 L
.85699 .53523 L
s
.02 .054 0 .178 k
.28248 .72419 m
.28593 .72778 L
.28048 .73278 L
.277 .72947 L
.28248 .72419 L
F
0 g
.28248 .72419 m
.28593 .72778 L
.28048 .73278 L
.277 .72947 L
.28248 .72419 L
s
.018 .059 0 .185 k
.28795 .7189 m
.29137 .72279 L
.28593 .72778 L
.28248 .72419 L
.28795 .7189 L
F
0 g
.28795 .7189 m
.29137 .72279 L
.28593 .72778 L
.28248 .72419 L
.28795 .7189 L
s
.018 .066 0 .191 k
.29343 .7136 m
.29681 .71779 L
.29137 .72279 L
.28795 .7189 L
.29343 .7136 L
F
0 g
.29343 .7136 m
.29681 .71779 L
.29137 .72279 L
.28795 .7189 L
.29343 .7136 L
s
.016 .07 0 .198 k
.29891 .70831 m
.30227 .71279 L
.29681 .71779 L
.29343 .7136 L
.29891 .70831 L
F
0 g
.29891 .70831 m
.30227 .71279 L
.29681 .71779 L
.29343 .7136 L
.29891 .70831 L
s
.015 .076 0 .204 k
.30439 .70302 m
.30772 .70779 L
.30227 .71279 L
.29891 .70831 L
.30439 .70302 L
F
0 g
.30439 .70302 m
.30772 .70779 L
.30227 .71279 L
.29891 .70831 L
.30439 .70302 L
s
.014 .08 0 .21 k
.30987 .69773 m
.31317 .70279 L
.30772 .70779 L
.30439 .70302 L
.30987 .69773 L
F
0 g
.30987 .69773 m
.31317 .70279 L
.30772 .70779 L
.30439 .70302 L
.30987 .69773 L
s
.013 .085 0 .216 k
.31534 .69243 m
.31862 .69779 L
.31317 .70279 L
.30987 .69773 L
.31534 .69243 L
F
0 g
.31534 .69243 m
.31862 .69779 L
.31317 .70279 L
.30987 .69773 L
.31534 .69243 L
s
.013 .089 0 .221 k
.32083 .68714 m
.32408 .69278 L
.31862 .69779 L
.31534 .69243 L
.32083 .68714 L
F
0 g
.32083 .68714 m
.32408 .69278 L
.31862 .69779 L
.31534 .69243 L
.32083 .68714 L
s
.012 .093 0 .227 k
.3263 .68185 m
.32953 .68778 L
.32408 .69278 L
.32083 .68714 L
.3263 .68185 L
F
0 g
.3263 .68185 m
.32953 .68778 L
.32408 .69278 L
.32083 .68714 L
.3263 .68185 L
s
.012 .097 0 .232 k
.33179 .67656 m
.33499 .68278 L
.32953 .68778 L
.3263 .68185 L
.33179 .67656 L
F
0 g
.33179 .67656 m
.33499 .68278 L
.32953 .68778 L
.3263 .68185 L
.33179 .67656 L
s
.011 .1 0 .237 k
.33727 .67126 m
.34045 .67777 L
.33499 .68278 L
.33179 .67656 L
.33727 .67126 L
F
0 g
.33727 .67126 m
.34045 .67777 L
.33499 .68278 L
.33179 .67656 L
.33727 .67126 L
s
.01 .103 0 .242 k
.34275 .66598 m
.34591 .67277 L
.34045 .67777 L
.33727 .67126 L
.34275 .66598 L
F
0 g
.34275 .66598 m
.34591 .67277 L
.34045 .67777 L
.33727 .67126 L
.34275 .66598 L
s
.01 .106 0 .247 k
.34823 .6607 m
.35138 .66777 L
.34591 .67277 L
.34275 .66598 L
.34823 .6607 L
F
0 g
.34823 .6607 m
.35138 .66777 L
.34591 .67277 L
.34275 .66598 L
.34823 .6607 L
s
.01 .11 0 .251 k
.35371 .65542 m
.35683 .66278 L
.35138 .66777 L
.34823 .6607 L
.35371 .65542 L
F
0 g
.35371 .65542 m
.35683 .66278 L
.35138 .66777 L
.34823 .6607 L
.35371 .65542 L
s
.009 .112 0 .256 k
.3592 .65015 m
.3623 .65779 L
.35683 .66278 L
.35371 .65542 L
.3592 .65015 L
F
0 g
.3592 .65015 m
.3623 .65779 L
.35683 .66278 L
.35371 .65542 L
.3592 .65015 L
s
.009 .115 0 .26 k
.36468 .6449 m
.36776 .65282 L
.3623 .65779 L
.3592 .65015 L
.36468 .6449 L
F
0 g
.36468 .6449 m
.36776 .65282 L
.3623 .65779 L
.3592 .65015 L
.36468 .6449 L
s
.009 .118 0 .264 k
.37016 .63967 m
.37323 .64786 L
.36776 .65282 L
.36468 .6449 L
.37016 .63967 L
F
0 g
.37016 .63967 m
.37323 .64786 L
.36776 .65282 L
.36468 .6449 L
.37016 .63967 L
s
.01 .121 0 .267 k
.37564 .63447 m
.37869 .64294 L
.37323 .64786 L
.37016 .63967 L
.37564 .63447 L
F
0 g
.37564 .63447 m
.37869 .64294 L
.37323 .64786 L
.37016 .63967 L
.37564 .63447 L
s
.01 .124 0 .271 k
.38112 .62931 m
.38416 .63805 L
.37869 .64294 L
.37564 .63447 L
.38112 .62931 L
F
0 g
.38112 .62931 m
.38416 .63805 L
.37869 .64294 L
.37564 .63447 L
.38112 .62931 L
s
.011 .127 0 .274 k
.3866 .62421 m
.38962 .63321 L
.38416 .63805 L
.38112 .62931 L
.3866 .62421 L
F
0 g
.3866 .62421 m
.38962 .63321 L
.38416 .63805 L
.38112 .62931 L
.3866 .62421 L
s
.013 .13 0 .277 k
.39208 .61918 m
.39509 .62844 L
.38962 .63321 L
.3866 .62421 L
.39208 .61918 L
F
0 g
.39208 .61918 m
.39509 .62844 L
.38962 .63321 L
.3866 .62421 L
.39208 .61918 L
s
.016 .134 0 .279 k
.39755 .61427 m
.40055 .62377 L
.39509 .62844 L
.39208 .61918 L
.39755 .61427 L
F
0 g
.39755 .61427 m
.40055 .62377 L
.39509 .62844 L
.39208 .61918 L
.39755 .61427 L
s
.02 .139 0 .281 k
.40301 .60952 m
.40601 .61926 L
.40055 .62377 L
.39755 .61427 L
.40301 .60952 L
F
0 g
.40301 .60952 m
.40601 .61926 L
.40055 .62377 L
.39755 .61427 L
.40301 .60952 L
s
.028 .145 0 .282 k
.40848 .60505 m
.41146 .615 L
.40601 .61926 L
.40301 .60952 L
.40848 .60505 L
F
0 g
.40848 .60505 m
.41146 .615 L
.40601 .61926 L
.40301 .60952 L
.40848 .60505 L
s
.07 .175 0 .276 k
.41388 .60206 m
.41687 .61211 L
.41146 .615 L
.40848 .60505 L
.41388 .60206 L
F
0 g
.41388 .60206 m
.41687 .61211 L
.41146 .615 L
.40848 .60505 L
.41388 .60206 L
s
.194 .255 0 .262 k
.41918 .60241 m
.42217 .61229 L
.41687 .61211 L
.41388 .60206 L
.41918 .60241 L
F
0 g
.41918 .60241 m
.42217 .61229 L
.41687 .61211 L
.41388 .60206 L
.41918 .60241 L
s
.218 .268 0 .257 k
.42449 .60319 m
.42749 .61286 L
.42217 .61229 L
.41918 .60241 L
.42449 .60319 L
F
0 g
.42449 .60319 m
.42749 .61286 L
.42217 .61229 L
.41918 .60241 L
.42449 .60319 L
s
.233 .275 0 .252 k
.4298 .60418 m
.43282 .61363 L
.42749 .61286 L
.42449 .60319 L
.4298 .60418 L
F
0 g
.4298 .60418 m
.43282 .61363 L
.42749 .61286 L
.42449 .60319 L
.4298 .60418 L
s
.247 .281 0 .247 k
.43514 .60531 m
.43817 .61453 L
.43282 .61363 L
.4298 .60418 L
.43514 .60531 L
F
0 g
.43514 .60531 m
.43817 .61453 L
.43282 .61363 L
.4298 .60418 L
.43514 .60531 L
s
.258 .285 0 .242 k
.44048 .60653 m
.44354 .61552 L
.43817 .61453 L
.43514 .60531 L
.44048 .60653 L
F
0 g
.44048 .60653 m
.44354 .61552 L
.43817 .61453 L
.43514 .60531 L
.44048 .60653 L
s
.27 .29 0 .236 k
.44585 .60785 m
.44892 .61658 L
.44354 .61552 L
.44048 .60653 L
.44585 .60785 L
F
0 g
.44585 .60785 m
.44892 .61658 L
.44354 .61552 L
.44048 .60653 L
.44585 .60785 L
s
.282 .294 0 .23 k
.45126 .6092 m
.45432 .61767 L
.44892 .61658 L
.44585 .60785 L
.45126 .6092 L
F
0 g
.45126 .6092 m
.45432 .61767 L
.44892 .61658 L
.44585 .60785 L
.45126 .6092 L
s
.294 .298 0 .223 k
.45667 .6106 m
.45975 .61882 L
.45432 .61767 L
.45126 .6092 L
.45667 .6106 L
F
0 g
.45667 .6106 m
.45975 .61882 L
.45432 .61767 L
.45126 .6092 L
.45667 .6106 L
s
.306 .301 0 .216 k
.46211 .61204 m
.46519 .61999 L
.45975 .61882 L
.45667 .6106 L
.46211 .61204 L
F
0 g
.46211 .61204 m
.46519 .61999 L
.45975 .61882 L
.45667 .6106 L
.46211 .61204 L
s
.318 .304 0 .209 k
.46757 .61349 m
.47066 .62119 L
.46519 .61999 L
.46211 .61204 L
.46757 .61349 L
F
0 g
.46757 .61349 m
.47066 .62119 L
.46519 .61999 L
.46211 .61204 L
.46757 .61349 L
s
.331 .308 0 .201 k
.47305 .61497 m
.47615 .6224 L
.47066 .62119 L
.46757 .61349 L
.47305 .61497 L
F
0 g
.47305 .61497 m
.47615 .6224 L
.47066 .62119 L
.46757 .61349 L
.47305 .61497 L
s
.345 .311 0 .193 k
.47856 .61646 m
.48166 .62362 L
.47615 .6224 L
.47305 .61497 L
.47856 .61646 L
F
0 g
.47856 .61646 m
.48166 .62362 L
.47615 .6224 L
.47305 .61497 L
.47856 .61646 L
s
.36 .315 0 .184 k
.48409 .61797 m
.48721 .62486 L
.48166 .62362 L
.47856 .61646 L
.48409 .61797 L
F
0 g
.48409 .61797 m
.48721 .62486 L
.48166 .62362 L
.47856 .61646 L
.48409 .61797 L
s
.375 .319 0 .175 k
.48964 .61949 m
.49276 .6261 L
.48721 .62486 L
.48409 .61797 L
.48964 .61949 L
F
0 g
.48964 .61949 m
.49276 .6261 L
.48721 .62486 L
.48409 .61797 L
.48964 .61949 L
s
.391 .322 0 .166 k
.49522 .62101 m
.49835 .62735 L
.49276 .6261 L
.48964 .61949 L
.49522 .62101 L
F
0 g
.49522 .62101 m
.49835 .62735 L
.49276 .6261 L
.48964 .61949 L
.49522 .62101 L
s
.409 .326 0 .156 k
.50083 .62254 m
.50395 .62861 L
.49835 .62735 L
.49522 .62101 L
.50083 .62254 L
F
0 g
.50083 .62254 m
.50395 .62861 L
.49835 .62735 L
.49522 .62101 L
.50083 .62254 L
s
.429 .331 0 .145 k
.50645 .62409 m
.50958 .62988 L
.50395 .62861 L
.50083 .62254 L
.50645 .62409 L
F
0 g
.50645 .62409 m
.50958 .62988 L
.50395 .62861 L
.50083 .62254 L
.50645 .62409 L
s
.449 .335 0 .135 k
.51211 .62563 m
.51523 .63115 L
.50958 .62988 L
.50645 .62409 L
.51211 .62563 L
F
0 g
.51211 .62563 m
.51523 .63115 L
.50958 .62988 L
.50645 .62409 L
.51211 .62563 L
s
.471 .339 0 .124 k
.51778 .62719 m
.52091 .63243 L
.51523 .63115 L
.51211 .62563 L
.51778 .62719 L
F
0 g
.51778 .62719 m
.52091 .63243 L
.51523 .63115 L
.51211 .62563 L
.51778 .62719 L
s
.495 .343 0 .113 k
.52349 .62875 m
.5266 .63371 L
.52091 .63243 L
.51778 .62719 L
.52349 .62875 L
F
0 g
.52349 .62875 m
.5266 .63371 L
.52091 .63243 L
.51778 .62719 L
.52349 .62875 L
s
.521 .348 0 .102 k
.52921 .63031 m
.53233 .63499 L
.5266 .63371 L
.52349 .62875 L
.52921 .63031 L
F
0 g
.52921 .63031 m
.53233 .63499 L
.5266 .63371 L
.52349 .62875 L
.52921 .63031 L
s
.548 .352 0 .091 k
.53496 .6319 m
.53808 .63629 L
.53233 .63499 L
.52921 .63031 L
.53496 .6319 L
F
0 g
.53496 .6319 m
.53808 .63629 L
.53233 .63499 L
.52921 .63031 L
.53496 .6319 L
s
.577 .356 0 .081 k
.54074 .63348 m
.54385 .63759 L
.53808 .63629 L
.53496 .6319 L
.54074 .63348 L
F
0 g
.54074 .63348 m
.54385 .63759 L
.53808 .63629 L
.53496 .6319 L
.54074 .63348 L
s
.608 .36 0 .072 k
.54655 .63506 m
.54965 .63889 L
.54385 .63759 L
.54074 .63348 L
.54655 .63506 L
F
0 g
.54655 .63506 m
.54965 .63889 L
.54385 .63759 L
.54074 .63348 L
.54655 .63506 L
s
.641 .363 0 .064 k
.55237 .63667 m
.55547 .64021 L
.54965 .63889 L
.54655 .63506 L
.55237 .63667 L
F
0 g
.55237 .63667 m
.55547 .64021 L
.54965 .63889 L
.54655 .63506 L
.55237 .63667 L
s
.675 .365 0 .059 k
.55823 .63827 m
.56132 .64152 L
.55547 .64021 L
.55237 .63667 L
.55823 .63827 L
F
0 g
.55823 .63827 m
.56132 .64152 L
.55547 .64021 L
.55237 .63667 L
.55823 .63827 L
s
.71 .366 0 .057 k
.56411 .63988 m
.56719 .64284 L
.56132 .64152 L
.55823 .63827 L
.56411 .63988 L
F
0 g
.56411 .63988 m
.56719 .64284 L
.56132 .64152 L
.55823 .63827 L
.56411 .63988 L
s
.744 .365 0 .06 k
.57001 .64149 m
.57309 .64417 L
.56719 .64284 L
.56411 .63988 L
.57001 .64149 L
F
0 g
.57001 .64149 m
.57309 .64417 L
.56719 .64284 L
.56411 .63988 L
.57001 .64149 L
s
.777 .361 0 .069 k
.57595 .64313 m
.57901 .6455 L
.57309 .64417 L
.57001 .64149 L
.57595 .64313 L
F
0 g
.57595 .64313 m
.57901 .6455 L
.57309 .64417 L
.57001 .64149 L
.57595 .64313 L
s
.808 .356 0 .085 k
.58191 .64476 m
.58496 .64683 L
.57901 .6455 L
.57595 .64313 L
.58191 .64476 L
F
0 g
.58191 .64476 m
.58496 .64683 L
.57901 .6455 L
.57595 .64313 L
.58191 .64476 L
s
.833 .346 0 .11 k
.58789 .6464 m
.59094 .64818 L
.58496 .64683 L
.58191 .64476 L
.58789 .6464 L
F
0 g
.58789 .6464 m
.59094 .64818 L
.58496 .64683 L
.58191 .64476 L
.58789 .6464 L
s
.852 .332 0 .145 k
.59392 .64805 m
.59693 .64952 L
.59094 .64818 L
.58789 .6464 L
.59392 .64805 L
F
0 g
.59392 .64805 m
.59693 .64952 L
.59094 .64818 L
.58789 .6464 L
.59392 .64805 L
s
.811 .315 0 .189 k
.59996 .6497 m
.60295 .65088 L
.59693 .64952 L
.59392 .64805 L
.59996 .6497 L
F
0 g
.59996 .6497 m
.60295 .65088 L
.59693 .64952 L
.59392 .64805 L
.59996 .6497 L
s
.758 .295 0 .242 k
.60602 .65136 m
.60901 .65224 L
.60295 .65088 L
.59996 .6497 L
.60602 .65136 L
F
0 g
.60602 .65136 m
.60901 .65224 L
.60295 .65088 L
.59996 .6497 L
.60602 .65136 L
s
.698 .271 0 .302 k
.61212 .65303 m
.61509 .6536 L
.60901 .65224 L
.60602 .65136 L
.61212 .65303 L
F
0 g
.61212 .65303 m
.61509 .6536 L
.60901 .65224 L
.60602 .65136 L
.61212 .65303 L
s
0 .213 .213 .787 k
.61825 .6547 m
.62119 .65496 L
.61509 .6536 L
.61212 .65303 L
.61825 .6547 L
F
0 g
.61825 .6547 m
.62119 .65496 L
.61509 .6536 L
.61212 .65303 L
.61825 .6547 L
s
0 .26 .26 .74 k
.6244 .65637 m
.62732 .65633 L
.62119 .65496 L
.61825 .6547 L
.6244 .65637 L
F
0 g
.6244 .65637 m
.62732 .65633 L
.62119 .65496 L
.61825 .6547 L
.6244 .65637 L
s
0 .301 .301 .699 k
.63058 .65805 m
.63348 .65771 L
.62732 .65633 L
.6244 .65637 L
.63058 .65805 L
F
0 g
.63058 .65805 m
.63348 .65771 L
.62732 .65633 L
.6244 .65637 L
.63058 .65805 L
s
0 .337 .337 .663 k
.63679 .65972 m
.63966 .65907 L
.63348 .65771 L
.63058 .65805 L
.63679 .65972 L
F
0 g
.63679 .65972 m
.63966 .65907 L
.63348 .65771 L
.63058 .65805 L
.63679 .65972 L
s
0 .367 .367 .633 k
.64301 .6614 m
.64587 .66043 L
.63966 .65907 L
.63679 .65972 L
.64301 .6614 L
F
0 g
.64301 .6614 m
.64587 .66043 L
.63966 .65907 L
.63679 .65972 L
.64301 .6614 L
s
0 .392 .392 .608 k
.64928 .66305 m
.65211 .66178 L
.64587 .66043 L
.64301 .6614 L
.64928 .66305 L
F
0 g
.64928 .66305 m
.65211 .66178 L
.64587 .66043 L
.64301 .6614 L
.64928 .66305 L
s
0 .413 .413 .587 k
.65557 .66468 m
.65837 .6631 L
.65211 .66178 L
.64928 .66305 L
.65557 .66468 L
F
0 g
.65557 .66468 m
.65837 .6631 L
.65211 .66178 L
.64928 .66305 L
.65557 .66468 L
s
0 .429 .429 .571 k
.66188 .66629 m
.66466 .6644 L
.65837 .6631 L
.65557 .66468 L
.66188 .66629 L
F
0 g
.66188 .66629 m
.66466 .6644 L
.65837 .6631 L
.65557 .66468 L
.66188 .66629 L
s
0 .441 .441 .559 k
.66823 .66784 m
.67098 .66565 L
.66466 .6644 L
.66188 .66629 L
.66823 .66784 L
F
0 g
.66823 .66784 m
.67098 .66565 L
.66466 .6644 L
.66188 .66629 L
.66823 .66784 L
s
0 .449 .449 .551 k
.67461 .66932 m
.67732 .66684 L
.67098 .66565 L
.66823 .66784 L
.67461 .66932 L
F
0 g
.67461 .66932 m
.67732 .66684 L
.67098 .66565 L
.66823 .66784 L
.67461 .66932 L
s
0 .453 .453 .547 k
.681 .67071 m
.68368 .66793 L
.67732 .66684 L
.67461 .66932 L
.681 .67071 L
F
0 g
.681 .67071 m
.68368 .66793 L
.67732 .66684 L
.67461 .66932 L
.681 .67071 L
s
0 .452 .452 .548 k
.68741 .67194 m
.69006 .66888 L
.68368 .66793 L
.681 .67071 L
.68741 .67194 L
F
0 g
.68741 .67194 m
.69006 .66888 L
.68368 .66793 L
.681 .67071 L
.68741 .67194 L
s
0 .443 .443 .557 k
.69385 .67294 m
.69646 .66963 L
.69006 .66888 L
.68741 .67194 L
.69385 .67294 L
F
0 g
.69385 .67294 m
.69646 .66963 L
.69006 .66888 L
.68741 .67194 L
.69385 .67294 L
s
0 .416 .416 .584 k
.70028 .67347 m
.70286 .66995 L
.69646 .66963 L
.69385 .67294 L
.70028 .67347 L
F
0 g
.70028 .67347 m
.70286 .66995 L
.69646 .66963 L
.69385 .67294 L
.70028 .67347 L
s
0 .043 .043 .957 k
.70656 .6702 m
.70911 .66678 L
.70286 .66995 L
.70028 .67347 L
.70656 .6702 L
F
0 g
.70656 .6702 m
.70911 .66678 L
.70286 .66995 L
.70028 .67347 L
.70656 .6702 L
s
.71275 .66524 m
.71529 .66207 L
.70911 .66678 L
.70656 .6702 L
.71275 .66524 L
F
.71275 .66524 m
.71529 .66207 L
.70911 .66678 L
.70656 .6702 L
.71275 .66524 L
s
.71892 .65996 m
.72145 .65707 L
.71529 .66207 L
.71275 .66524 L
.71892 .65996 L
F
.71892 .65996 m
.72145 .65707 L
.71529 .66207 L
.71275 .66524 L
.71892 .65996 L
s
.72509 .65449 m
.72761 .6519 L
.72145 .65707 L
.71892 .65996 L
.72509 .65449 L
F
.72509 .65449 m
.72761 .6519 L
.72145 .65707 L
.71892 .65996 L
.72509 .65449 L
s
.73125 .64889 m
.73376 .6466 L
.72761 .6519 L
.72509 .65449 L
.73125 .64889 L
F
.73125 .64889 m
.73376 .6466 L
.72761 .6519 L
.72509 .65449 L
.73125 .64889 L
s
.355 0 .274 .18 k
.73741 .64319 m
.73992 .64121 L
.73376 .6466 L
.73125 .64889 L
.73741 .64319 L
F
0 g
.73741 .64319 m
.73992 .64121 L
.73376 .6466 L
.73125 .64889 L
.73741 .64319 L
s
.339 0 .264 .135 k
.74357 .63742 m
.74607 .63578 L
.73992 .64121 L
.73741 .64319 L
.74357 .63742 L
F
0 g
.74357 .63742 m
.74607 .63578 L
.73992 .64121 L
.73741 .64319 L
.74357 .63742 L
s
.322 0 .252 .095 k
.74972 .63162 m
.75222 .63029 L
.74607 .63578 L
.74357 .63742 L
.74972 .63162 L
F
0 g
.74972 .63162 m
.75222 .63029 L
.74607 .63578 L
.74357 .63742 L
.74972 .63162 L
s
.303 0 .237 .062 k
.75588 .62577 m
.75837 .62477 L
.75222 .63029 L
.74972 .63162 L
.75588 .62577 L
F
0 g
.75588 .62577 m
.75837 .62477 L
.75222 .63029 L
.74972 .63162 L
.75588 .62577 L
s
.282 0 .219 .036 k
.76203 .6199 m
.76452 .61923 L
.75837 .62477 L
.75588 .62577 L
.76203 .6199 L
F
0 g
.76203 .6199 m
.76452 .61923 L
.75837 .62477 L
.75588 .62577 L
.76203 .6199 L
s
.26 0 .201 .017 k
.76818 .61402 m
.77068 .61366 L
.76452 .61923 L
.76203 .6199 L
.76818 .61402 L
F
0 g
.76818 .61402 m
.77068 .61366 L
.76452 .61923 L
.76203 .6199 L
.76818 .61402 L
s
.237 0 .18 .006 k
.77434 .60812 m
.77684 .60809 L
.77068 .61366 L
.76818 .61402 L
.77434 .60812 L
F
0 g
.77434 .60812 m
.77684 .60809 L
.77068 .61366 L
.76818 .61402 L
.77434 .60812 L
s
.213 0 .159 .002 k
.78049 .60221 m
.78299 .6025 L
.77684 .60809 L
.77434 .60812 L
.78049 .60221 L
F
0 g
.78049 .60221 m
.78299 .6025 L
.77684 .60809 L
.77434 .60812 L
.78049 .60221 L
s
.19 0 .14 .003 k
.78665 .59629 m
.78914 .59692 L
.78299 .6025 L
.78049 .60221 L
.78665 .59629 L
F
0 g
.78665 .59629 m
.78914 .59692 L
.78299 .6025 L
.78049 .60221 L
.78665 .59629 L
s
.167 0 .119 .01 k
.7928 .59038 m
.7953 .59132 L
.78914 .59692 L
.78665 .59629 L
.7928 .59038 L
F
0 g
.7928 .59038 m
.7953 .59132 L
.78914 .59692 L
.78665 .59629 L
.7928 .59038 L
s
.145 0 .1 .021 k
.79895 .58446 m
.80147 .58572 L
.7953 .59132 L
.7928 .59038 L
.79895 .58446 L
F
0 g
.79895 .58446 m
.80147 .58572 L
.7953 .59132 L
.7928 .59038 L
.79895 .58446 L
s
.124 0 .081 .035 k
.80511 .57853 m
.80762 .58011 L
.80147 .58572 L
.79895 .58446 L
.80511 .57853 L
F
0 g
.80511 .57853 m
.80762 .58011 L
.80147 .58572 L
.79895 .58446 L
.80511 .57853 L
s
.104 0 .064 .051 k
.81126 .5726 m
.81379 .57452 L
.80762 .58011 L
.80511 .57853 L
.81126 .5726 L
F
0 g
.81126 .5726 m
.81379 .57452 L
.80762 .58011 L
.80511 .57853 L
.81126 .5726 L
s
.086 0 .048 .068 k
.81743 .56668 m
.81996 .5689 L
.81379 .57452 L
.81126 .5726 L
.81743 .56668 L
F
0 g
.81743 .56668 m
.81996 .5689 L
.81379 .57452 L
.81126 .5726 L
.81743 .56668 L
s
.068 0 .033 .087 k
.82358 .56075 m
.82613 .5633 L
.81996 .5689 L
.81743 .56668 L
.82358 .56075 L
F
0 g
.82358 .56075 m
.82613 .5633 L
.81996 .5689 L
.81743 .56668 L
.82358 .56075 L
s
.052 0 .019 .105 k
.82974 .55482 m
.83229 .55769 L
.82613 .5633 L
.82358 .56075 L
.82974 .55482 L
F
0 g
.82974 .55482 m
.83229 .55769 L
.82613 .5633 L
.82358 .56075 L
.82974 .55482 L
s
.037 0 .006 .124 k
.8359 .54889 m
.83846 .55208 L
.83229 .55769 L
.82974 .55482 L
.8359 .54889 L
F
0 g
.8359 .54889 m
.83846 .55208 L
.83229 .55769 L
.82974 .55482 L
.8359 .54889 L
s
.029 .005 0 .137 k
.84205 .54296 m
.84464 .54646 L
.83846 .55208 L
.8359 .54889 L
.84205 .54296 L
F
0 g
.84205 .54296 m
.84464 .54646 L
.83846 .55208 L
.8359 .54889 L
.84205 .54296 L
s
.027 .016 0 .144 k
.84821 .53704 m
.85081 .54085 L
.84464 .54646 L
.84205 .54296 L
.84821 .53704 L
F
0 g
.84821 .53704 m
.85081 .54085 L
.84464 .54646 L
.84205 .54296 L
.84821 .53704 L
s
.025 .026 0 .152 k
.85437 .5311 m
.85699 .53523 L
.85081 .54085 L
.84821 .53704 L
.85437 .5311 L
F
0 g
.85437 .5311 m
.85699 .53523 L
.85081 .54085 L
.84821 .53704 L
.85437 .5311 L
s
.006 .047 0 .185 k
.27902 .72058 m
.28248 .72419 L
.277 .72947 L
.2735 .72617 L
.27902 .72058 L
F
0 g
.27902 .72058 m
.28248 .72419 L
.277 .72947 L
.2735 .72617 L
.27902 .72058 L
s
.006 .053 0 .191 k
.28452 .71501 m
.28795 .7189 L
.28248 .72419 L
.27902 .72058 L
.28452 .71501 L
F
0 g
.28452 .71501 m
.28795 .7189 L
.28248 .72419 L
.27902 .72058 L
.28452 .71501 L
s
.005 .059 0 .197 k
.29003 .70942 m
.29343 .7136 L
.28795 .7189 L
.28452 .71501 L
.29003 .70942 L
F
0 g
.29003 .70942 m
.29343 .7136 L
.28795 .7189 L
.28452 .71501 L
.29003 .70942 L
s
.005 .064 0 .203 k
.29553 .70384 m
.29891 .70831 L
.29343 .7136 L
.29003 .70942 L
.29553 .70384 L
F
0 g
.29553 .70384 m
.29891 .70831 L
.29343 .7136 L
.29003 .70942 L
.29553 .70384 L
s
.004 .069 0 .209 k
.30105 .69827 m
.30439 .70302 L
.29891 .70831 L
.29553 .70384 L
.30105 .69827 L
F
0 g
.30105 .69827 m
.30439 .70302 L
.29891 .70831 L
.29553 .70384 L
.30105 .69827 L
s
.004 .074 0 .214 k
.30655 .69269 m
.30987 .69773 L
.30439 .70302 L
.30105 .69827 L
.30655 .69269 L
F
0 g
.30655 .69269 m
.30987 .69773 L
.30439 .70302 L
.30105 .69827 L
.30655 .69269 L
s
.003 .078 0 .22 k
.31206 .68711 m
.31534 .69243 L
.30987 .69773 L
.30655 .69269 L
.31206 .68711 L
F
0 g
.31206 .68711 m
.31534 .69243 L
.30987 .69773 L
.30655 .69269 L
.31206 .68711 L
s
.003 .083 0 .225 k
.31756 .68154 m
.32083 .68714 L
.31534 .69243 L
.31206 .68711 L
.31756 .68154 L
F
0 g
.31756 .68154 m
.32083 .68714 L
.31534 .69243 L
.31206 .68711 L
.31756 .68154 L
s
.002 .087 0 .23 k
.32306 .67596 m
.3263 .68185 L
.32083 .68714 L
.31756 .68154 L
.32306 .67596 L
F
0 g
.32306 .67596 m
.3263 .68185 L
.32083 .68714 L
.31756 .68154 L
.32306 .67596 L
s
.002 .09 0 .235 k
.32857 .67039 m
.33179 .67656 L
.3263 .68185 L
.32306 .67596 L
.32857 .67039 L
F
0 g
.32857 .67039 m
.33179 .67656 L
.3263 .68185 L
.32306 .67596 L
.32857 .67039 L
s
.001 .094 0 .24 k
.33407 .66481 m
.33727 .67126 L
.33179 .67656 L
.32857 .67039 L
.33407 .66481 L
F
0 g
.33407 .66481 m
.33727 .67126 L
.33179 .67656 L
.32857 .67039 L
.33407 .66481 L
s
.002 .098 0 .244 k
.33958 .65925 m
.34275 .66598 L
.33727 .67126 L
.33407 .66481 L
.33958 .65925 L
F
0 g
.33958 .65925 m
.34275 .66598 L
.33727 .67126 L
.33407 .66481 L
.33958 .65925 L
s
.001 .1 0 .249 k
.34508 .65368 m
.34823 .6607 L
.34275 .66598 L
.33958 .65925 L
.34508 .65368 L
F
0 g
.34508 .65368 m
.34823 .6607 L
.34275 .66598 L
.33958 .65925 L
.34508 .65368 L
s
.001 .104 0 .253 k
.35059 .64813 m
.35371 .65542 L
.34823 .6607 L
.34508 .65368 L
.35059 .64813 L
F
0 g
.35059 .64813 m
.35371 .65542 L
.34823 .6607 L
.34508 .65368 L
.35059 .64813 L
s
.001 .107 0 .257 k
.35608 .64259 m
.3592 .65015 L
.35371 .65542 L
.35059 .64813 L
.35608 .64259 L
F
0 g
.35608 .64259 m
.3592 .65015 L
.35371 .65542 L
.35059 .64813 L
.35608 .64259 L
s
.001 .11 0 .261 k
.36158 .63706 m
.36468 .6449 L
.3592 .65015 L
.35608 .64259 L
.36158 .63706 L
F
0 g
.36158 .63706 m
.36468 .6449 L
.3592 .65015 L
.35608 .64259 L
.36158 .63706 L
s
.001 .112 0 .265 k
.36708 .63156 m
.37016 .63967 L
.36468 .6449 L
.36158 .63706 L
.36708 .63156 L
F
0 g
.36708 .63156 m
.37016 .63967 L
.36468 .6449 L
.36158 .63706 L
.36708 .63156 L
s
.003 .116 0 .268 k
.37258 .62609 m
.37564 .63447 L
.37016 .63967 L
.36708 .63156 L
.37258 .62609 L
F
0 g
.37258 .62609 m
.37564 .63447 L
.37016 .63967 L
.36708 .63156 L
.37258 .62609 L
s
.004 .119 0 .271 k
.37807 .62067 m
.38112 .62931 L
.37564 .63447 L
.37258 .62609 L
.37807 .62067 L
F
0 g
.37807 .62067 m
.38112 .62931 L
.37564 .63447 L
.37258 .62609 L
.37807 .62067 L
s
.005 .122 0 .274 k
.38356 .61531 m
.3866 .62421 L
.38112 .62931 L
.37807 .62067 L
.38356 .61531 L
F
0 g
.38356 .61531 m
.3866 .62421 L
.38112 .62931 L
.37807 .62067 L
.38356 .61531 L
s
.007 .125 0 .277 k
.38906 .61003 m
.39208 .61918 L
.3866 .62421 L
.38356 .61531 L
.38906 .61003 L
F
0 g
.38906 .61003 m
.39208 .61918 L
.3866 .62421 L
.38356 .61531 L
.38906 .61003 L
s
.01 .129 0 .279 k
.39454 .60487 m
.39755 .61427 L
.39208 .61918 L
.38906 .61003 L
.39454 .60487 L
F
0 g
.39454 .60487 m
.39755 .61427 L
.39208 .61918 L
.38906 .61003 L
.39454 .60487 L
s
.014 .134 0 .281 k
.40002 .5999 m
.40301 .60952 L
.39755 .61427 L
.39454 .60487 L
.40002 .5999 L
F
0 g
.40002 .5999 m
.40301 .60952 L
.39755 .61427 L
.39454 .60487 L
.40002 .5999 L
s
.022 .141 0 .282 k
.40548 .59522 m
.40848 .60505 L
.40301 .60952 L
.40002 .5999 L
.40548 .59522 L
F
0 g
.40548 .59522 m
.40848 .60505 L
.40301 .60952 L
.40002 .5999 L
.40548 .59522 L
s
.068 .172 0 .275 k
.41089 .59214 m
.41388 .60206 L
.40848 .60505 L
.40548 .59522 L
.41089 .59214 L
F
0 g
.41089 .59214 m
.41388 .60206 L
.40848 .60505 L
.40548 .59522 L
.41089 .59214 L
s
.205 .26 0 .259 k
.41618 .59266 m
.41918 .60241 L
.41388 .60206 L
.41089 .59214 L
.41618 .59266 L
F
0 g
.41618 .59266 m
.41918 .60241 L
.41388 .60206 L
.41089 .59214 L
.41618 .59266 L
s
.231 .275 0 .254 k
.42147 .59363 m
.42449 .60319 L
.41918 .60241 L
.41618 .59266 L
.42147 .59363 L
F
0 g
.42147 .59363 m
.42449 .60319 L
.41918 .60241 L
.41618 .59266 L
.42147 .59363 L
s
.247 .283 0 .25 k
.42678 .59483 m
.4298 .60418 L
.42449 .60319 L
.42147 .59363 L
.42678 .59483 L
F
0 g
.42678 .59483 m
.4298 .60418 L
.42449 .60319 L
.42147 .59363 L
.42678 .59483 L
s
.263 .29 0 .244 k
.4321 .59619 m
.43514 .60531 L
.4298 .60418 L
.42678 .59483 L
.4321 .59619 L
F
0 g
.4321 .59619 m
.43514 .60531 L
.4298 .60418 L
.42678 .59483 L
.4321 .59619 L
s
.275 .295 0 .239 k
.43744 .59765 m
.44048 .60653 L
.43514 .60531 L
.4321 .59619 L
.43744 .59765 L
F
0 g
.43744 .59765 m
.44048 .60653 L
.43514 .60531 L
.4321 .59619 L
.43744 .59765 L
s
.288 .3 0 .233 k
.44279 .59921 m
.44585 .60785 L
.44048 .60653 L
.43744 .59765 L
.44279 .59921 L
F
0 g
.44279 .59921 m
.44585 .60785 L
.44048 .60653 L
.43744 .59765 L
.44279 .59921 L
s
.301 .304 0 .227 k
.44819 .60081 m
.45126 .6092 L
.44585 .60785 L
.44279 .59921 L
.44819 .60081 L
F
0 g
.44819 .60081 m
.45126 .6092 L
.44585 .60785 L
.44279 .59921 L
.44819 .60081 L
s
.314 .308 0 .22 k
.45358 .60246 m
.45667 .6106 L
.45126 .6092 L
.44819 .60081 L
.45358 .60246 L
F
0 g
.45358 .60246 m
.45667 .6106 L
.45126 .6092 L
.44819 .60081 L
.45358 .60246 L
s
.327 .312 0 .213 k
.45901 .60415 m
.46211 .61204 L
.45667 .6106 L
.45358 .60246 L
.45901 .60415 L
F
0 g
.45901 .60415 m
.46211 .61204 L
.45667 .6106 L
.45358 .60246 L
.45901 .60415 L
s
.34 .316 0 .206 k
.46447 .60586 m
.46757 .61349 L
.46211 .61204 L
.45901 .60415 L
.46447 .60586 L
F
0 g
.46447 .60586 m
.46757 .61349 L
.46211 .61204 L
.45901 .60415 L
.46447 .60586 L
s
.354 .32 0 .198 k
.46995 .6076 m
.47305 .61497 L
.46757 .61349 L
.46447 .60586 L
.46995 .6076 L
F
0 g
.46995 .6076 m
.47305 .61497 L
.46757 .61349 L
.46447 .60586 L
.46995 .6076 L
s
.369 .324 0 .19 k
.47545 .60936 m
.47856 .61646 L
.47305 .61497 L
.46995 .6076 L
.47545 .60936 L
F
0 g
.47545 .60936 m
.47856 .61646 L
.47305 .61497 L
.46995 .6076 L
.47545 .60936 L
s
.384 .328 0 .182 k
.48097 .61112 m
.48409 .61797 L
.47856 .61646 L
.47545 .60936 L
.48097 .61112 L
F
0 g
.48097 .61112 m
.48409 .61797 L
.47856 .61646 L
.47545 .60936 L
.48097 .61112 L
s
.4 .332 0 .173 k
.48652 .61291 m
.48964 .61949 L
.48409 .61797 L
.48097 .61112 L
.48652 .61291 L
F
0 g
.48652 .61291 m
.48964 .61949 L
.48409 .61797 L
.48097 .61112 L
.48652 .61291 L
s
.417 .336 0 .164 k
.49209 .6147 m
.49522 .62101 L
.48964 .61949 L
.48652 .61291 L
.49209 .6147 L
F
0 g
.49209 .6147 m
.49522 .62101 L
.48964 .61949 L
.48652 .61291 L
.49209 .6147 L
s
.437 .341 0 .154 k
.49769 .6165 m
.50083 .62254 L
.49522 .62101 L
.49209 .6147 L
.49769 .6165 L
F
0 g
.49769 .6165 m
.50083 .62254 L
.49522 .62101 L
.49209 .6147 L
.49769 .6165 L
s
.457 .345 0 .144 k
.50332 .61831 m
.50645 .62409 L
.50083 .62254 L
.49769 .6165 L
.50332 .61831 L
F
0 g
.50332 .61831 m
.50645 .62409 L
.50083 .62254 L
.49769 .6165 L
.50332 .61831 L
s
.478 .35 0 .134 k
.50897 .62013 m
.51211 .62563 L
.50645 .62409 L
.50332 .61831 L
.50897 .62013 L
F
0 g
.50897 .62013 m
.51211 .62563 L
.50645 .62409 L
.50332 .61831 L
.50897 .62013 L
s
.501 .354 0 .124 k
.51464 .62196 m
.51778 .62719 L
.51211 .62563 L
.50897 .62013 L
.51464 .62196 L
F
0 g
.51464 .62196 m
.51778 .62719 L
.51211 .62563 L
.50897 .62013 L
.51464 .62196 L
s
.526 .358 0 .114 k
.52035 .62379 m
.52349 .62875 L
.51778 .62719 L
.51464 .62196 L
.52035 .62379 L
F
0 g
.52035 .62379 m
.52349 .62875 L
.51778 .62719 L
.51464 .62196 L
.52035 .62379 L
s
.552 .363 0 .104 k
.52608 .62565 m
.52921 .63031 L
.52349 .62875 L
.52035 .62379 L
.52608 .62565 L
F
0 g
.52608 .62565 m
.52921 .63031 L
.52349 .62875 L
.52035 .62379 L
.52608 .62565 L
s
.581 .368 0 .094 k
.53184 .62749 m
.53496 .6319 L
.52921 .63031 L
.52608 .62565 L
.53184 .62749 L
F
0 g
.53184 .62749 m
.53496 .6319 L
.52921 .63031 L
.52608 .62565 L
.53184 .62749 L
s
.611 .373 0 .085 k
.53762 .62936 m
.54074 .63348 L
.53496 .6319 L
.53184 .62749 L
.53762 .62936 L
F
0 g
.53762 .62936 m
.54074 .63348 L
.53496 .6319 L
.53184 .62749 L
.53762 .62936 L
s
.642 .376 0 .078 k
.54343 .63123 m
.54655 .63506 L
.54074 .63348 L
.53762 .62936 L
.54343 .63123 L
F
0 g
.54343 .63123 m
.54655 .63506 L
.54074 .63348 L
.53762 .62936 L
.54343 .63123 L
s
.675 .379 0 .072 k
.54926 .63311 m
.55237 .63667 L
.54655 .63506 L
.54343 .63123 L
.54926 .63311 L
F
0 g
.54926 .63311 m
.55237 .63667 L
.54655 .63506 L
.54343 .63123 L
.54926 .63311 L
s
.709 .382 0 .069 k
.55512 .635 m
.55823 .63827 L
.55237 .63667 L
.54926 .63311 L
.55512 .635 L
F
0 g
.55512 .635 m
.55823 .63827 L
.55237 .63667 L
.54926 .63311 L
.55512 .635 L
s
.744 .382 0 .07 k
.56101 .6369 m
.56411 .63988 L
.55823 .63827 L
.55512 .635 L
.56101 .6369 L
F
0 g
.56101 .6369 m
.56411 .63988 L
.55823 .63827 L
.55512 .635 L
.56101 .6369 L
s
.777 .381 0 .076 k
.56693 .6388 m
.57001 .64149 L
.56411 .63988 L
.56101 .6369 L
.56693 .6388 L
F
0 g
.56693 .6388 m
.57001 .64149 L
.56411 .63988 L
.56101 .6369 L
.56693 .6388 L
s
.808 .377 0 .088 k
.57287 .64072 m
.57595 .64313 L
.57001 .64149 L
.56693 .6388 L
.57287 .64072 L
F
0 g
.57287 .64072 m
.57595 .64313 L
.57001 .64149 L
.56693 .6388 L
.57287 .64072 L
s
.837 .371 0 .107 k
.57885 .64264 m
.58191 .64476 L
.57595 .64313 L
.57287 .64072 L
.57885 .64264 L
F
0 g
.57885 .64264 m
.58191 .64476 L
.57595 .64313 L
.57287 .64072 L
.57885 .64264 L
s
.86 .36 0 .135 k
.58484 .64458 m
.58789 .6464 L
.58191 .64476 L
.57885 .64264 L
.58484 .64458 L
F
0 g
.58484 .64458 m
.58789 .6464 L
.58191 .64476 L
.57885 .64264 L
.58484 .64458 L
s
.829 .347 0 .171 k
.59087 .64652 m
.59392 .64805 L
.58789 .6464 L
.58484 .64458 L
.59087 .64652 L
F
0 g
.59087 .64652 m
.59392 .64805 L
.58789 .6464 L
.58484 .64458 L
.59087 .64652 L
s
.783 .329 0 .217 k
.59693 .64847 m
.59996 .6497 L
.59392 .64805 L
.59087 .64652 L
.59693 .64847 L
F
0 g
.59693 .64847 m
.59996 .6497 L
.59392 .64805 L
.59087 .64652 L
.59693 .64847 L
s
.73 .308 0 .27 k
.60302 .65043 m
.60602 .65136 L
.59996 .6497 L
.59693 .64847 L
.60302 .65043 L
F
0 g
.60302 .65043 m
.60602 .65136 L
.59996 .6497 L
.59693 .64847 L
.60302 .65043 L
s
0 .206 .206 .794 k
.60913 .65239 m
.61212 .65303 L
.60602 .65136 L
.60302 .65043 L
.60913 .65239 L
F
0 g
.60913 .65239 m
.61212 .65303 L
.60602 .65136 L
.60302 .65043 L
.60913 .65239 L
s
0 .254 .254 .746 k
.61528 .65437 m
.61825 .6547 L
.61212 .65303 L
.60913 .65239 L
.61528 .65437 L
F
0 g
.61528 .65437 m
.61825 .6547 L
.61212 .65303 L
.60913 .65239 L
.61528 .65437 L
s
0 .297 .297 .703 k
.62145 .65635 m
.6244 .65637 L
.61825 .6547 L
.61528 .65437 L
.62145 .65635 L
F
0 g
.62145 .65635 m
.6244 .65637 L
.61825 .6547 L
.61528 .65437 L
.62145 .65635 L
s
0 .335 .335 .665 k
.62765 .65832 m
.63058 .65805 L
.6244 .65637 L
.62145 .65635 L
.62765 .65832 L
F
0 g
.62765 .65832 m
.63058 .65805 L
.6244 .65637 L
.62145 .65635 L
.62765 .65832 L
s
0 .368 .368 .632 k
.63388 .6603 m
.63679 .65972 L
.63058 .65805 L
.62765 .65832 L
.63388 .6603 L
F
0 g
.63388 .6603 m
.63679 .65972 L
.63058 .65805 L
.62765 .65832 L
.63388 .6603 L
s
0 .395 .395 .605 k
.64014 .66227 m
.64301 .6614 L
.63679 .65972 L
.63388 .6603 L
.64014 .66227 L
F
0 g
.64014 .66227 m
.64301 .6614 L
.63679 .65972 L
.63388 .6603 L
.64014 .66227 L
s
0 .418 .418 .582 k
.64643 .66423 m
.64928 .66305 L
.64301 .6614 L
.64014 .66227 L
.64643 .66423 L
F
0 g
.64643 .66423 m
.64928 .66305 L
.64301 .6614 L
.64014 .66227 L
.64643 .66423 L
s
0 .436 .436 .564 k
.65275 .66617 m
.65557 .66468 L
.64928 .66305 L
.64643 .66423 L
.65275 .66617 L
F
0 g
.65275 .66617 m
.65557 .66468 L
.64928 .66305 L
.64643 .66423 L
.65275 .66617 L
s
0 .451 .451 .549 k
.65909 .66807 m
.66188 .66629 L
.65557 .66468 L
.65275 .66617 L
.65909 .66807 L
F
0 g
.65909 .66807 m
.66188 .66629 L
.65557 .66468 L
.65275 .66617 L
.65909 .66807 L
s
0 .461 .461 .539 k
.66547 .66992 m
.66823 .66784 L
.66188 .66629 L
.65909 .66807 L
.66547 .66992 L
F
0 g
.66547 .66992 m
.66823 .66784 L
.66188 .66629 L
.65909 .66807 L
.66547 .66992 L
s
0 .468 .468 .532 k
.67187 .67171 m
.67461 .66932 L
.66823 .66784 L
.66547 .66992 L
.67187 .67171 L
F
0 g
.67187 .67171 m
.67461 .66932 L
.66823 .66784 L
.66547 .66992 L
.67187 .67171 L
s
0 .47 .47 .53 k
.67829 .67338 m
.681 .67071 L
.67461 .66932 L
.67187 .67171 L
.67829 .67338 L
F
0 g
.67829 .67338 m
.681 .67071 L
.67461 .66932 L
.67187 .67171 L
.67829 .67338 L
s
0 .467 .467 .533 k
.68474 .67489 m
.68741 .67194 L
.681 .67071 L
.67829 .67338 L
.68474 .67489 L
F
0 g
.68474 .67489 m
.68741 .67194 L
.681 .67071 L
.67829 .67338 L
.68474 .67489 L
s
0 .457 .457 .543 k
.69121 .67614 m
.69385 .67294 L
.68741 .67194 L
.68474 .67489 L
.69121 .67614 L
F
0 g
.69121 .67614 m
.69385 .67294 L
.68741 .67194 L
.68474 .67489 L
.69121 .67614 L
s
0 .427 .427 .573 k
.69768 .6769 m
.70028 .67347 L
.69385 .67294 L
.69121 .67614 L
.69768 .6769 L
F
0 g
.69768 .6769 m
.70028 .67347 L
.69385 .67294 L
.69121 .67614 L
.69768 .6769 L
s
0 .013 .013 .987 k
.70397 .67351 m
.70656 .6702 L
.70028 .67347 L
.69768 .6769 L
.70397 .67351 L
F
0 g
.70397 .67351 m
.70656 .6702 L
.70028 .67347 L
.69768 .6769 L
.70397 .67351 L
s
.71017 .6683 m
.71275 .66524 L
.70656 .6702 L
.70397 .67351 L
.71017 .6683 L
F
.71017 .6683 m
.71275 .66524 L
.70656 .6702 L
.70397 .67351 L
.71017 .6683 L
s
.71636 .66275 m
.71892 .65996 L
.71275 .66524 L
.71017 .6683 L
.71636 .66275 L
F
.71636 .66275 m
.71892 .65996 L
.71275 .66524 L
.71017 .6683 L
.71636 .66275 L
s
.72253 .65698 m
.72509 .65449 L
.71892 .65996 L
.71636 .66275 L
.72253 .65698 L
F
.72253 .65698 m
.72509 .65449 L
.71892 .65996 L
.71636 .66275 L
.72253 .65698 L
s
.72871 .65107 m
.73125 .64889 L
.72509 .65449 L
.72253 .65698 L
.72871 .65107 L
F
.72871 .65107 m
.73125 .64889 L
.72509 .65449 L
.72253 .65698 L
.72871 .65107 L
s
.333 0 .278 .146 k
.73488 .64506 m
.73741 .64319 L
.73125 .64889 L
.72871 .65107 L
.73488 .64506 L
F
0 g
.73488 .64506 m
.73741 .64319 L
.73125 .64889 L
.72871 .65107 L
.73488 .64506 L
s
.317 0 .269 .105 k
.74104 .63898 m
.74357 .63742 L
.73741 .64319 L
.73488 .64506 L
.74104 .63898 L
F
0 g
.74104 .63898 m
.74357 .63742 L
.73741 .64319 L
.73488 .64506 L
.74104 .63898 L
s
.298 0 .255 .071 k
.7472 .63286 m
.74972 .63162 L
.74357 .63742 L
.74104 .63898 L
.7472 .63286 L
F
0 g
.7472 .63286 m
.74972 .63162 L
.74357 .63742 L
.74104 .63898 L
.7472 .63286 L
s
.279 0 .24 .043 k
.75335 .6267 m
.75588 .62577 L
.74972 .63162 L
.7472 .63286 L
.75335 .6267 L
F
0 g
.75335 .6267 m
.75588 .62577 L
.74972 .63162 L
.7472 .63286 L
.75335 .6267 L
s
.257 0 .222 .023 k
.75951 .62051 m
.76203 .6199 L
.75588 .62577 L
.75335 .6267 L
.75951 .62051 L
F
0 g
.75951 .62051 m
.76203 .6199 L
.75588 .62577 L
.75335 .6267 L
.75951 .62051 L
s
.235 0 .203 .009 k
.76567 .6143 m
.76818 .61402 L
.76203 .6199 L
.75951 .62051 L
.76567 .6143 L
F
0 g
.76567 .6143 m
.76818 .61402 L
.76203 .6199 L
.75951 .62051 L
.76567 .6143 L
s
.213 0 .183 .002 k
.77182 .60808 m
.77434 .60812 L
.76818 .61402 L
.76567 .6143 L
.77182 .60808 L
F
0 g
.77182 .60808 m
.77434 .60812 L
.76818 .61402 L
.76567 .6143 L
.77182 .60808 L
s
.19 0 .163 .001 k
.77797 .60184 m
.78049 .60221 L
.77434 .60812 L
.77182 .60808 L
.77797 .60184 L
F
0 g
.77797 .60184 m
.78049 .60221 L
.77434 .60812 L
.77182 .60808 L
.77797 .60184 L
s
.168 0 .143 .005 k
.78412 .59561 m
.78665 .59629 L
.78049 .60221 L
.77797 .60184 L
.78412 .59561 L
F
0 g
.78412 .59561 m
.78665 .59629 L
.78049 .60221 L
.77797 .60184 L
.78412 .59561 L
s
.147 0 .124 .013 k
.79027 .58937 m
.7928 .59038 L
.78665 .59629 L
.78412 .59561 L
.79027 .58937 L
F
0 g
.79027 .58937 m
.7928 .59038 L
.78665 .59629 L
.78412 .59561 L
.79027 .58937 L
s
.127 0 .106 .024 k
.79643 .58313 m
.79895 .58446 L
.7928 .59038 L
.79027 .58937 L
.79643 .58313 L
F
0 g
.79643 .58313 m
.79895 .58446 L
.7928 .59038 L
.79027 .58937 L
.79643 .58313 L
s
.106 0 .087 .039 k
.80257 .57689 m
.80511 .57853 L
.79895 .58446 L
.79643 .58313 L
.80257 .57689 L
F
0 g
.80257 .57689 m
.80511 .57853 L
.79895 .58446 L
.79643 .58313 L
.80257 .57689 L
s
.089 0 .071 .054 k
.80872 .57064 m
.81126 .5726 L
.80511 .57853 L
.80257 .57689 L
.80872 .57064 L
F
0 g
.80872 .57064 m
.81126 .5726 L
.80511 .57853 L
.80257 .57689 L
.80872 .57064 L
s
.072 0 .056 .071 k
.81487 .5644 m
.81743 .56668 L
.81126 .5726 L
.80872 .57064 L
.81487 .5644 L
F
0 g
.81487 .5644 m
.81743 .56668 L
.81126 .5726 L
.80872 .57064 L
.81487 .5644 L
s
.056 0 .041 .089 k
.82102 .55816 m
.82358 .56075 L
.81743 .56668 L
.81487 .5644 L
.82102 .55816 L
F
0 g
.82102 .55816 m
.82358 .56075 L
.81743 .56668 L
.81487 .5644 L
.82102 .55816 L
s
.041 0 .027 .107 k
.82717 .55192 m
.82974 .55482 L
.82358 .56075 L
.82102 .55816 L
.82717 .55192 L
F
0 g
.82717 .55192 m
.82974 .55482 L
.82358 .56075 L
.82102 .55816 L
.82717 .55192 L
s
.027 0 .015 .125 k
.83331 .54568 m
.8359 .54889 L
.82974 .55482 L
.82717 .55192 L
.83331 .54568 L
F
0 g
.83331 .54568 m
.8359 .54889 L
.82974 .55482 L
.82717 .55192 L
.83331 .54568 L
s
.014 0 .003 .143 k
.83946 .53943 m
.84205 .54296 L
.8359 .54889 L
.83331 .54568 L
.83946 .53943 L
F
0 g
.83946 .53943 m
.84205 .54296 L
.8359 .54889 L
.83331 .54568 L
.83946 .53943 L
s
.01 .008 0 .152 k
.8456 .5332 m
.84821 .53704 L
.84205 .54296 L
.83946 .53943 L
.8456 .5332 L
F
0 g
.8456 .5332 m
.84821 .53704 L
.84205 .54296 L
.83946 .53943 L
.8456 .5332 L
s
.009 .017 0 .159 k
.85176 .52696 m
.85437 .5311 L
.84821 .53704 L
.8456 .5332 L
.85176 .52696 L
F
0 g
.85176 .52696 m
.85437 .5311 L
.84821 .53704 L
.8456 .5332 L
.85176 .52696 L
s
0 .047 .005 .186 k
.27554 .71698 m
.27902 .72058 L
.2735 .72617 L
.27 .72284 L
.27554 .71698 L
F
0 g
.27554 .71698 m
.27902 .72058 L
.2735 .72617 L
.27 .72284 L
.27554 .71698 L
s
0 .053 .006 .191 k
.28108 .71112 m
.28452 .71501 L
.27902 .72058 L
.27554 .71698 L
.28108 .71112 L
F
0 g
.28108 .71112 m
.28452 .71501 L
.27902 .72058 L
.27554 .71698 L
.28108 .71112 L
s
0 .059 .006 .196 k
.28662 .70526 m
.29003 .70942 L
.28452 .71501 L
.28108 .71112 L
.28662 .70526 L
F
0 g
.28662 .70526 m
.29003 .70942 L
.28452 .71501 L
.28108 .71112 L
.28662 .70526 L
s
0 .064 .005 .202 k
.29216 .6994 m
.29553 .70384 L
.29003 .70942 L
.28662 .70526 L
.29216 .6994 L
F
0 g
.29216 .6994 m
.29553 .70384 L
.29003 .70942 L
.28662 .70526 L
.29216 .6994 L
s
0 .069 .006 .207 k
.29769 .69354 m
.30105 .69827 L
.29553 .70384 L
.29216 .6994 L
.29769 .69354 L
F
0 g
.29769 .69354 m
.30105 .69827 L
.29553 .70384 L
.29216 .6994 L
.29769 .69354 L
s
0 .074 .006 .212 k
.30322 .68769 m
.30655 .69269 L
.30105 .69827 L
.29769 .69354 L
.30322 .68769 L
F
0 g
.30322 .68769 m
.30655 .69269 L
.30105 .69827 L
.29769 .69354 L
.30322 .68769 L
s
0 .079 .007 .216 k
.30876 .68183 m
.31206 .68711 L
.30655 .69269 L
.30322 .68769 L
.30876 .68183 L
F
0 g
.30876 .68183 m
.31206 .68711 L
.30655 .69269 L
.30322 .68769 L
.30876 .68183 L
s
0 .083 .007 .221 k
.31429 .67598 m
.31756 .68154 L
.31206 .68711 L
.30876 .68183 L
.31429 .67598 L
F
0 g
.31429 .67598 m
.31756 .68154 L
.31206 .68711 L
.30876 .68183 L
.31429 .67598 L
s
0 .087 .007 .226 k
.31982 .67013 m
.32306 .67596 L
.31756 .68154 L
.31429 .67598 L
.31982 .67013 L
F
0 g
.31982 .67013 m
.32306 .67596 L
.31756 .68154 L
.31429 .67598 L
.31982 .67013 L
s
0 .091 .007 .23 k
.32534 .66428 m
.32857 .67039 L
.32306 .67596 L
.31982 .67013 L
.32534 .66428 L
F
0 g
.32534 .66428 m
.32857 .67039 L
.32306 .67596 L
.31982 .67013 L
.32534 .66428 L
s
0 .094 .007 .235 k
.33087 .65844 m
.33407 .66481 L
.32857 .67039 L
.32534 .66428 L
.33087 .65844 L
F
0 g
.33087 .65844 m
.33407 .66481 L
.32857 .67039 L
.32534 .66428 L
.33087 .65844 L
s
0 .098 .007 .239 k
.33639 .6526 m
.33958 .65925 L
.33407 .66481 L
.33087 .65844 L
.33639 .6526 L
F
0 g
.33639 .6526 m
.33958 .65925 L
.33407 .66481 L
.33087 .65844 L
.33639 .6526 L
s
0 .101 .007 .243 k
.34192 .64677 m
.34508 .65368 L
.33958 .65925 L
.33639 .6526 L
.34192 .64677 L
F
0 g
.34192 .64677 m
.34508 .65368 L
.33958 .65925 L
.33639 .6526 L
.34192 .64677 L
s
0 .105 .007 .247 k
.34744 .64094 m
.35059 .64813 L
.34508 .65368 L
.34192 .64677 L
.34744 .64094 L
F
0 g
.34744 .64094 m
.35059 .64813 L
.34508 .65368 L
.34192 .64677 L
.34744 .64094 L
s
0 .107 .007 .251 k
.35296 .63513 m
.35608 .64259 L
.35059 .64813 L
.34744 .64094 L
.35296 .63513 L
F
0 g
.35296 .63513 m
.35608 .64259 L
.35059 .64813 L
.34744 .64094 L
.35296 .63513 L
s
0 .11 .007 .255 k
.35847 .62935 m
.36158 .63706 L
.35608 .64259 L
.35296 .63513 L
.35847 .62935 L
F
0 g
.35847 .62935 m
.36158 .63706 L
.35608 .64259 L
.35296 .63513 L
.35847 .62935 L
s
0 .113 .006 .259 k
.364 .62358 m
.36708 .63156 L
.36158 .63706 L
.35847 .62935 L
.364 .62358 L
F
0 g
.364 .62358 m
.36708 .63156 L
.36158 .63706 L
.35847 .62935 L
.364 .62358 L
s
0 .114 .004 .264 k
.36951 .61786 m
.37258 .62609 L
.36708 .63156 L
.364 .62358 L
.36951 .61786 L
F
0 g
.36951 .61786 m
.37258 .62609 L
.36708 .63156 L
.364 .62358 L
.36951 .61786 L
s
0 .116 .004 .268 k
.37502 .61218 m
.37807 .62067 L
.37258 .62609 L
.36951 .61786 L
.37502 .61218 L
F
0 g
.37502 .61218 m
.37807 .62067 L
.37258 .62609 L
.36951 .61786 L
.37502 .61218 L
s
0 .118 .002 .272 k
.38052 .60657 m
.38356 .61531 L
.37807 .62067 L
.37502 .61218 L
.38052 .60657 L
F
0 g
.38052 .60657 m
.38356 .61531 L
.37807 .62067 L
.37502 .61218 L
.38052 .60657 L
s
0 .119 0 .277 k
.38602 .60105 m
.38906 .61003 L
.38356 .61531 L
.38052 .60657 L
.38602 .60105 L
F
0 g
.38602 .60105 m
.38906 .61003 L
.38356 .61531 L
.38052 .60657 L
.38602 .60105 L
s
.003 .123 0 .279 k
.39153 .59566 m
.39454 .60487 L
.38906 .61003 L
.38602 .60105 L
.39153 .59566 L
F
0 g
.39153 .59566 m
.39454 .60487 L
.38906 .61003 L
.38602 .60105 L
.39153 .59566 L
s
.009 .129 0 .28 k
.39701 .59047 m
.40002 .5999 L
.39454 .60487 L
.39153 .59566 L
.39701 .59047 L
F
0 g
.39701 .59047 m
.40002 .5999 L
.39454 .60487 L
.39153 .59566 L
.39701 .59047 L
s
.017 .136 0 .281 k
.40249 .5856 m
.40548 .59522 L
.40002 .5999 L
.39701 .59047 L
.40249 .5856 L
F
0 g
.40249 .5856 m
.40548 .59522 L
.40002 .5999 L
.39701 .59047 L
.40249 .5856 L
s
.067 .17 0 .272 k
.4079 .58242 m
.41089 .59214 L
.40548 .59522 L
.40249 .5856 L
.4079 .58242 L
F
0 g
.4079 .58242 m
.41089 .59214 L
.40548 .59522 L
.40249 .5856 L
.4079 .58242 L
s
.218 .266 0 .255 k
.41317 .5831 m
.41618 .59266 L
.41089 .59214 L
.4079 .58242 L
.41317 .5831 L
F
0 g
.41317 .5831 m
.41618 .59266 L
.41089 .59214 L
.4079 .58242 L
.41317 .5831 L
s
.246 .282 0 .25 k
.41846 .58426 m
.42147 .59363 L
.41618 .59266 L
.41317 .5831 L
.41846 .58426 L
F
0 g
.41846 .58426 m
.42147 .59363 L
.41618 .59266 L
.41317 .5831 L
.41846 .58426 L
s
.265 .292 0 .245 k
.42375 .58567 m
.42678 .59483 L
.42147 .59363 L
.41846 .58426 L
.42375 .58567 L
F
0 g
.42375 .58567 m
.42678 .59483 L
.42147 .59363 L
.41846 .58426 L
.42375 .58567 L
s
.281 .299 0 .24 k
.42905 .58724 m
.4321 .59619 L
.42678 .59483 L
.42375 .58567 L
.42905 .58724 L
F
0 g
.42905 .58724 m
.4321 .59619 L
.42678 .59483 L
.42375 .58567 L
.42905 .58724 L
s
.295 .305 0 .235 k
.43438 .58893 m
.43744 .59765 L
.4321 .59619 L
.42905 .58724 L
.43438 .58893 L
F
0 g
.43438 .58893 m
.43744 .59765 L
.4321 .59619 L
.42905 .58724 L
.43438 .58893 L
s
.309 .31 0 .229 k
.43973 .59072 m
.44279 .59921 L
.43744 .59765 L
.43438 .58893 L
.43973 .59072 L
F
0 g
.43973 .59072 m
.44279 .59921 L
.43744 .59765 L
.43438 .58893 L
.43973 .59072 L
s
.322 .315 0 .223 k
.4451 .59256 m
.44819 .60081 L
.44279 .59921 L
.43973 .59072 L
.4451 .59256 L
F
0 g
.4451 .59256 m
.44819 .60081 L
.44279 .59921 L
.43973 .59072 L
.4451 .59256 L
s
.336 .32 0 .216 k
.4505 .59445 m
.45358 .60246 L
.44819 .60081 L
.4451 .59256 L
.4505 .59445 L
F
0 g
.4505 .59445 m
.45358 .60246 L
.44819 .60081 L
.4451 .59256 L
.4505 .59445 L
s
.349 .323 0 .21 k
.45592 .59638 m
.45901 .60415 L
.45358 .60246 L
.4505 .59445 L
.45592 .59638 L
F
0 g
.45592 .59638 m
.45901 .60415 L
.45358 .60246 L
.4505 .59445 L
.45592 .59638 L
s
.364 .328 0 .202 k
.46136 .59835 m
.46447 .60586 L
.45901 .60415 L
.45592 .59638 L
.46136 .59835 L
F
0 g
.46136 .59835 m
.46447 .60586 L
.45901 .60415 L
.45592 .59638 L
.46136 .59835 L
s
.379 .332 0 .195 k
.46683 .60034 m
.46995 .6076 L
.46447 .60586 L
.46136 .59835 L
.46683 .60034 L
F
0 g
.46683 .60034 m
.46995 .6076 L
.46447 .60586 L
.46136 .59835 L
.46683 .60034 L
s
.394 .337 0 .187 k
.47232 .60234 m
.47545 .60936 L
.46995 .6076 L
.46683 .60034 L
.47232 .60234 L
F
0 g
.47232 .60234 m
.47545 .60936 L
.46995 .6076 L
.46683 .60034 L
.47232 .60234 L
s
.41 .341 0 .179 k
.47784 .60437 m
.48097 .61112 L
.47545 .60936 L
.47232 .60234 L
.47784 .60437 L
F
0 g
.47784 .60437 m
.48097 .61112 L
.47545 .60936 L
.47232 .60234 L
.47784 .60437 L
s
.428 .346 0 .17 k
.48338 .6064 m
.48652 .61291 L
.48097 .61112 L
.47784 .60437 L
.48338 .6064 L
F
0 g
.48338 .6064 m
.48652 .61291 L
.48097 .61112 L
.47784 .60437 L
.48338 .6064 L
s
.447 .35 0 .161 k
.48896 .60845 m
.49209 .6147 L
.48652 .61291 L
.48338 .6064 L
.48896 .60845 L
F
0 g
.48896 .60845 m
.49209 .6147 L
.48652 .61291 L
.48338 .6064 L
.48896 .60845 L
s
.466 .355 0 .152 k
.49455 .61052 m
.49769 .6165 L
.49209 .6147 L
.48896 .60845 L
.49455 .61052 L
F
0 g
.49455 .61052 m
.49769 .6165 L
.49209 .6147 L
.48896 .60845 L
.49455 .61052 L
s
.487 .359 0 .143 k
.50018 .6126 m
.50332 .61831 L
.49769 .6165 L
.49455 .61052 L
.50018 .6126 L
F
0 g
.50018 .6126 m
.50332 .61831 L
.49769 .6165 L
.49455 .61052 L
.50018 .6126 L
s
.509 .364 0 .134 k
.50583 .61467 m
.50897 .62013 L
.50332 .61831 L
.50018 .6126 L
.50583 .61467 L
F
0 g
.50583 .61467 m
.50897 .62013 L
.50332 .61831 L
.50018 .6126 L
.50583 .61467 L
s
.533 .369 0 .124 k
.5115 .61677 m
.51464 .62196 L
.50897 .62013 L
.50583 .61467 L
.5115 .61677 L
F
0 g
.5115 .61677 m
.51464 .62196 L
.50897 .62013 L
.50583 .61467 L
.5115 .61677 L
s
.558 .374 0 .115 k
.51721 .61887 m
.52035 .62379 L
.51464 .62196 L
.5115 .61677 L
.51721 .61887 L
F
0 g
.51721 .61887 m
.52035 .62379 L
.51464 .62196 L
.5115 .61677 L
.51721 .61887 L
s
.585 .379 0 .106 k
.52294 .62098 m
.52608 .62565 L
.52035 .62379 L
.51721 .61887 L
.52294 .62098 L
F
0 g
.52294 .62098 m
.52608 .62565 L
.52035 .62379 L
.51721 .61887 L
.52294 .62098 L
s
.614 .384 0 .098 k
.52869 .62311 m
.53184 .62749 L
.52608 .62565 L
.52294 .62098 L
.52869 .62311 L
F
0 g
.52869 .62311 m
.53184 .62749 L
.52608 .62565 L
.52294 .62098 L
.52869 .62311 L
s
.644 .388 0 .091 k
.53448 .62525 m
.53762 .62936 L
.53184 .62749 L
.52869 .62311 L
.53448 .62525 L
F
0 g
.53448 .62525 m
.53762 .62936 L
.53184 .62749 L
.52869 .62311 L
.53448 .62525 L
s
.676 .392 0 .085 k
.54029 .62738 m
.54343 .63123 L
.53762 .62936 L
.53448 .62525 L
.54029 .62738 L
F
0 g
.54029 .62738 m
.54343 .63123 L
.53762 .62936 L
.53448 .62525 L
.54029 .62738 L
s
.708 .395 0 .082 k
.54613 .62954 m
.54926 .63311 L
.54343 .63123 L
.54029 .62738 L
.54613 .62954 L
F
0 g
.54613 .62954 m
.54926 .63311 L
.54343 .63123 L
.54029 .62738 L
.54613 .62954 L
s
.741 .396 0 .082 k
.552 .63171 m
.55512 .635 L
.54926 .63311 L
.54613 .62954 L
.552 .63171 L
F
0 g
.552 .63171 m
.55512 .635 L
.54926 .63311 L
.54613 .62954 L
.552 .63171 L
s
.774 .397 0 .085 k
.55789 .63388 m
.56101 .6369 L
.55512 .635 L
.552 .63171 L
.55789 .63388 L
F
0 g
.55789 .63388 m
.56101 .6369 L
.55512 .635 L
.552 .63171 L
.55789 .63388 L
s
.805 .395 0 .094 k
.56382 .63606 m
.56693 .6388 L
.56101 .6369 L
.55789 .63388 L
.56382 .63606 L
F
0 g
.56382 .63606 m
.56693 .6388 L
.56101 .6369 L
.55789 .63388 L
.56382 .63606 L
s
.835 .392 0 .108 k
.56978 .63826 m
.57287 .64072 L
.56693 .6388 L
.56382 .63606 L
.56978 .63826 L
F
0 g
.56978 .63826 m
.57287 .64072 L
.56693 .6388 L
.56382 .63606 L
.56978 .63826 L
s
.861 .385 0 .129 k
.57576 .64047 m
.57885 .64264 L
.57287 .64072 L
.56978 .63826 L
.57576 .64047 L
F
0 g
.57576 .64047 m
.57885 .64264 L
.57287 .64072 L
.56978 .63826 L
.57576 .64047 L
s
.842 .375 0 .158 k
.58178 .64269 m
.58484 .64458 L
.57885 .64264 L
.57576 .64047 L
.58178 .64269 L
F
0 g
.58178 .64269 m
.58484 .64458 L
.57885 .64264 L
.57576 .64047 L
.58178 .64269 L
s
.805 .361 0 .195 k
.58782 .64491 m
.59087 .64652 L
.58484 .64458 L
.58178 .64269 L
.58782 .64491 L
F
0 g
.58782 .64491 m
.59087 .64652 L
.58484 .64458 L
.58178 .64269 L
.58782 .64491 L
s
.76 .344 0 .24 k
.59389 .64715 m
.59693 .64847 L
.59087 .64652 L
.58782 .64491 L
.59389 .64715 L
F
0 g
.59389 .64715 m
.59693 .64847 L
.59087 .64652 L
.58782 .64491 L
.59389 .64715 L
s
.709 .324 0 .291 k
.59999 .6494 m
.60302 .65043 L
.59693 .64847 L
.59389 .64715 L
.59999 .6494 L
F
0 g
.59999 .6494 m
.60302 .65043 L
.59693 .64847 L
.59389 .64715 L
.59999 .6494 L
s
0 .241 .241 .759 k
.60612 .65166 m
.60913 .65239 L
.60302 .65043 L
.59999 .6494 L
.60612 .65166 L
F
0 g
.60612 .65166 m
.60913 .65239 L
.60302 .65043 L
.59999 .6494 L
.60612 .65166 L
s
0 .285 .285 .715 k
.61228 .65393 m
.61528 .65437 L
.60913 .65239 L
.60612 .65166 L
.61228 .65393 L
F
0 g
.61228 .65393 m
.61528 .65437 L
.60913 .65239 L
.60612 .65166 L
.61228 .65393 L
s
0 .325 .325 .675 k
.61848 .65619 m
.62145 .65635 L
.61528 .65437 L
.61228 .65393 L
.61848 .65619 L
F
0 g
.61848 .65619 m
.62145 .65635 L
.61528 .65437 L
.61228 .65393 L
.61848 .65619 L
s
0 .361 .361 .639 k
.6247 .65846 m
.62765 .65832 L
.62145 .65635 L
.61848 .65619 L
.6247 .65846 L
F
0 g
.6247 .65846 m
.62765 .65832 L
.62145 .65635 L
.61848 .65619 L
.6247 .65846 L
s
0 .391 .391 .609 k
.63095 .66074 m
.63388 .6603 L
.62765 .65832 L
.6247 .65846 L
.63095 .66074 L
F
0 g
.63095 .66074 m
.63388 .6603 L
.62765 .65832 L
.6247 .65846 L
.63095 .66074 L
s
0 .417 .417 .583 k
.63723 .66301 m
.64014 .66227 L
.63388 .6603 L
.63095 .66074 L
.63723 .66301 L
F
0 g
.63723 .66301 m
.64014 .66227 L
.63388 .6603 L
.63095 .66074 L
.63723 .66301 L
s
0 .438 .438 .562 k
.64355 .66526 m
.64643 .66423 L
.64014 .66227 L
.63723 .66301 L
.64355 .66526 L
F
0 g
.64355 .66526 m
.64643 .66423 L
.64014 .66227 L
.63723 .66301 L
.64355 .66526 L
s
0 .455 .455 .545 k
.64989 .6675 m
.65275 .66617 L
.64643 .66423 L
.64355 .66526 L
.64989 .6675 L
F
0 g
.64989 .6675 m
.65275 .66617 L
.64643 .66423 L
.64355 .66526 L
.64989 .6675 L
s
0 .468 .468 .532 k
.65626 .6697 m
.65909 .66807 L
.65275 .66617 L
.64989 .6675 L
.65626 .6697 L
F
0 g
.65626 .6697 m
.65909 .66807 L
.65275 .66617 L
.64989 .6675 L
.65626 .6697 L
s
0 .477 .477 .523 k
.66267 .67185 m
.66547 .66992 L
.65909 .66807 L
.65626 .6697 L
.66267 .67185 L
F
0 g
.66267 .67185 m
.66547 .66992 L
.65909 .66807 L
.65626 .6697 L
.66267 .67185 L
s
0 .482 .482 .518 k
.66909 .67392 m
.67187 .67171 L
.66547 .66992 L
.66267 .67185 L
.66909 .67392 L
F
0 g
.66909 .67392 m
.67187 .67171 L
.66547 .66992 L
.66267 .67185 L
.66909 .67392 L
s
0 .483 .483 .517 k
.67555 .67587 m
.67829 .67338 L
.67187 .67171 L
.66909 .67392 L
.67555 .67587 L
F
0 g
.67555 .67587 m
.67829 .67338 L
.67187 .67171 L
.66909 .67392 L
.67555 .67587 L
s
0 .48 .48 .52 k
.68203 .67764 m
.68474 .67489 L
.67829 .67338 L
.67555 .67587 L
.68203 .67764 L
F
0 g
.68203 .67764 m
.68474 .67489 L
.67829 .67338 L
.67555 .67587 L
.68203 .67764 L
s
0 .467 .467 .533 k
.68854 .67916 m
.69121 .67614 L
.68474 .67489 L
.68203 .67764 L
.68854 .67916 L
F
0 g
.68854 .67916 m
.69121 .67614 L
.68474 .67489 L
.68203 .67764 L
.68854 .67916 L
s
0 .434 .434 .566 k
.69503 .68011 m
.69768 .6769 L
.69121 .67614 L
.68854 .67916 L
.69503 .68011 L
F
0 g
.69503 .68011 m
.69768 .6769 L
.69121 .67614 L
.68854 .67916 L
.69503 .68011 L
s
.70134 .67663 m
.70397 .67351 L
.69768 .6769 L
.69503 .68011 L
.70134 .67663 L
F
.70134 .67663 m
.70397 .67351 L
.69768 .6769 L
.69503 .68011 L
.70134 .67663 L
s
.70756 .67117 m
.71017 .6683 L
.70397 .67351 L
.70134 .67663 L
.70756 .67117 L
F
.70756 .67117 m
.71017 .6683 L
.70397 .67351 L
.70134 .67663 L
.70756 .67117 L
s
.71376 .66534 m
.71636 .66275 L
.71017 .6683 L
.70756 .67117 L
.71376 .66534 L
F
.71376 .66534 m
.71636 .66275 L
.71017 .6683 L
.70756 .67117 L
.71376 .66534 L
s
.71995 .65928 m
.72253 .65698 L
.71636 .66275 L
.71376 .66534 L
.71995 .65928 L
F
.71995 .65928 m
.72253 .65698 L
.71636 .66275 L
.71376 .66534 L
.71995 .65928 L
s
.327 0 .287 .146 k
.72614 .65308 m
.72871 .65107 L
.72253 .65698 L
.71995 .65928 L
.72614 .65308 L
F
0 g
.72614 .65308 m
.72871 .65107 L
.72253 .65698 L
.71995 .65928 L
.72614 .65308 L
s
.308 0 .279 .107 k
.73231 .64677 m
.73488 .64506 L
.72871 .65107 L
.72614 .65308 L
.73231 .64677 L
F
0 g
.73231 .64677 m
.73488 .64506 L
.72871 .65107 L
.72614 .65308 L
.73231 .64677 L
s
.29 0 .268 .073 k
.73848 .64038 m
.74104 .63898 L
.73488 .64506 L
.73231 .64677 L
.73848 .64038 L
F
0 g
.73848 .64038 m
.74104 .63898 L
.73488 .64506 L
.73231 .64677 L
.73848 .64038 L
s
.27 0 .254 .046 k
.74465 .63394 m
.7472 .63286 L
.74104 .63898 L
.73848 .64038 L
.74465 .63394 L
F
0 g
.74465 .63394 m
.7472 .63286 L
.74104 .63898 L
.73848 .64038 L
.74465 .63394 L
s
.25 0 .238 .025 k
.75081 .62746 m
.75335 .6267 L
.7472 .63286 L
.74465 .63394 L
.75081 .62746 L
F
0 g
.75081 .62746 m
.75335 .6267 L
.7472 .63286 L
.74465 .63394 L
.75081 .62746 L
s
.229 0 .22 .011 k
.75696 .62096 m
.75951 .62051 L
.75335 .6267 L
.75081 .62746 L
.75696 .62096 L
F
0 g
.75696 .62096 m
.75951 .62051 L
.75335 .6267 L
.75081 .62746 L
.75696 .62096 L
s
.207 0 .201 .003 k
.76312 .61444 m
.76567 .6143 L
.75951 .62051 L
.75696 .62096 L
.76312 .61444 L
F
0 g
.76312 .61444 m
.76567 .6143 L
.75951 .62051 L
.75696 .62096 L
.76312 .61444 L
s
.186 0 .182 0 k
.76927 .6079 m
.77182 .60808 L
.76567 .6143 L
.76312 .61444 L
.76927 .6079 L
F
0 g
.76927 .6079 m
.77182 .60808 L
.76567 .6143 L
.76312 .61444 L
.76927 .6079 L
s
.166 0 .163 .002 k
.77543 .60135 m
.77797 .60184 L
.77182 .60808 L
.76927 .6079 L
.77543 .60135 L
F
0 g
.77543 .60135 m
.77797 .60184 L
.77182 .60808 L
.76927 .6079 L
.77543 .60135 L
s
.145 0 .145 .008 k
.78158 .59481 m
.78412 .59561 L
.77797 .60184 L
.77543 .60135 L
.78158 .59481 L
F
0 g
.78158 .59481 m
.78412 .59561 L
.77797 .60184 L
.77543 .60135 L
.78158 .59481 L
s
.126 0 .126 .018 k
.78772 .58826 m
.79027 .58937 L
.78412 .59561 L
.78158 .59481 L
.78772 .58826 L
F
0 g
.78772 .58826 m
.79027 .58937 L
.78412 .59561 L
.78158 .59481 L
.78772 .58826 L
s
.107 0 .108 .03 k
.79388 .58171 m
.79643 .58313 L
.79027 .58937 L
.78772 .58826 L
.79388 .58171 L
F
0 g
.79388 .58171 m
.79643 .58313 L
.79027 .58937 L
.78772 .58826 L
.79388 .58171 L
s
.09 0 .092 .044 k
.80002 .57515 m
.80257 .57689 L
.79643 .58313 L
.79388 .58171 L
.80002 .57515 L
F
0 g
.80002 .57515 m
.80257 .57689 L
.79643 .58313 L
.79388 .58171 L
.80002 .57515 L
s
.073 0 .075 .06 k
.80616 .5686 m
.80872 .57064 L
.80257 .57689 L
.80002 .57515 L
.80616 .5686 L
F
0 g
.80616 .5686 m
.80872 .57064 L
.80257 .57689 L
.80002 .57515 L
.80616 .5686 L
s
.057 0 .061 .076 k
.8123 .56205 m
.81487 .5644 L
.80872 .57064 L
.80616 .5686 L
.8123 .56205 L
F
0 g
.8123 .56205 m
.81487 .5644 L
.80872 .57064 L
.80616 .5686 L
.8123 .56205 L
s
.043 0 .047 .093 k
.81844 .55551 m
.82102 .55816 L
.81487 .5644 L
.8123 .56205 L
.81844 .55551 L
F
0 g
.81844 .55551 m
.82102 .55816 L
.81487 .5644 L
.8123 .56205 L
.81844 .55551 L
s
.029 0 .034 .11 k
.82458 .54895 m
.82717 .55192 L
.82102 .55816 L
.81844 .55551 L
.82458 .54895 L
F
0 g
.82458 .54895 m
.82717 .55192 L
.82102 .55816 L
.81844 .55551 L
.82458 .54895 L
s
.017 0 .022 .127 k
.83071 .54241 m
.83331 .54568 L
.82717 .55192 L
.82458 .54895 L
.83071 .54241 L
F
0 g
.83071 .54241 m
.83331 .54568 L
.82717 .55192 L
.82458 .54895 L
.83071 .54241 L
s
.005 0 .01 .144 k
.83685 .53587 m
.83946 .53943 L
.83331 .54568 L
.83071 .54241 L
.83685 .53587 L
F
0 g
.83685 .53587 m
.83946 .53943 L
.83331 .54568 L
.83071 .54241 L
.83685 .53587 L
s
0 .005 .005 .155 k
.84299 .52933 m
.8456 .5332 L
.83946 .53943 L
.83685 .53587 L
.84299 .52933 L
F
0 g
.84299 .52933 m
.8456 .5332 L
.83946 .53943 L
.83685 .53587 L
.84299 .52933 L
s
0 .016 .007 .16 k
.84911 .52278 m
.85176 .52696 L
.8456 .5332 L
.84299 .52933 L
.84911 .52278 L
F
0 g
.84911 .52278 m
.85176 .52696 L
.8456 .5332 L
.84299 .52933 L
.84911 .52278 L
s
0 .052 .015 .181 k
.27205 .71337 m
.27554 .71698 L
.27 .72284 L
.26648 .7195 L
.27205 .71337 L
F
0 g
.27205 .71337 m
.27554 .71698 L
.27 .72284 L
.26648 .7195 L
.27205 .71337 L
s
0 .058 .015 .186 k
.27762 .70724 m
.28108 .71112 L
.27554 .71698 L
.27205 .71337 L
.27762 .70724 L
F
0 g
.27762 .70724 m
.28108 .71112 L
.27554 .71698 L
.27205 .71337 L
.27762 .70724 L
s
0 .063 .015 .191 k
.28318 .70111 m
.28662 .70526 L
.28108 .71112 L
.27762 .70724 L
.28318 .70111 L
F
0 g
.28318 .70111 m
.28662 .70526 L
.28108 .71112 L
.27762 .70724 L
.28318 .70111 L
s
0 .068 .015 .196 k
.28875 .69499 m
.29216 .6994 L
.28662 .70526 L
.28318 .70111 L
.28875 .69499 L
F
0 g
.28875 .69499 m
.29216 .6994 L
.28662 .70526 L
.28318 .70111 L
.28875 .69499 L
s
0 .072 .015 .201 k
.29432 .68887 m
.29769 .69354 L
.29216 .6994 L
.28875 .69499 L
.29432 .68887 L
F
0 g
.29432 .68887 m
.29769 .69354 L
.29216 .6994 L
.28875 .69499 L
.29432 .68887 L
s
0 .077 .016 .205 k
.29988 .68276 m
.30322 .68769 L
.29769 .69354 L
.29432 .68887 L
.29988 .68276 L
F
0 g
.29988 .68276 m
.30322 .68769 L
.29769 .69354 L
.29432 .68887 L
.29988 .68276 L
s
0 .081 .015 .21 k
.30543 .67664 m
.30876 .68183 L
.30322 .68769 L
.29988 .68276 L
.30543 .67664 L
F
0 g
.30543 .67664 m
.30876 .68183 L
.30322 .68769 L
.29988 .68276 L
.30543 .67664 L
s
0 .085 .015 .215 k
.31099 .67053 m
.31429 .67598 L
.30876 .68183 L
.30543 .67664 L
.31099 .67053 L
F
0 g
.31099 .67053 m
.31429 .67598 L
.30876 .68183 L
.30543 .67664 L
.31099 .67053 L
s
0 .089 .015 .219 k
.31654 .66442 m
.31982 .67013 L
.31429 .67598 L
.31099 .67053 L
.31654 .66442 L
F
0 g
.31654 .66442 m
.31982 .67013 L
.31429 .67598 L
.31099 .67053 L
.31654 .66442 L
s
0 .093 .015 .223 k
.32209 .65831 m
.32534 .66428 L
.31982 .67013 L
.31654 .66442 L
.32209 .65831 L
F
0 g
.32209 .65831 m
.32534 .66428 L
.31982 .67013 L
.31654 .66442 L
.32209 .65831 L
s
0 .096 .016 .227 k
.32765 .65221 m
.33087 .65844 L
.32534 .66428 L
.32209 .65831 L
.32765 .65221 L
F
0 g
.32765 .65221 m
.33087 .65844 L
.32534 .66428 L
.32209 .65831 L
.32765 .65221 L
s
0 .099 .015 .232 k
.33319 .64611 m
.33639 .6526 L
.33087 .65844 L
.32765 .65221 L
.33319 .64611 L
F
0 g
.33319 .64611 m
.33639 .6526 L
.33087 .65844 L
.32765 .65221 L
.33319 .64611 L
s
0 .102 .014 .236 k
.33874 .64002 m
.34192 .64677 L
.33639 .6526 L
.33319 .64611 L
.33874 .64002 L
F
0 g
.33874 .64002 m
.34192 .64677 L
.33639 .6526 L
.33319 .64611 L
.33874 .64002 L
s
0 .105 .014 .24 k
.34428 .63396 m
.34744 .64094 L
.34192 .64677 L
.33874 .64002 L
.34428 .63396 L
F
0 g
.34428 .63396 m
.34744 .64094 L
.34192 .64677 L
.33874 .64002 L
.34428 .63396 L
s
0 .107 .014 .244 k
.34982 .62789 m
.35296 .63513 L
.34744 .64094 L
.34428 .63396 L
.34982 .62789 L
F
0 g
.34982 .62789 m
.35296 .63513 L
.34744 .64094 L
.34428 .63396 L
.34982 .62789 L
s
0 .11 .013 .248 k
.35536 .62186 m
.35847 .62935 L
.35296 .63513 L
.34982 .62789 L
.35536 .62186 L
F
0 g
.35536 .62186 m
.35847 .62935 L
.35296 .63513 L
.34982 .62789 L
.35536 .62186 L
s
0 .112 .012 .252 k
.36089 .61584 m
.364 .62358 L
.35847 .62935 L
.35536 .62186 L
.36089 .61584 L
F
0 g
.36089 .61584 m
.364 .62358 L
.35847 .62935 L
.35536 .62186 L
.36089 .61584 L
s
0 .114 .011 .256 k
.36642 .60987 m
.36951 .61786 L
.364 .62358 L
.36089 .61584 L
.36642 .60987 L
F
0 g
.36642 .60987 m
.36951 .61786 L
.364 .62358 L
.36089 .61584 L
.36642 .60987 L
s
0 .116 .01 .26 k
.37195 .60395 m
.37502 .61218 L
.36951 .61786 L
.36642 .60987 L
.37195 .60395 L
F
0 g
.37195 .60395 m
.37502 .61218 L
.36951 .61786 L
.36642 .60987 L
.37195 .60395 L
s
0 .118 .009 .264 k
.37747 .59811 m
.38052 .60657 L
.37502 .61218 L
.37195 .60395 L
.37747 .59811 L
F
0 g
.37747 .59811 m
.38052 .60657 L
.37502 .61218 L
.37195 .60395 L
.37747 .59811 L
s
0 .119 .006 .269 k
.38298 .59236 m
.38602 .60105 L
.38052 .60657 L
.37747 .59811 L
.38298 .59236 L
F
0 g
.38298 .59236 m
.38602 .60105 L
.38052 .60657 L
.37747 .59811 L
.38298 .59236 L
s
0 .119 .002 .275 k
.38849 .58676 m
.39153 .59566 L
.38602 .60105 L
.38298 .59236 L
.38849 .58676 L
F
0 g
.38849 .58676 m
.39153 .59566 L
.38602 .60105 L
.38298 .59236 L
.38849 .58676 L
s
.003 .123 0 .278 k
.39399 .58135 m
.39701 .59047 L
.39153 .59566 L
.38849 .58676 L
.39399 .58135 L
F
0 g
.39399 .58135 m
.39701 .59047 L
.39153 .59566 L
.38849 .58676 L
.39399 .58135 L
s
.013 .131 0 .278 k
.39947 .57629 m
.40249 .5856 L
.39701 .59047 L
.39399 .58135 L
.39947 .57629 L
F
0 g
.39947 .57629 m
.40249 .5856 L
.39701 .59047 L
.39399 .58135 L
.39947 .57629 L
s
.067 .167 0 .268 k
.40489 .57304 m
.4079 .58242 L
.40249 .5856 L
.39947 .57629 L
.40489 .57304 L
F
0 g
.40489 .57304 m
.4079 .58242 L
.40249 .5856 L
.39947 .57629 L
.40489 .57304 L
s
.235 .274 0 .247 k
.41015 .57386 m
.41317 .5831 L
.4079 .58242 L
.40489 .57304 L
.41015 .57386 L
F
0 g
.41015 .57386 m
.41317 .5831 L
.4079 .58242 L
.40489 .57304 L
.41015 .57386 L
s
.266 .291 0 .243 k
.41542 .57519 m
.41846 .58426 L
.41317 .5831 L
.41015 .57386 L
.41542 .57519 L
F
0 g
.41542 .57519 m
.41846 .58426 L
.41317 .5831 L
.41015 .57386 L
.41542 .57519 L
s
.287 .302 0 .238 k
.4207 .5768 m
.42375 .58567 L
.41846 .58426 L
.41542 .57519 L
.4207 .5768 L
F
0 g
.4207 .5768 m
.42375 .58567 L
.41846 .58426 L
.41542 .57519 L
.4207 .5768 L
s
.305 .31 0 .233 k
.42599 .57858 m
.42905 .58724 L
.42375 .58567 L
.4207 .5768 L
.42599 .57858 L
F
0 g
.42599 .57858 m
.42905 .58724 L
.42375 .58567 L
.4207 .5768 L
.42599 .57858 L
s
.32 .316 0 .228 k
.43131 .58049 m
.43438 .58893 L
.42905 .58724 L
.42599 .57858 L
.43131 .58049 L
F
0 g
.43131 .58049 m
.43438 .58893 L
.42905 .58724 L
.42599 .57858 L
.43131 .58049 L
s
.335 .322 0 .222 k
.43665 .58248 m
.43973 .59072 L
.43438 .58893 L
.43131 .58049 L
.43665 .58248 L
F
0 g
.43665 .58248 m
.43973 .59072 L
.43438 .58893 L
.43131 .58049 L
.43665 .58248 L
s
.35 .327 0 .216 k
.44201 .58455 m
.4451 .59256 L
.43973 .59072 L
.43665 .58248 L
.44201 .58455 L
F
0 g
.44201 .58455 m
.4451 .59256 L
.43973 .59072 L
.43665 .58248 L
.44201 .58455 L
s
.364 .332 0 .21 k
.4474 .58668 m
.4505 .59445 L
.4451 .59256 L
.44201 .58455 L
.4474 .58668 L
F
0 g
.4474 .58668 m
.4505 .59445 L
.4451 .59256 L
.44201 .58455 L
.4474 .58668 L
s
.379 .337 0 .203 k
.45281 .58883 m
.45592 .59638 L
.4505 .59445 L
.4474 .58668 L
.45281 .58883 L
F
0 g
.45281 .58883 m
.45592 .59638 L
.4505 .59445 L
.4474 .58668 L
.45281 .58883 L
s
.394 .342 0 .196 k
.45824 .59103 m
.46136 .59835 L
.45592 .59638 L
.45281 .58883 L
.45824 .59103 L
F
0 g
.45824 .59103 m
.46136 .59835 L
.45592 .59638 L
.45281 .58883 L
.45824 .59103 L
s
.41 .346 0 .189 k
.4637 .59326 m
.46683 .60034 L
.46136 .59835 L
.45824 .59103 L
.4637 .59326 L
F
0 g
.4637 .59326 m
.46683 .60034 L
.46136 .59835 L
.45824 .59103 L
.4637 .59326 L
s
.425 .35 0 .182 k
.46919 .5955 m
.47232 .60234 L
.46683 .60034 L
.4637 .59326 L
.46919 .5955 L
F
0 g
.46919 .5955 m
.47232 .60234 L
.46683 .60034 L
.4637 .59326 L
.46919 .5955 L
s
.442 .355 0 .174 k
.4747 .59776 m
.47784 .60437 L
.47232 .60234 L
.46919 .5955 L
.4747 .59776 L
F
0 g
.4747 .59776 m
.47784 .60437 L
.47232 .60234 L
.46919 .5955 L
.4747 .59776 L
s
.46 .36 0 .166 k
.48024 .60004 m
.48338 .6064 L
.47784 .60437 L
.4747 .59776 L
.48024 .60004 L
F
0 g
.48024 .60004 m
.48338 .6064 L
.47784 .60437 L
.4747 .59776 L
.48024 .60004 L
s
.479 .364 0 .158 k
.4858 .60234 m
.48896 .60845 L
.48338 .6064 L
.48024 .60004 L
.4858 .60234 L
F
0 g
.4858 .60234 m
.48896 .60845 L
.48338 .6064 L
.48024 .60004 L
.4858 .60234 L
s
.5 .37 0 .149 k
.4914 .60465 m
.49455 .61052 L
.48896 .60845 L
.4858 .60234 L
.4914 .60465 L
F
0 g
.4914 .60465 m
.49455 .61052 L
.48896 .60845 L
.4858 .60234 L
.4914 .60465 L
s
.521 .374 0 .141 k
.49702 .60697 m
.50018 .6126 L
.49455 .61052 L
.4914 .60465 L
.49702 .60697 L
F
0 g
.49702 .60697 m
.50018 .6126 L
.49455 .61052 L
.4914 .60465 L
.49702 .60697 L
s
.543 .379 0 .133 k
.50266 .6093 m
.50583 .61467 L
.50018 .6126 L
.49702 .60697 L
.50266 .6093 L
F
0 g
.50266 .6093 m
.50583 .61467 L
.50018 .6126 L
.49702 .60697 L
.50266 .6093 L
s
.568 .385 0 .124 k
.50834 .61164 m
.5115 .61677 L
.50583 .61467 L
.50266 .6093 L
.50834 .61164 L
F
0 g
.50834 .61164 m
.5115 .61677 L
.50583 .61467 L
.50266 .6093 L
.50834 .61164 L
s
.594 .39 0 .116 k
.51405 .61399 m
.51721 .61887 L
.5115 .61677 L
.50834 .61164 L
.51405 .61399 L
F
0 g
.51405 .61399 m
.51721 .61887 L
.5115 .61677 L
.50834 .61164 L
.51405 .61399 L
s
.62 .394 0 .109 k
.51977 .61636 m
.52294 .62098 L
.51721 .61887 L
.51405 .61399 L
.51977 .61636 L
F
0 g
.51977 .61636 m
.52294 .62098 L
.51721 .61887 L
.51405 .61399 L
.51977 .61636 L
s
.648 .399 0 .103 k
.52554 .61873 m
.52869 .62311 L
.52294 .62098 L
.51977 .61636 L
.52554 .61873 L
F
0 g
.52554 .61873 m
.52869 .62311 L
.52294 .62098 L
.51977 .61636 L
.52554 .61873 L
s
.677 .403 0 .098 k
.53133 .62112 m
.53448 .62525 L
.52869 .62311 L
.52554 .61873 L
.53133 .62112 L
F
0 g
.53133 .62112 m
.53448 .62525 L
.52869 .62311 L
.52554 .61873 L
.53133 .62112 L
s
.708 .407 0 .094 k
.53714 .62353 m
.54029 .62738 L
.53448 .62525 L
.53133 .62112 L
.53714 .62353 L
F
0 g
.53714 .62353 m
.54029 .62738 L
.53448 .62525 L
.53133 .62112 L
.53714 .62353 L
s
.739 .41 0 .093 k
.54299 .62594 m
.54613 .62954 L
.54029 .62738 L
.53714 .62353 L
.54299 .62594 L
F
0 g
.54299 .62594 m
.54613 .62954 L
.54029 .62738 L
.53714 .62353 L
.54299 .62594 L
s
.77 .411 0 .095 k
.54887 .62837 m
.552 .63171 L
.54613 .62954 L
.54299 .62594 L
.54887 .62837 L
F
0 g
.54887 .62837 m
.552 .63171 L
.54613 .62954 L
.54299 .62594 L
.54887 .62837 L
s
.8 .411 0 .101 k
.55477 .63081 m
.55789 .63388 L
.552 .63171 L
.54887 .62837 L
.55477 .63081 L
F
0 g
.55477 .63081 m
.55789 .63388 L
.552 .63171 L
.54887 .62837 L
.55477 .63081 L
s
.83 .409 0 .111 k
.5607 .63326 m
.56382 .63606 L
.55789 .63388 L
.55477 .63081 L
.5607 .63326 L
F
0 g
.5607 .63326 m
.56382 .63606 L
.55789 .63388 L
.55477 .63081 L
.5607 .63326 L
s
.856 .405 0 .127 k
.56667 .63572 m
.56978 .63826 L
.56382 .63606 L
.5607 .63326 L
.56667 .63572 L
F
0 g
.56667 .63572 m
.56978 .63826 L
.56382 .63606 L
.5607 .63326 L
.56667 .63572 L
s
.851 .398 0 .149 k
.57267 .63819 m
.57576 .64047 L
.56978 .63826 L
.56667 .63572 L
.57267 .63819 L
F
0 g
.57267 .63819 m
.57576 .64047 L
.56978 .63826 L
.56667 .63572 L
.57267 .63819 L
s
.823 .389 0 .177 k
.57869 .64068 m
.58178 .64269 L
.57576 .64047 L
.57267 .63819 L
.57869 .64068 L
F
0 g
.57869 .64068 m
.58178 .64269 L
.57576 .64047 L
.57267 .63819 L
.57869 .64068 L
s
.788 .376 0 .212 k
.58474 .64318 m
.58782 .64491 L
.58178 .64269 L
.57869 .64068 L
.58474 .64318 L
F
0 g
.58474 .64318 m
.58782 .64491 L
.58178 .64269 L
.57869 .64068 L
.58474 .64318 L
s
.746 .36 0 .254 k
.59082 .64569 m
.59389 .64715 L
.58782 .64491 L
.58474 .64318 L
.59082 .64569 L
F
0 g
.59082 .64569 m
.59389 .64715 L
.58782 .64491 L
.58474 .64318 L
.59082 .64569 L
s
.699 .341 0 .301 k
.59694 .64821 m
.59999 .6494 L
.59389 .64715 L
.59082 .64569 L
.59694 .64821 L
F
0 g
.59694 .64821 m
.59999 .6494 L
.59389 .64715 L
.59082 .64569 L
.59694 .64821 L
s
0 .262 .262 .738 k
.60309 .65074 m
.60612 .65166 L
.59999 .6494 L
.59694 .64821 L
.60309 .65074 L
F
0 g
.60309 .65074 m
.60612 .65166 L
.59999 .6494 L
.59694 .64821 L
.60309 .65074 L
s
0 .303 .303 .697 k
.60927 .65329 m
.61228 .65393 L
.60612 .65166 L
.60309 .65074 L
.60927 .65329 L
F
0 g
.60927 .65329 m
.61228 .65393 L
.60612 .65166 L
.60309 .65074 L
.60927 .65329 L
s
0 .341 .341 .659 k
.61548 .65584 m
.61848 .65619 L
.61228 .65393 L
.60927 .65329 L
.61548 .65584 L
F
0 g
.61548 .65584 m
.61848 .65619 L
.61228 .65393 L
.60927 .65329 L
.61548 .65584 L
s
0 .374 .374 .626 k
.62172 .65839 m
.6247 .65846 L
.61848 .65619 L
.61548 .65584 L
.62172 .65839 L
F
0 g
.62172 .65839 m
.6247 .65846 L
.61848 .65619 L
.61548 .65584 L
.62172 .65839 L
s
0 .403 .403 .597 k
.628 .66095 m
.63095 .66074 L
.6247 .65846 L
.62172 .65839 L
.628 .66095 L
F
0 g
.628 .66095 m
.63095 .66074 L
.6247 .65846 L
.62172 .65839 L
.628 .66095 L
s
0 .427 .427 .573 k
.6343 .6635 m
.63723 .66301 L
.63095 .66074 L
.628 .66095 L
.6343 .6635 L
F
0 g
.6343 .6635 m
.63723 .66301 L
.63095 .66074 L
.628 .66095 L
.6343 .6635 L
s
0 .447 .447 .553 k
.64064 .66604 m
.64355 .66526 L
.63723 .66301 L
.6343 .6635 L
.64064 .66604 L
F
0 g
.64064 .66604 m
.64355 .66526 L
.63723 .66301 L
.6343 .6635 L
.64064 .66604 L
s
0 .464 .464 .536 k
.647 .66855 m
.64989 .6675 L
.64355 .66526 L
.64064 .66604 L
.647 .66855 L
F
0 g
.647 .66855 m
.64989 .6675 L
.64355 .66526 L
.64064 .66604 L
.647 .66855 L
s
0 .476 .476 .524 k
.6534 .67103 m
.65626 .6697 L
.64989 .6675 L
.647 .66855 L
.6534 .67103 L
F
0 g
.6534 .67103 m
.65626 .6697 L
.64989 .6675 L
.647 .66855 L
.6534 .67103 L
s
0 .485 .485 .515 k
.65983 .67346 m
.66267 .67185 L
.65626 .6697 L
.6534 .67103 L
.65983 .67346 L
F
0 g
.65983 .67346 m
.66267 .67185 L
.65626 .6697 L
.6534 .67103 L
.65983 .67346 L
s
0 .49 .49 .51 k
.66629 .6758 m
.66909 .67392 L
.66267 .67185 L
.65983 .67346 L
.66629 .6758 L
F
0 g
.66629 .6758 m
.66909 .67392 L
.66267 .67185 L
.65983 .67346 L
.66629 .6758 L
s
0 .49 .49 .51 k
.67278 .67803 m
.67555 .67587 L
.66909 .67392 L
.66629 .6758 L
.67278 .67803 L
F
0 g
.67278 .67803 m
.67555 .67587 L
.66909 .67392 L
.66629 .6758 L
.67278 .67803 L
s
0 .485 .485 .515 k
.67929 .68006 m
.68203 .67764 L
.67555 .67587 L
.67278 .67803 L
.67929 .68006 L
F
0 g
.67929 .68006 m
.68203 .67764 L
.67555 .67587 L
.67278 .67803 L
.67929 .68006 L
s
0 .471 .471 .529 k
.68582 .68181 m
.68854 .67916 L
.68203 .67764 L
.67929 .68006 L
.68582 .68181 L
F
0 g
.68582 .68181 m
.68854 .67916 L
.68203 .67764 L
.67929 .68006 L
.68582 .68181 L
s
0 .434 .434 .566 k
.69235 .68298 m
.69503 .68011 L
.68854 .67916 L
.68582 .68181 L
.69235 .68298 L
F
0 g
.69235 .68298 m
.69503 .68011 L
.68854 .67916 L
.68582 .68181 L
.69235 .68298 L
s
.69868 .67938 m
.70134 .67663 L
.69503 .68011 L
.69235 .68298 L
.69868 .67938 L
F
.69868 .67938 m
.70134 .67663 L
.69503 .68011 L
.69235 .68298 L
.69868 .67938 L
s
.70491 .6737 m
.70756 .67117 L
.70134 .67663 L
.69868 .67938 L
.70491 .6737 L
F
.70491 .6737 m
.70756 .67117 L
.70134 .67663 L
.69868 .67938 L
.70491 .6737 L
s
.339 0 .288 .174 k
.71112 .66759 m
.71376 .66534 L
.70756 .67117 L
.70491 .6737 L
.71112 .66759 L
F
0 g
.71112 .66759 m
.71376 .66534 L
.70756 .67117 L
.70491 .6737 L
.71112 .66759 L
s
.317 0 .286 .129 k
.71733 .66126 m
.71995 .65928 L
.71376 .66534 L
.71112 .66759 L
.71733 .66126 L
F
0 g
.71733 .66126 m
.71995 .65928 L
.71376 .66534 L
.71112 .66759 L
.71733 .66126 L
s
.296 0 .28 .092 k
.72352 .65477 m
.72614 .65308 L
.71995 .65928 L
.71733 .66126 L
.72352 .65477 L
F
0 g
.72352 .65477 m
.72614 .65308 L
.71995 .65928 L
.71733 .66126 L
.72352 .65477 L
s
.275 0 .269 .063 k
.7297 .64817 m
.73231 .64677 L
.72614 .65308 L
.72352 .65477 L
.7297 .64817 L
F
0 g
.7297 .64817 m
.73231 .64677 L
.72614 .65308 L
.72352 .65477 L
.7297 .64817 L
s
.255 0 .257 .039 k
.73588 .64149 m
.73848 .64038 L
.73231 .64677 L
.7297 .64817 L
.73588 .64149 L
F
0 g
.73588 .64149 m
.73848 .64038 L
.73231 .64677 L
.7297 .64817 L
.73588 .64149 L
s
.235 0 .243 .021 k
.74205 .63475 m
.74465 .63394 L
.73848 .64038 L
.73588 .64149 L
.74205 .63475 L
F
0 g
.74205 .63475 m
.74465 .63394 L
.73848 .64038 L
.73588 .64149 L
.74205 .63475 L
s
.215 0 .227 .009 k
.74822 .62798 m
.75081 .62746 L
.74465 .63394 L
.74205 .63475 L
.74822 .62798 L
F
0 g
.74822 .62798 m
.75081 .62746 L
.74465 .63394 L
.74205 .63475 L
.74822 .62798 L
s
.195 0 .21 .002 k
.75438 .62117 m
.75696 .62096 L
.75081 .62746 L
.74822 .62798 L
.75438 .62117 L
F
0 g
.75438 .62117 m
.75696 .62096 L
.75081 .62746 L
.74822 .62798 L
.75438 .62117 L
s
.175 0 .192 0 k
.76054 .61435 m
.76312 .61444 L
.75696 .62096 L
.75438 .62117 L
.76054 .61435 L
F
0 g
.76054 .61435 m
.76312 .61444 L
.75696 .62096 L
.75438 .62117 L
.76054 .61435 L
s
.156 0 .174 .002 k
.76669 .60751 m
.76927 .6079 L
.76312 .61444 L
.76054 .61435 L
.76669 .60751 L
F
0 g
.76669 .60751 m
.76927 .6079 L
.76312 .61444 L
.76054 .61435 L
.76669 .60751 L
s
.137 0 .156 .008 k
.77285 .60068 m
.77543 .60135 L
.76927 .6079 L
.76669 .60751 L
.77285 .60068 L
F
0 g
.77285 .60068 m
.77543 .60135 L
.76927 .6079 L
.76669 .60751 L
.77285 .60068 L
s
.119 0 .139 .016 k
.779 .59382 m
.78158 .59481 L
.77543 .60135 L
.77285 .60068 L
.779 .59382 L
F
0 g
.779 .59382 m
.78158 .59481 L
.77543 .60135 L
.77285 .60068 L
.779 .59382 L
s
.102 0 .123 .027 k
.78514 .58698 m
.78772 .58826 L
.78158 .59481 L
.779 .59382 L
.78514 .58698 L
F
0 g
.78514 .58698 m
.78772 .58826 L
.78158 .59481 L
.779 .59382 L
.78514 .58698 L
s
.085 0 .106 .04 k
.79129 .58013 m
.79388 .58171 L
.78772 .58826 L
.78514 .58698 L
.79129 .58013 L
F
0 g
.79129 .58013 m
.79388 .58171 L
.78772 .58826 L
.78514 .58698 L
.79129 .58013 L
s
.071 0 .092 .053 k
.79743 .57328 m
.80002 .57515 L
.79388 .58171 L
.79129 .58013 L
.79743 .57328 L
F
0 g
.79743 .57328 m
.80002 .57515 L
.79388 .58171 L
.79129 .58013 L
.79743 .57328 L
s
.056 0 .077 .068 k
.80357 .56643 m
.80616 .5686 L
.80002 .57515 L
.79743 .57328 L
.80357 .56643 L
F
0 g
.80357 .56643 m
.80616 .5686 L
.80002 .57515 L
.79743 .57328 L
.80357 .56643 L
s
.042 0 .063 .084 k
.80971 .5596 m
.8123 .56205 L
.80616 .5686 L
.80357 .56643 L
.80971 .5596 L
F
0 g
.80971 .5596 m
.8123 .56205 L
.80616 .5686 L
.80357 .56643 L
.80971 .5596 L
s
.03 0 .051 .099 k
.81584 .55275 m
.81844 .55551 L
.8123 .56205 L
.80971 .5596 L
.81584 .55275 L
F
0 g
.81584 .55275 m
.81844 .55551 L
.8123 .56205 L
.80971 .5596 L
.81584 .55275 L
s
.018 0 .038 .115 k
.82197 .54592 m
.82458 .54895 L
.81844 .55551 L
.81584 .55275 L
.82197 .54592 L
F
0 g
.82197 .54592 m
.82458 .54895 L
.81844 .55551 L
.81584 .55275 L
.82197 .54592 L
s
.006 0 .027 .131 k
.8281 .53908 m
.83071 .54241 L
.82458 .54895 L
.82197 .54592 L
.8281 .53908 L
F
0 g
.8281 .53908 m
.83071 .54241 L
.82458 .54895 L
.82197 .54592 L
.8281 .53908 L
s
0 .004 .021 .142 k
.83423 .53225 m
.83685 .53587 L
.83071 .54241 L
.8281 .53908 L
.83423 .53225 L
F
0 g
.83423 .53225 m
.83685 .53587 L
.83071 .54241 L
.8281 .53908 L
.83423 .53225 L
s
0 .013 .02 .148 k
.84035 .52543 m
.84299 .52933 L
.83685 .53587 L
.83423 .53225 L
.84035 .52543 L
F
0 g
.84035 .52543 m
.84299 .52933 L
.83685 .53587 L
.83423 .53225 L
.84035 .52543 L
s
0 .022 .02 .154 k
.84647 .5186 m
.84911 .52278 L
.84299 .52933 L
.84035 .52543 L
.84647 .5186 L
F
0 g
.84647 .5186 m
.84911 .52278 L
.84299 .52933 L
.84035 .52543 L
.84647 .5186 L
s
0 .057 .024 .177 k
.26855 .70978 m
.27205 .71337 L
.26648 .7195 L
.26294 .71614 L
.26855 .70978 L
F
0 g
.26855 .70978 m
.27205 .71337 L
.26648 .7195 L
.26294 .71614 L
.26855 .70978 L
s
0 .062 .024 .181 k
.27414 .70341 m
.27762 .70724 L
.27205 .71337 L
.26855 .70978 L
.27414 .70341 L
F
0 g
.27414 .70341 m
.27762 .70724 L
.27205 .71337 L
.26855 .70978 L
.27414 .70341 L
s
0 .066 .024 .186 k
.27974 .69705 m
.28318 .70111 L
.27762 .70724 L
.27414 .70341 L
.27974 .69705 L
F
0 g
.27974 .69705 m
.28318 .70111 L
.27762 .70724 L
.27414 .70341 L
.27974 .69705 L
s
0 .07 .024 .19 k
.28533 .69069 m
.28875 .69499 L
.28318 .70111 L
.27974 .69705 L
.28533 .69069 L
F
0 g
.28533 .69069 m
.28875 .69499 L
.28318 .70111 L
.27974 .69705 L
.28533 .69069 L
s
0 .075 .024 .194 k
.29092 .68434 m
.29432 .68887 L
.28875 .69499 L
.28533 .69069 L
.29092 .68434 L
F
0 g
.29092 .68434 m
.29432 .68887 L
.28875 .69499 L
.28533 .69069 L
.29092 .68434 L
s
0 .078 .023 .199 k
.29651 .67799 m
.29988 .68276 L
.29432 .68887 L
.29092 .68434 L
.29651 .67799 L
F
0 g
.29651 .67799 m
.29988 .68276 L
.29432 .68887 L
.29092 .68434 L
.29651 .67799 L
s
0 .082 .023 .203 k
.30208 .67164 m
.30543 .67664 L
.29988 .68276 L
.29651 .67799 L
.30208 .67164 L
F
0 g
.30208 .67164 m
.30543 .67664 L
.29988 .68276 L
.29651 .67799 L
.30208 .67164 L
s
0 .085 .023 .207 k
.30767 .6653 m
.31099 .67053 L
.30543 .67664 L
.30208 .67164 L
.30767 .6653 L
F
0 g
.30767 .6653 m
.31099 .67053 L
.30543 .67664 L
.30208 .67164 L
.30767 .6653 L
s
0 .089 .023 .211 k
.31325 .65895 m
.31654 .66442 L
.31099 .67053 L
.30767 .6653 L
.31325 .65895 L
F
0 g
.31325 .65895 m
.31654 .66442 L
.31099 .67053 L
.30767 .6653 L
.31325 .65895 L
s
0 .092 .022 .215 k
.31882 .65261 m
.32209 .65831 L
.31654 .66442 L
.31325 .65895 L
.31882 .65261 L
F
0 g
.31882 .65261 m
.32209 .65831 L
.31654 .66442 L
.31325 .65895 L
.31882 .65261 L
s
0 .095 .022 .219 k
.32439 .64628 m
.32765 .65221 L
.32209 .65831 L
.31882 .65261 L
.32439 .64628 L
F
0 g
.32439 .64628 m
.32765 .65221 L
.32209 .65831 L
.31882 .65261 L
.32439 .64628 L
s
0 .098 .022 .222 k
.32996 .63996 m
.33319 .64611 L
.32765 .65221 L
.32439 .64628 L
.32996 .63996 L
F
0 g
.32996 .63996 m
.33319 .64611 L
.32765 .65221 L
.32439 .64628 L
.32996 .63996 L
s
0 .101 .022 .226 k
.33553 .63364 m
.33874 .64002 L
.33319 .64611 L
.32996 .63996 L
.33553 .63364 L
F
0 g
.33553 .63364 m
.33874 .64002 L
.33319 .64611 L
.32996 .63996 L
.33553 .63364 L
s
0 .103 .021 .23 k
.34109 .62734 m
.34428 .63396 L
.33874 .64002 L
.33553 .63364 L
.34109 .62734 L
F
0 g
.34109 .62734 m
.34428 .63396 L
.33874 .64002 L
.33553 .63364 L
.34109 .62734 L
s
0 .105 .02 .234 k
.34665 .62106 m
.34982 .62789 L
.34428 .63396 L
.34109 .62734 L
.34665 .62106 L
F
0 g
.34665 .62106 m
.34982 .62789 L
.34428 .63396 L
.34109 .62734 L
.34665 .62106 L
s
0 .108 .02 .237 k
.3522 .6148 m
.35536 .62186 L
.34982 .62789 L
.34665 .62106 L
.3522 .6148 L
F
0 g
.3522 .6148 m
.35536 .62186 L
.34982 .62789 L
.34665 .62106 L
.3522 .6148 L
s
0 .11 .019 .241 k
.35775 .60857 m
.36089 .61584 L
.35536 .62186 L
.3522 .6148 L
.35775 .60857 L
F
0 g
.35775 .60857 m
.36089 .61584 L
.35536 .62186 L
.3522 .6148 L
.35775 .60857 L
s
0 .112 .018 .245 k
.3633 .60238 m
.36642 .60987 L
.36089 .61584 L
.35775 .60857 L
.3633 .60238 L
F
0 g
.3633 .60238 m
.36642 .60987 L
.36089 .61584 L
.35775 .60857 L
.3633 .60238 L
s
0 .113 .016 .249 k
.36884 .59625 m
.37195 .60395 L
.36642 .60987 L
.3633 .60238 L
.36884 .59625 L
F
0 g
.36884 .59625 m
.37195 .60395 L
.36642 .60987 L
.3633 .60238 L
.36884 .59625 L
s
0 .115 .014 .253 k
.37438 .5902 m
.37747 .59811 L
.37195 .60395 L
.36884 .59625 L
.37438 .5902 L
F
0 g
.37438 .5902 m
.37747 .59811 L
.37195 .60395 L
.36884 .59625 L
.37438 .5902 L
s
0 .116 .011 .258 k
.37991 .58425 m
.38298 .59236 L
.37747 .59811 L
.37438 .5902 L
.37991 .58425 L
F
0 g
.37991 .58425 m
.38298 .59236 L
.37747 .59811 L
.37438 .5902 L
.37991 .58425 L
s
0 .116 .007 .264 k
.38543 .57844 m
.38849 .58676 L
.38298 .59236 L
.37991 .58425 L
.38543 .57844 L
F
0 g
.38543 .57844 m
.38849 .58676 L
.38298 .59236 L
.37991 .58425 L
.38543 .57844 L
s
0 .116 .001 .27 k
.39093 .57286 m
.39399 .58135 L
.38849 .58676 L
.38543 .57844 L
.39093 .57286 L
F
0 g
.39093 .57286 m
.39399 .58135 L
.38849 .58676 L
.38543 .57844 L
.39093 .57286 L
s
.009 .123 0 .271 k
.39643 .56763 m
.39947 .57629 L
.39399 .58135 L
.39093 .57286 L
.39643 .56763 L
F
0 g
.39643 .56763 m
.39947 .57629 L
.39399 .58135 L
.39093 .57286 L
.39643 .56763 L
s
.069 .162 0 .258 k
.40185 .5643 m
.40489 .57304 L
.39947 .57629 L
.39643 .56763 L
.40185 .5643 L
F
0 g
.40185 .5643 m
.40489 .57304 L
.39947 .57629 L
.39643 .56763 L
.40185 .5643 L
s
.262 .283 0 .232 k
.4071 .56526 m
.41015 .57386 L
.40489 .57304 L
.40185 .5643 L
.4071 .56526 L
F
0 g
.4071 .56526 m
.41015 .57386 L
.40489 .57304 L
.40185 .5643 L
.4071 .56526 L
s
.298 .303 0 .228 k
.41236 .56674 m
.41542 .57519 L
.41015 .57386 L
.4071 .56526 L
.41236 .56674 L
F
0 g
.41236 .56674 m
.41542 .57519 L
.41015 .57386 L
.4071 .56526 L
.41236 .56674 L
s
.322 .315 0 .223 k
.41763 .56852 m
.4207 .5768 L
.41542 .57519 L
.41236 .56674 L
.41763 .56852 L
F
0 g
.41763 .56852 m
.4207 .5768 L
.41542 .57519 L
.41236 .56674 L
.41763 .56852 L
s
.341 .323 0 .219 k
.42291 .57049 m
.42599 .57858 L
.4207 .5768 L
.41763 .56852 L
.42291 .57049 L
F
0 g
.42291 .57049 m
.42599 .57858 L
.4207 .5768 L
.41763 .56852 L
.42291 .57049 L
s
.358 .331 0 .214 k
.42822 .57257 m
.43131 .58049 L
.42599 .57858 L
.42291 .57049 L
.42822 .57257 L
F
0 g
.42822 .57257 m
.43131 .58049 L
.42599 .57858 L
.42291 .57049 L
.42822 .57257 L
s
.375 .338 0 .208 k
.43354 .57476 m
.43665 .58248 L
.43131 .58049 L
.42822 .57257 L
.43354 .57476 L
F
0 g
.43354 .57476 m
.43665 .58248 L
.43131 .58049 L
.42822 .57257 L
.43354 .57476 L
s
.39 .343 0 .203 k
.4389 .57703 m
.44201 .58455 L
.43665 .58248 L
.43354 .57476 L
.4389 .57703 L
F
0 g
.4389 .57703 m
.44201 .58455 L
.43665 .58248 L
.43354 .57476 L
.4389 .57703 L
s
.406 .348 0 .197 k
.44428 .57935 m
.4474 .58668 L
.44201 .58455 L
.4389 .57703 L
.44428 .57935 L
F
0 g
.44428 .57935 m
.4474 .58668 L
.44201 .58455 L
.4389 .57703 L
.44428 .57935 L
s
.421 .353 0 .191 k
.44968 .58172 m
.45281 .58883 L
.4474 .58668 L
.44428 .57935 L
.44968 .58172 L
F
0 g
.44968 .58172 m
.45281 .58883 L
.4474 .58668 L
.44428 .57935 L
.44968 .58172 L
s
.438 .359 0 .184 k
.45511 .58412 m
.45824 .59103 L
.45281 .58883 L
.44968 .58172 L
.45511 .58412 L
F
0 g
.45511 .58412 m
.45824 .59103 L
.45281 .58883 L
.44968 .58172 L
.45511 .58412 L
s
.453 .363 0 .178 k
.46055 .58655 m
.4637 .59326 L
.45824 .59103 L
.45511 .58412 L
.46055 .58655 L
F
0 g
.46055 .58655 m
.4637 .59326 L
.45824 .59103 L
.45511 .58412 L
.46055 .58655 L
s
.47 .368 0 .171 k
.46604 .589 m
.46919 .5955 L
.4637 .59326 L
.46055 .58655 L
.46604 .589 L
F
0 g
.46604 .589 m
.46919 .5955 L
.4637 .59326 L
.46055 .58655 L
.46604 .589 L
s
.487 .372 0 .164 k
.47155 .59148 m
.4747 .59776 L
.46919 .5955 L
.46604 .589 L
.47155 .59148 L
F
0 g
.47155 .59148 m
.4747 .59776 L
.46919 .5955 L
.46604 .589 L
.47155 .59148 L
s
.506 .377 0 .157 k
.47708 .59397 m
.48024 .60004 L
.4747 .59776 L
.47155 .59148 L
.47708 .59397 L
F
0 g
.47708 .59397 m
.48024 .60004 L
.4747 .59776 L
.47155 .59148 L
.47708 .59397 L
s
.524 .382 0 .15 k
.48265 .59648 m
.4858 .60234 L
.48024 .60004 L
.47708 .59397 L
.48265 .59648 L
F
0 g
.48265 .59648 m
.4858 .60234 L
.48024 .60004 L
.47708 .59397 L
.48265 .59648 L
s
.544 .386 0 .143 k
.48823 .59901 m
.4914 .60465 L
.4858 .60234 L
.48265 .59648 L
.48823 .59901 L
F
0 g
.48823 .59901 m
.4914 .60465 L
.4858 .60234 L
.48265 .59648 L
.48823 .59901 L
s
.565 .391 0 .136 k
.49386 .60155 m
.49702 .60697 L
.4914 .60465 L
.48823 .59901 L
.49386 .60155 L
F
0 g
.49386 .60155 m
.49702 .60697 L
.4914 .60465 L
.48823 .59901 L
.49386 .60155 L
s
.587 .396 0 .129 k
.4995 .6041 m
.50266 .6093 L
.49702 .60697 L
.49386 .60155 L
.4995 .6041 L
F
0 g
.4995 .6041 m
.50266 .6093 L
.49702 .60697 L
.49386 .60155 L
.4995 .6041 L
s
.61 .4 0 .123 k
.50518 .60666 m
.50834 .61164 L
.50266 .6093 L
.4995 .6041 L
.50518 .60666 L
F
0 g
.50518 .60666 m
.50834 .61164 L
.50266 .6093 L
.4995 .6041 L
.50518 .60666 L
s
.634 .405 0 .117 k
.51088 .60924 m
.51405 .61399 L
.50834 .61164 L
.50518 .60666 L
.51088 .60924 L
F
0 g
.51088 .60924 m
.51405 .61399 L
.50834 .61164 L
.50518 .60666 L
.51088 .60924 L
s
.659 .409 0 .112 k
.51661 .61182 m
.51977 .61636 L
.51405 .61399 L
.51088 .60924 L
.51661 .61182 L
F
0 g
.51661 .61182 m
.51977 .61636 L
.51405 .61399 L
.51088 .60924 L
.51661 .61182 L
s
.685 .413 0 .108 k
.52237 .61443 m
.52554 .61873 L
.51977 .61636 L
.51661 .61182 L
.52237 .61443 L
F
0 g
.52237 .61443 m
.52554 .61873 L
.51977 .61636 L
.51661 .61182 L
.52237 .61443 L
s
.712 .417 0 .105 k
.52816 .61704 m
.53133 .62112 L
.52554 .61873 L
.52237 .61443 L
.52816 .61704 L
F
0 g
.52816 .61704 m
.53133 .62112 L
.52554 .61873 L
.52237 .61443 L
.52816 .61704 L
s
.739 .42 0 .104 k
.53398 .61967 m
.53714 .62353 L
.53133 .62112 L
.52816 .61704 L
.53398 .61967 L
F
0 g
.53398 .61967 m
.53714 .62353 L
.53133 .62112 L
.52816 .61704 L
.53398 .61967 L
s
.766 .422 0 .105 k
.53984 .62231 m
.54299 .62594 L
.53714 .62353 L
.53398 .61967 L
.53984 .62231 L
F
0 g
.53984 .62231 m
.54299 .62594 L
.53714 .62353 L
.53398 .61967 L
.53984 .62231 L
s
.793 .422 0 .109 k
.54572 .62497 m
.54887 .62837 L
.54299 .62594 L
.53984 .62231 L
.54572 .62497 L
F
0 g
.54572 .62497 m
.54887 .62837 L
.54299 .62594 L
.53984 .62231 L
.54572 .62497 L
s
.821 .423 0 .115 k
.55163 .62764 m
.55477 .63081 L
.54887 .62837 L
.54572 .62497 L
.55163 .62764 L
F
0 g
.55163 .62764 m
.55477 .63081 L
.54887 .62837 L
.54572 .62497 L
.55163 .62764 L
s
.845 .421 0 .126 k
.55757 .63033 m
.5607 .63326 L
.55477 .63081 L
.55163 .62764 L
.55757 .63033 L
F
0 g
.55757 .63033 m
.5607 .63326 L
.55477 .63081 L
.55163 .62764 L
.55757 .63033 L
s
.86 .418 0 .14 k
.56355 .63303 m
.56667 .63572 L
.5607 .63326 L
.55757 .63033 L
.56355 .63303 L
F
0 g
.56355 .63303 m
.56667 .63572 L
.5607 .63326 L
.55757 .63033 L
.56355 .63303 L
s
.841 .412 0 .159 k
.56955 .63574 m
.57267 .63819 L
.56667 .63572 L
.56355 .63303 L
.56955 .63574 L
F
0 g
.56955 .63574 m
.57267 .63819 L
.56667 .63572 L
.56355 .63303 L
.56955 .63574 L
s
.817 .404 0 .183 k
.57558 .63846 m
.57869 .64068 L
.57267 .63819 L
.56955 .63574 L
.57558 .63846 L
F
0 g
.57558 .63846 m
.57869 .64068 L
.57267 .63819 L
.56955 .63574 L
.57558 .63846 L
s
.787 .393 0 .213 k
.58165 .6412 m
.58474 .64318 L
.57869 .64068 L
.57558 .63846 L
.58165 .6412 L
F
0 g
.58165 .6412 m
.58474 .64318 L
.57869 .64068 L
.57558 .63846 L
.58165 .6412 L
s
.753 .381 0 .247 k
.58775 .64395 m
.59082 .64569 L
.58474 .64318 L
.58165 .6412 L
.58775 .64395 L
F
0 g
.58775 .64395 m
.59082 .64569 L
.58474 .64318 L
.58165 .6412 L
.58775 .64395 L
s
.715 .366 0 .285 k
.59387 .64672 m
.59694 .64821 L
.59082 .64569 L
.58775 .64395 L
.59387 .64672 L
F
0 g
.59387 .64672 m
.59694 .64821 L
.59082 .64569 L
.58775 .64395 L
.59387 .64672 L
s
.673 .349 0 .327 k
.60004 .6495 m
.60309 .65074 L
.59694 .64821 L
.59387 .64672 L
.60004 .6495 L
F
0 g
.60004 .6495 m
.60309 .65074 L
.59694 .64821 L
.59387 .64672 L
.60004 .6495 L
s
0 .292 .292 .708 k
.60623 .65229 m
.60927 .65329 L
.60309 .65074 L
.60004 .6495 L
.60623 .65229 L
F
0 g
.60623 .65229 m
.60927 .65329 L
.60309 .65074 L
.60004 .6495 L
.60623 .65229 L
s
0 .327 .327 .673 k
.61246 .6551 m
.61548 .65584 L
.60927 .65329 L
.60623 .65229 L
.61246 .6551 L
F
0 g
.61246 .6551 m
.61548 .65584 L
.60927 .65329 L
.60623 .65229 L
.61246 .6551 L
s
0 .358 .358 .642 k
.61872 .6579 m
.62172 .65839 L
.61548 .65584 L
.61246 .6551 L
.61872 .6579 L
F
0 g
.61872 .6579 m
.62172 .65839 L
.61548 .65584 L
.61246 .6551 L
.61872 .6579 L
s
0 .387 .387 .613 k
.62501 .6607 m
.628 .66095 L
.62172 .65839 L
.61872 .6579 L
.62501 .6607 L
F
0 g
.62501 .6607 m
.628 .66095 L
.62172 .65839 L
.61872 .6579 L
.62501 .6607 L
s
0 .411 .411 .589 k
.63133 .6635 m
.6343 .6635 L
.628 .66095 L
.62501 .6607 L
.63133 .6635 L
F
0 g
.63133 .6635 m
.6343 .6635 L
.628 .66095 L
.62501 .6607 L
.63133 .6635 L
s
0 .432 .432 .568 k
.63769 .66629 m
.64064 .66604 L
.6343 .6635 L
.63133 .6635 L
.63769 .66629 L
F
0 g
.63769 .66629 m
.64064 .66604 L
.6343 .6635 L
.63133 .6635 L
.63769 .66629 L
s
0 .449 .449 .551 k
.64408 .66907 m
.647 .66855 L
.64064 .66604 L
.63769 .66629 L
.64408 .66907 L
F
0 g
.64408 .66907 m
.647 .66855 L
.64064 .66604 L
.63769 .66629 L
.64408 .66907 L
s
0 .463 .463 .537 k
.65051 .6718 m
.6534 .67103 L
.647 .66855 L
.64408 .66907 L
.65051 .6718 L
F
0 g
.65051 .6718 m
.6534 .67103 L
.647 .66855 L
.64408 .66907 L
.65051 .6718 L
s
0 .472 .472 .528 k
.65696 .67447 m
.65983 .67346 L
.6534 .67103 L
.65051 .6718 L
.65696 .67447 L
F
0 g
.65696 .67447 m
.65983 .67346 L
.6534 .67103 L
.65051 .6718 L
.65696 .67447 L
s
0 .478 .478 .522 k
.66345 .67706 m
.66629 .6758 L
.65983 .67346 L
.65696 .67447 L
.66345 .67706 L
F
0 g
.66345 .67706 m
.66629 .6758 L
.65983 .67346 L
.65696 .67447 L
.66345 .67706 L
s
0 .478 .478 .522 k
.66996 .67952 m
.67278 .67803 L
.66629 .6758 L
.66345 .67706 L
.66996 .67952 L
F
0 g
.66996 .67952 m
.67278 .67803 L
.66629 .6758 L
.66345 .67706 L
.66996 .67952 L
s
0 .472 .472 .528 k
.67649 .68179 m
.67929 .68006 L
.67278 .67803 L
.66996 .67952 L
.67649 .68179 L
F
0 g
.67649 .68179 m
.67929 .68006 L
.67278 .67803 L
.66996 .67952 L
.67649 .68179 L
s
0 .456 .456 .544 k
.68305 .68374 m
.68582 .68181 L
.67929 .68006 L
.67649 .68179 L
.68305 .68374 L
F
0 g
.68305 .68374 m
.68582 .68181 L
.67929 .68006 L
.67649 .68179 L
.68305 .68374 L
s
0 .411 .411 .589 k
.68961 .6851 m
.69235 .68298 L
.68582 .68181 L
.68305 .68374 L
.68961 .6851 L
F
0 g
.68961 .6851 m
.69235 .68298 L
.68582 .68181 L
.68305 .68374 L
.68961 .6851 L
s
.69596 .6814 m
.69868 .67938 L
.69235 .68298 L
.68961 .6851 L
.69596 .6814 L
F
.69596 .6814 m
.69868 .67938 L
.69235 .68298 L
.68961 .6851 L
.69596 .6814 L
s
.331 0 .261 .115 k
.70221 .6755 m
.70491 .6737 L
.69868 .67938 L
.69596 .6814 L
.70221 .6755 L
F
0 g
.70221 .6755 m
.70491 .6737 L
.69868 .67938 L
.69596 .6814 L
.70221 .6755 L
s
.295 0 .263 .075 k
.70843 .66917 m
.71112 .66759 L
.70491 .6737 L
.70221 .6755 L
.70843 .66917 L
F
0 g
.70843 .66917 m
.71112 .66759 L
.70491 .6737 L
.70221 .6755 L
.70843 .66917 L
s
.268 0 .259 .048 k
.71465 .66258 m
.71733 .66126 L
.71112 .66759 L
.70843 .66917 L
.71465 .66258 L
F
0 g
.71465 .66258 m
.71733 .66126 L
.71112 .66759 L
.70843 .66917 L
.71465 .66258 L
s
.244 0 .25 .029 k
.72085 .65584 m
.72352 .65477 L
.71733 .66126 L
.71465 .66258 L
.72085 .65584 L
F
0 g
.72085 .65584 m
.72352 .65477 L
.71733 .66126 L
.71465 .66258 L
.72085 .65584 L
s
.223 0 .239 .015 k
.72705 .64898 m
.7297 .64817 L
.72352 .65477 L
.72085 .65584 L
.72705 .64898 L
F
0 g
.72705 .64898 m
.7297 .64817 L
.72352 .65477 L
.72085 .65584 L
.72705 .64898 L
s
.203 0 .226 .006 k
.73323 .64203 m
.73588 .64149 L
.7297 .64817 L
.72705 .64898 L
.73323 .64203 L
F
0 g
.73323 .64203 m
.73588 .64149 L
.7297 .64817 L
.72705 .64898 L
.73323 .64203 L
s
.183 0 .211 .002 k
.7394 .63504 m
.74205 .63475 L
.73588 .64149 L
.73323 .64203 L
.7394 .63504 L
F
0 g
.7394 .63504 m
.74205 .63475 L
.73588 .64149 L
.73323 .64203 L
.7394 .63504 L
s
.165 0 .197 .001 k
.74558 .62799 m
.74822 .62798 L
.74205 .63475 L
.7394 .63504 L
.74558 .62799 L
F
0 g
.74558 .62799 m
.74822 .62798 L
.74205 .63475 L
.7394 .63504 L
.74558 .62799 L
s
.148 0 .182 .003 k
.75176 .62091 m
.75438 .62117 L
.74822 .62798 L
.74558 .62799 L
.75176 .62091 L
F
0 g
.75176 .62091 m
.75438 .62117 L
.74822 .62798 L
.74558 .62799 L
.75176 .62091 L
s
.132 0 .167 .007 k
.75792 .61382 m
.76054 .61435 L
.75438 .62117 L
.75176 .62091 L
.75792 .61382 L
F
0 g
.75792 .61382 m
.76054 .61435 L
.75438 .62117 L
.75176 .62091 L
.75792 .61382 L
s
.116 0 .152 .014 k
.76408 .60672 m
.76669 .60751 L
.76054 .61435 L
.75792 .61382 L
.76408 .60672 L
F
0 g
.76408 .60672 m
.76669 .60751 L
.76054 .61435 L
.75792 .61382 L
.76408 .60672 L
s
.1 0 .137 .023 k
.77023 .5996 m
.77285 .60068 L
.76669 .60751 L
.76408 .60672 L
.77023 .5996 L
F
0 g
.77023 .5996 m
.77285 .60068 L
.76669 .60751 L
.76408 .60672 L
.77023 .5996 L
s
.086 0 .123 .033 k
.77638 .59249 m
.779 .59382 L
.77285 .60068 L
.77023 .5996 L
.77638 .59249 L
F
0 g
.77638 .59249 m
.779 .59382 L
.77285 .60068 L
.77023 .5996 L
.77638 .59249 L
s
.072 0 .109 .045 k
.78253 .58538 m
.78514 .58698 L
.779 .59382 L
.77638 .59249 L
.78253 .58538 L
F
0 g
.78253 .58538 m
.78514 .58698 L
.779 .59382 L
.77638 .59249 L
.78253 .58538 L
s
.059 0 .096 .057 k
.78868 .57826 m
.79129 .58013 L
.78514 .58698 L
.78253 .58538 L
.78868 .57826 L
F
0 g
.78868 .57826 m
.79129 .58013 L
.78514 .58698 L
.78253 .58538 L
.78868 .57826 L
s
.047 0 .083 .07 k
.79481 .57115 m
.79743 .57328 L
.79129 .58013 L
.78868 .57826 L
.79481 .57115 L
F
0 g
.79481 .57115 m
.79743 .57328 L
.79129 .58013 L
.78868 .57826 L
.79481 .57115 L
s
.036 0 .071 .083 k
.80095 .56405 m
.80357 .56643 L
.79743 .57328 L
.79481 .57115 L
.80095 .56405 L
F
0 g
.80095 .56405 m
.80357 .56643 L
.79743 .57328 L
.79481 .57115 L
.80095 .56405 L
s
.025 0 .06 .097 k
.80709 .55694 m
.80971 .5596 L
.80357 .56643 L
.80095 .56405 L
.80709 .55694 L
F
0 g
.80709 .55694 m
.80971 .5596 L
.80357 .56643 L
.80095 .56405 L
.80709 .55694 L
s
.014 0 .048 .111 k
.81321 .54984 m
.81584 .55275 L
.80971 .5596 L
.80709 .55694 L
.81321 .54984 L
F
0 g
.81321 .54984 m
.81584 .55275 L
.80971 .5596 L
.80709 .55694 L
.81321 .54984 L
s
.005 0 .039 .124 k
.81934 .54274 m
.82197 .54592 L
.81584 .55275 L
.81321 .54984 L
.81934 .54274 L
F
0 g
.81934 .54274 m
.82197 .54592 L
.81584 .55275 L
.81321 .54984 L
.81934 .54274 L
s
0 .005 .034 .133 k
.82546 .53565 m
.8281 .53908 L
.82197 .54592 L
.81934 .54274 L
.82546 .53565 L
F
0 g
.82546 .53565 m
.8281 .53908 L
.82197 .54592 L
.81934 .54274 L
.82546 .53565 L
s
0 .013 .033 .138 k
.83158 .52856 m
.83423 .53225 L
.8281 .53908 L
.82546 .53565 L
.83158 .52856 L
F
0 g
.83158 .52856 m
.83423 .53225 L
.8281 .53908 L
.82546 .53565 L
.83158 .52856 L
s
0 .021 .032 .143 k
.8377 .52147 m
.84035 .52543 L
.83423 .53225 L
.83158 .52856 L
.8377 .52147 L
F
0 g
.8377 .52147 m
.84035 .52543 L
.83423 .53225 L
.83158 .52856 L
.8377 .52147 L
s
0 .028 .032 .148 k
.84381 .5144 m
.84647 .5186 L
.84035 .52543 L
.8377 .52147 L
.84381 .5144 L
F
0 g
.84381 .5144 m
.84647 .5186 L
.84035 .52543 L
.8377 .52147 L
.84381 .5144 L
s
0 .057 .024 .177 k
.265 .70641 m
.26855 .70978 L
.26294 .71614 L
.2594 .71279 L
.265 .70641 L
F
0 g
.265 .70641 m
.26855 .70978 L
.26294 .71614 L
.2594 .71279 L
.265 .70641 L
s
0 .057 .024 .177 k
.27062 .70003 m
.27414 .70341 L
.26855 .70978 L
.265 .70641 L
.27062 .70003 L
F
0 g
.27062 .70003 m
.27414 .70341 L
.26855 .70978 L
.265 .70641 L
.27062 .70003 L
s
0 .057 .024 .177 k
.27622 .69365 m
.27974 .69705 L
.27414 .70341 L
.27062 .70003 L
.27622 .69365 L
F
0 g
.27622 .69365 m
.27974 .69705 L
.27414 .70341 L
.27062 .70003 L
.27622 .69365 L
s
0 .057 .024 .177 k
.28183 .68728 m
.28533 .69069 L
.27974 .69705 L
.27622 .69365 L
.28183 .68728 L
F
0 g
.28183 .68728 m
.28533 .69069 L
.27974 .69705 L
.27622 .69365 L
.28183 .68728 L
s
0 .057 .024 .177 k
.28743 .68091 m
.29092 .68434 L
.28533 .69069 L
.28183 .68728 L
.28743 .68091 L
F
0 g
.28743 .68091 m
.29092 .68434 L
.28533 .69069 L
.28183 .68728 L
.28743 .68091 L
s
0 .057 .024 .177 k
.29303 .67455 m
.29651 .67799 L
.29092 .68434 L
.28743 .68091 L
.29303 .67455 L
F
0 g
.29303 .67455 m
.29651 .67799 L
.29092 .68434 L
.28743 .68091 L
.29303 .67455 L
s
0 .057 .024 .177 k
.29862 .66819 m
.30208 .67164 L
.29651 .67799 L
.29303 .67455 L
.29862 .66819 L
F
0 g
.29862 .66819 m
.30208 .67164 L
.29651 .67799 L
.29303 .67455 L
.29862 .66819 L
s
0 .057 .024 .177 k
.30422 .66183 m
.30767 .6653 L
.30208 .67164 L
.29862 .66819 L
.30422 .66183 L
F
0 g
.30422 .66183 m
.30767 .6653 L
.30208 .67164 L
.29862 .66819 L
.30422 .66183 L
s
0 .057 .024 .177 k
.3098 .65548 m
.31325 .65895 L
.30767 .6653 L
.30422 .66183 L
.3098 .65548 L
F
0 g
.3098 .65548 m
.31325 .65895 L
.30767 .6653 L
.30422 .66183 L
.3098 .65548 L
s
0 .057 .024 .177 k
.31539 .64913 m
.31882 .65261 L
.31325 .65895 L
.3098 .65548 L
.31539 .64913 L
F
0 g
.31539 .64913 m
.31882 .65261 L
.31325 .65895 L
.3098 .65548 L
.31539 .64913 L
s
0 .057 .024 .177 k
.32098 .64278 m
.32439 .64628 L
.31882 .65261 L
.31539 .64913 L
.32098 .64278 L
F
0 g
.32098 .64278 m
.32439 .64628 L
.31882 .65261 L
.31539 .64913 L
.32098 .64278 L
s
0 .057 .024 .177 k
.32655 .63646 m
.32996 .63996 L
.32439 .64628 L
.32098 .64278 L
.32655 .63646 L
F
0 g
.32655 .63646 m
.32996 .63996 L
.32439 .64628 L
.32098 .64278 L
.32655 .63646 L
s
0 .057 .024 .177 k
.33214 .63012 m
.33553 .63364 L
.32996 .63996 L
.32655 .63646 L
.33214 .63012 L
F
0 g
.33214 .63012 m
.33553 .63364 L
.32996 .63996 L
.32655 .63646 L
.33214 .63012 L
s
0 .057 .024 .177 k
.33771 .62382 m
.34109 .62734 L
.33553 .63364 L
.33214 .63012 L
.33771 .62382 L
F
0 g
.33771 .62382 m
.34109 .62734 L
.33553 .63364 L
.33214 .63012 L
.33771 .62382 L
s
0 .056 .023 .177 k
.34328 .61752 m
.34665 .62106 L
.34109 .62734 L
.33771 .62382 L
.34328 .61752 L
F
0 g
.34328 .61752 m
.34665 .62106 L
.34109 .62734 L
.33771 .62382 L
.34328 .61752 L
s
0 .055 .022 .178 k
.34885 .61124 m
.3522 .6148 L
.34665 .62106 L
.34328 .61752 L
.34885 .61124 L
F
0 g
.34885 .61124 m
.3522 .6148 L
.34665 .62106 L
.34328 .61752 L
.34885 .61124 L
s
0 .055 .021 .178 k
.35441 .605 m
.35775 .60857 L
.3522 .6148 L
.34885 .61124 L
.35441 .605 L
F
0 g
.35441 .605 m
.35775 .60857 L
.3522 .6148 L
.34885 .61124 L
.35441 .605 L
s
0 .054 .02 .179 k
.35997 .5988 m
.3633 .60238 L
.35775 .60857 L
.35441 .605 L
.35997 .5988 L
F
0 g
.35997 .5988 m
.3633 .60238 L
.35775 .60857 L
.35441 .605 L
.35997 .5988 L
s
0 .053 .017 .18 k
.36552 .59266 m
.36884 .59625 L
.3633 .60238 L
.35997 .5988 L
.36552 .59266 L
F
0 g
.36552 .59266 m
.36884 .59625 L
.3633 .60238 L
.35997 .5988 L
.36552 .59266 L
s
0 .051 .014 .182 k
.37107 .58659 m
.37438 .5902 L
.36884 .59625 L
.36552 .59266 L
.37107 .58659 L
F
0 g
.37107 .58659 m
.37438 .5902 L
.36884 .59625 L
.36552 .59266 L
.37107 .58659 L
s
0 .049 .01 .184 k
.37661 .58064 m
.37991 .58425 L
.37438 .5902 L
.37107 .58659 L
.37661 .58064 L
F
0 g
.37661 .58064 m
.37991 .58425 L
.37438 .5902 L
.37107 .58659 L
.37661 .58064 L
s
0 .046 .003 .187 k
.38214 .57482 m
.38543 .57844 L
.37991 .58425 L
.37661 .58064 L
.38214 .57482 L
F
0 g
.38214 .57482 m
.38543 .57844 L
.37991 .58425 L
.37661 .58064 L
.38214 .57482 L
s
.006 .047 0 .186 k
.38766 .56923 m
.39093 .57286 L
.38543 .57844 L
.38214 .57482 L
.38766 .56923 L
F
0 g
.38766 .56923 m
.39093 .57286 L
.38543 .57844 L
.38214 .57482 L
.38766 .56923 L
s
.024 .057 0 .177 k
.39317 .56398 m
.39643 .56763 L
.39093 .57286 L
.38766 .56923 L
.39317 .56398 L
F
0 g
.39317 .56398 m
.39643 .56763 L
.39093 .57286 L
.38766 .56923 L
.39317 .56398 L
s
.135 .112 0 .129 k
.39859 .56064 m
.40185 .5643 L
.39643 .56763 L
.39317 .56398 L
.39859 .56064 L
F
0 g
.39859 .56064 m
.40185 .5643 L
.39643 .56763 L
.39317 .56398 L
.39859 .56064 L
s
.589 .333 0 .053 k
.40385 .5616 m
.4071 .56526 L
.40185 .5643 L
.39859 .56064 L
.40385 .5616 L
F
0 g
.40385 .5616 m
.4071 .56526 L
.40185 .5643 L
.39859 .56064 L
.40385 .5616 L
s
.664 .369 0 .064 k
.40911 .56309 m
.41236 .56674 L
.4071 .56526 L
.40385 .5616 L
.40911 .56309 L
F
0 g
.40911 .56309 m
.41236 .56674 L
.4071 .56526 L
.40385 .5616 L
.40911 .56309 L
s
.702 .387 0 .074 k
.41438 .56485 m
.41763 .56852 L
.41236 .56674 L
.40911 .56309 L
.41438 .56485 L
F
0 g
.41438 .56485 m
.41763 .56852 L
.41236 .56674 L
.40911 .56309 L
.41438 .56485 L
s
.726 .398 0 .082 k
.41967 .56681 m
.42291 .57049 L
.41763 .56852 L
.41438 .56485 L
.41967 .56681 L
F
0 g
.41967 .56681 m
.42291 .57049 L
.41763 .56852 L
.41438 .56485 L
.41967 .56681 L
s
.741 .404 0 .089 k
.42498 .56889 m
.42822 .57257 L
.42291 .57049 L
.41967 .56681 L
.42498 .56889 L
F
0 g
.42498 .56889 m
.42822 .57257 L
.42291 .57049 L
.41967 .56681 L
.42498 .56889 L
s
.754 .41 0 .093 k
.43031 .57108 m
.43354 .57476 L
.42822 .57257 L
.42498 .56889 L
.43031 .57108 L
F
0 g
.43031 .57108 m
.43354 .57476 L
.42822 .57257 L
.42498 .56889 L
.43031 .57108 L
s
.761 .414 0 .097 k
.43567 .57334 m
.4389 .57703 L
.43354 .57476 L
.43031 .57108 L
.43567 .57334 L
F
0 g
.43567 .57334 m
.4389 .57703 L
.43354 .57476 L
.43031 .57108 L
.43567 .57334 L
s
.767 .416 0 .1 k
.44105 .57566 m
.44428 .57935 L
.4389 .57703 L
.43567 .57334 L
.44105 .57566 L
F
0 g
.44105 .57566 m
.44428 .57935 L
.4389 .57703 L
.43567 .57334 L
.44105 .57566 L
s
.771 .418 0 .102 k
.44645 .57803 m
.44968 .58172 L
.44428 .57935 L
.44105 .57566 L
.44645 .57803 L
F
0 g
.44645 .57803 m
.44968 .58172 L
.44428 .57935 L
.44105 .57566 L
.44645 .57803 L
s
.774 .42 0 .103 k
.45188 .58042 m
.45511 .58412 L
.44968 .58172 L
.44645 .57803 L
.45188 .58042 L
F
0 g
.45188 .58042 m
.45511 .58412 L
.44968 .58172 L
.44645 .57803 L
.45188 .58042 L
s
.777 .421 0 .104 k
.45734 .58284 m
.46055 .58655 L
.45511 .58412 L
.45188 .58042 L
.45734 .58284 L
F
0 g
.45734 .58284 m
.46055 .58655 L
.45511 .58412 L
.45188 .58042 L
.45734 .58284 L
s
.778 .421 0 .105 k
.46282 .58529 m
.46604 .589 L
.46055 .58655 L
.45734 .58284 L
.46282 .58529 L
F
0 g
.46282 .58529 m
.46604 .589 L
.46055 .58655 L
.45734 .58284 L
.46282 .58529 L
s
.778 .421 0 .106 k
.46833 .58776 m
.47155 .59148 L
.46604 .589 L
.46282 .58529 L
.46833 .58776 L
F
0 g
.46833 .58776 m
.47155 .59148 L
.46604 .589 L
.46282 .58529 L
.46833 .58776 L
s
.779 .422 0 .106 k
.47387 .59025 m
.47708 .59397 L
.47155 .59148 L
.46833 .58776 L
.47387 .59025 L
F
0 g
.47387 .59025 m
.47708 .59397 L
.47155 .59148 L
.46833 .58776 L
.47387 .59025 L
s
.78 .422 0 .106 k
.47944 .59276 m
.48265 .59648 L
.47708 .59397 L
.47387 .59025 L
.47944 .59276 L
F
0 g
.47944 .59276 m
.48265 .59648 L
.47708 .59397 L
.47387 .59025 L
.47944 .59276 L
s
.78 .423 0 .106 k
.48503 .59529 m
.48823 .59901 L
.48265 .59648 L
.47944 .59276 L
.48503 .59529 L
F
0 g
.48503 .59529 m
.48823 .59901 L
.48265 .59648 L
.47944 .59276 L
.48503 .59529 L
s
.78 .423 0 .106 k
.49066 .59781 m
.49386 .60155 L
.48823 .59901 L
.48503 .59529 L
.49066 .59781 L
F
0 g
.49066 .59781 m
.49386 .60155 L
.48823 .59901 L
.48503 .59529 L
.49066 .59781 L
s
.78 .423 0 .106 k
.49631 .60036 m
.4995 .6041 L
.49386 .60155 L
.49066 .59781 L
.49631 .60036 L
F
0 g
.49631 .60036 m
.4995 .6041 L
.49386 .60155 L
.49066 .59781 L
.49631 .60036 L
s
.781 .423 0 .106 k
.50199 .60291 m
.50518 .60666 L
.4995 .6041 L
.49631 .60036 L
.50199 .60291 L
F
0 g
.50199 .60291 m
.50518 .60666 L
.4995 .6041 L
.49631 .60036 L
.50199 .60291 L
s
.781 .423 0 .106 k
.50769 .6055 m
.51088 .60924 L
.50518 .60666 L
.50199 .60291 L
.50769 .6055 L
F
0 g
.50769 .6055 m
.51088 .60924 L
.50518 .60666 L
.50199 .60291 L
.50769 .6055 L
s
.781 .423 0 .106 k
.51343 .60808 m
.51661 .61182 L
.51088 .60924 L
.50769 .6055 L
.51343 .60808 L
F
0 g
.51343 .60808 m
.51661 .61182 L
.51088 .60924 L
.50769 .6055 L
.51343 .60808 L
s
.781 .423 0 .106 k
.51919 .61068 m
.52237 .61443 L
.51661 .61182 L
.51343 .60808 L
.51919 .61068 L
F
0 g
.51919 .61068 m
.52237 .61443 L
.51661 .61182 L
.51343 .60808 L
.51919 .61068 L
s
.781 .423 0 .106 k
.52499 .61329 m
.52816 .61704 L
.52237 .61443 L
.51919 .61068 L
.52499 .61329 L
F
0 g
.52499 .61329 m
.52816 .61704 L
.52237 .61443 L
.51919 .61068 L
.52499 .61329 L
s
.781 .423 0 .106 k
.53082 .61591 m
.53398 .61967 L
.52816 .61704 L
.52499 .61329 L
.53082 .61591 L
F
0 g
.53082 .61591 m
.53398 .61967 L
.52816 .61704 L
.52499 .61329 L
.53082 .61591 L
s
.781 .423 0 .106 k
.53667 .61855 m
.53984 .62231 L
.53398 .61967 L
.53082 .61591 L
.53667 .61855 L
F
0 g
.53667 .61855 m
.53984 .62231 L
.53398 .61967 L
.53082 .61591 L
.53667 .61855 L
s
.781 .423 0 .106 k
.54256 .6212 m
.54572 .62497 L
.53984 .62231 L
.53667 .61855 L
.54256 .6212 L
F
0 g
.54256 .6212 m
.54572 .62497 L
.53984 .62231 L
.53667 .61855 L
.54256 .6212 L
s
.781 .423 0 .106 k
.54847 .62387 m
.55163 .62764 L
.54572 .62497 L
.54256 .6212 L
.54847 .62387 L
F
0 g
.54847 .62387 m
.55163 .62764 L
.54572 .62497 L
.54256 .6212 L
.54847 .62387 L
s
.781 .423 0 .106 k
.55442 .62655 m
.55757 .63033 L
.55163 .62764 L
.54847 .62387 L
.55442 .62655 L
F
0 g
.55442 .62655 m
.55757 .63033 L
.55163 .62764 L
.54847 .62387 L
.55442 .62655 L
s
.781 .423 0 .106 k
.56039 .62925 m
.56355 .63303 L
.55757 .63033 L
.55442 .62655 L
.56039 .62925 L
F
0 g
.56039 .62925 m
.56355 .63303 L
.55757 .63033 L
.55442 .62655 L
.56039 .62925 L
s
.781 .423 0 .106 k
.5664 .63196 m
.56955 .63574 L
.56355 .63303 L
.56039 .62925 L
.5664 .63196 L
F
0 g
.5664 .63196 m
.56955 .63574 L
.56355 .63303 L
.56039 .62925 L
.5664 .63196 L
s
.781 .423 0 .106 k
.57244 .63468 m
.57558 .63846 L
.56955 .63574 L
.5664 .63196 L
.57244 .63468 L
F
0 g
.57244 .63468 m
.57558 .63846 L
.56955 .63574 L
.5664 .63196 L
.57244 .63468 L
s
.78 .423 0 .106 k
.57851 .63741 m
.58165 .6412 L
.57558 .63846 L
.57244 .63468 L
.57851 .63741 L
F
0 g
.57851 .63741 m
.58165 .6412 L
.57558 .63846 L
.57244 .63468 L
.57851 .63741 L
s
.78 .423 0 .106 k
.58461 .64017 m
.58775 .64395 L
.58165 .6412 L
.57851 .63741 L
.58461 .64017 L
F
0 g
.58461 .64017 m
.58775 .64395 L
.58165 .6412 L
.57851 .63741 L
.58461 .64017 L
s
.78 .423 0 .106 k
.59075 .64293 m
.59387 .64672 L
.58775 .64395 L
.58461 .64017 L
.59075 .64293 L
F
0 g
.59075 .64293 m
.59387 .64672 L
.58775 .64395 L
.58461 .64017 L
.59075 .64293 L
s
.78 .422 0 .106 k
.59691 .6457 m
.60004 .6495 L
.59387 .64672 L
.59075 .64293 L
.59691 .6457 L
F
0 g
.59691 .6457 m
.60004 .6495 L
.59387 .64672 L
.59075 .64293 L
.59691 .6457 L
s
.779 .422 0 .106 k
.60311 .64849 m
.60623 .65229 L
.60004 .6495 L
.59691 .6457 L
.60311 .64849 L
F
0 g
.60311 .64849 m
.60623 .65229 L
.60004 .6495 L
.59691 .6457 L
.60311 .64849 L
s
.778 .421 0 .106 k
.60935 .65128 m
.61246 .6551 L
.60623 .65229 L
.60311 .64849 L
.60935 .65128 L
F
0 g
.60935 .65128 m
.61246 .6551 L
.60623 .65229 L
.60311 .64849 L
.60935 .65128 L
s
.778 .422 0 .105 k
.61561 .65409 m
.61872 .6579 L
.61246 .6551 L
.60935 .65128 L
.61561 .65409 L
F
0 g
.61561 .65409 m
.61872 .6579 L
.61246 .6551 L
.60935 .65128 L
.61561 .65409 L
s
.776 .42 0 .105 k
.62191 .65689 m
.62501 .6607 L
.61872 .6579 L
.61561 .65409 L
.62191 .65689 L
F
0 g
.62191 .65689 m
.62501 .6607 L
.61872 .6579 L
.61561 .65409 L
.62191 .65689 L
s
.774 .419 0 .104 k
.62824 .65968 m
.63133 .6635 L
.62501 .6607 L
.62191 .65689 L
.62824 .65968 L
F
0 g
.62824 .65968 m
.63133 .6635 L
.62501 .6607 L
.62191 .65689 L
.62824 .65968 L
s
.773 .419 0 .102 k
.63461 .66248 m
.63769 .66629 L
.63133 .6635 L
.62824 .65968 L
.63461 .66248 L
F
0 g
.63461 .66248 m
.63769 .66629 L
.63133 .6635 L
.62824 .65968 L
.63461 .66248 L
s
.769 .417 0 .1 k
.641 .66524 m
.64408 .66907 L
.63769 .66629 L
.63461 .66248 L
.641 .66524 L
F
0 g
.641 .66524 m
.64408 .66907 L
.63769 .66629 L
.63461 .66248 L
.641 .66524 L
s
.764 .414 0 .098 k
.64743 .66797 m
.65051 .6718 L
.64408 .66907 L
.641 .66524 L
.64743 .66797 L
F
0 g
.64743 .66797 m
.65051 .6718 L
.64408 .66907 L
.641 .66524 L
.64743 .66797 L
s
.757 .411 0 .095 k
.65389 .67063 m
.65696 .67447 L
.65051 .6718 L
.64743 .66797 L
.65389 .67063 L
F
0 g
.65389 .67063 m
.65696 .67447 L
.65051 .6718 L
.64743 .66797 L
.65389 .67063 L
s
.748 .406 0 .09 k
.66038 .67322 m
.66345 .67706 L
.65696 .67447 L
.65389 .67063 L
.66038 .67322 L
F
0 g
.66038 .67322 m
.66345 .67706 L
.65696 .67447 L
.65389 .67063 L
.66038 .67322 L
s
.734 .4 0 .084 k
.6669 .67567 m
.66996 .67952 L
.66345 .67706 L
.66038 .67322 L
.6669 .67567 L
F
0 g
.6669 .67567 m
.66996 .67952 L
.66345 .67706 L
.66038 .67322 L
.6669 .67567 L
s
.715 .39 0 .076 k
.67345 .67794 m
.67649 .68179 L
.66996 .67952 L
.6669 .67567 L
.67345 .67794 L
F
0 g
.67345 .67794 m
.67649 .68179 L
.66996 .67952 L
.6669 .67567 L
.67345 .67794 L
s
.683 .374 0 .066 k
.68001 .67989 m
.68305 .68374 L
.67649 .68179 L
.67345 .67794 L
.68001 .67989 L
F
0 g
.68001 .67989 m
.68305 .68374 L
.67649 .68179 L
.67345 .67794 L
.68001 .67989 L
s
.62 .342 0 .051 k
.68658 .68123 m
.68961 .6851 L
.68305 .68374 L
.68001 .67989 L
.68658 .68123 L
F
0 g
.68658 .68123 m
.68961 .6851 L
.68305 .68374 L
.68001 .67989 L
.68658 .68123 L
s
.164 .107 0 .102 k
.69293 .67754 m
.69596 .6814 L
.68961 .6851 L
.68658 .68123 L
.69293 .67754 L
F
0 g
.69293 .67754 m
.69596 .6814 L
.68961 .6851 L
.68658 .68123 L
.69293 .67754 L
s
.029 .036 0 .156 k
.6992 .67162 m
.70221 .6755 L
.69596 .6814 L
.69293 .67754 L
.6992 .67162 L
F
0 g
.6992 .67162 m
.70221 .6755 L
.69596 .6814 L
.69293 .67754 L
.6992 .67162 L
s
.008 .025 0 .166 k
.70544 .66528 m
.70843 .66917 L
.70221 .6755 L
.6992 .67162 L
.70544 .66528 L
F
0 g
.70544 .66528 m
.70843 .66917 L
.70221 .6755 L
.6992 .67162 L
.70544 .66528 L
s
0 .023 .005 .167 k
.71167 .65867 m
.71465 .66258 L
.70843 .66917 L
.70544 .66528 L
.71167 .65867 L
F
0 g
.71167 .65867 m
.71465 .66258 L
.70843 .66917 L
.70544 .66528 L
.71167 .65867 L
s
0 .027 .012 .163 k
.71789 .65192 m
.72085 .65584 L
.71465 .66258 L
.71167 .65867 L
.71789 .65192 L
F
0 g
.71789 .65192 m
.72085 .65584 L
.71465 .66258 L
.71167 .65867 L
.71789 .65192 L
s
0 .029 .018 .16 k
.7241 .64503 m
.72705 .64898 L
.72085 .65584 L
.71789 .65192 L
.7241 .64503 L
F
0 g
.7241 .64503 m
.72705 .64898 L
.72085 .65584 L
.71789 .65192 L
.7241 .64503 L
s
0 .031 .022 .158 k
.73029 .63808 m
.73323 .64203 L
.72705 .64898 L
.7241 .64503 L
.73029 .63808 L
F
0 g
.73029 .63808 m
.73323 .64203 L
.72705 .64898 L
.7241 .64503 L
.73029 .63808 L
s
0 .032 .024 .157 k
.73649 .63106 m
.7394 .63504 L
.73323 .64203 L
.73029 .63808 L
.73649 .63106 L
F
0 g
.73649 .63106 m
.7394 .63504 L
.73323 .64203 L
.73029 .63808 L
.73649 .63106 L
s
0 .033 .026 .156 k
.74268 .624 m
.74558 .62799 L
.7394 .63504 L
.73649 .63106 L
.74268 .624 L
F
0 g
.74268 .624 m
.74558 .62799 L
.7394 .63504 L
.73649 .63106 L
.74268 .624 L
s
0 .034 .028 .155 k
.74886 .61691 m
.75176 .62091 L
.74558 .62799 L
.74268 .624 L
.74886 .61691 L
F
0 g
.74886 .61691 m
.75176 .62091 L
.74558 .62799 L
.74268 .624 L
.74886 .61691 L
s
0 .035 .03 .154 k
.75504 .6098 m
.75792 .61382 L
.75176 .62091 L
.74886 .61691 L
.75504 .6098 L
F
0 g
.75504 .6098 m
.75792 .61382 L
.75176 .62091 L
.74886 .61691 L
.75504 .6098 L
s
0 .035 .03 .154 k
.76121 .60268 m
.76408 .60672 L
.75792 .61382 L
.75504 .6098 L
.76121 .60268 L
F
0 g
.76121 .60268 m
.76408 .60672 L
.75792 .61382 L
.75504 .6098 L
.76121 .60268 L
s
0 .035 .03 .154 k
.76738 .59556 m
.77023 .5996 L
.76408 .60672 L
.76121 .60268 L
.76738 .59556 L
F
0 g
.76738 .59556 m
.77023 .5996 L
.76408 .60672 L
.76121 .60268 L
.76738 .59556 L
s
0 .035 .031 .154 k
.77355 .58843 m
.77638 .59249 L
.77023 .5996 L
.76738 .59556 L
.77355 .58843 L
F
0 g
.77355 .58843 m
.77638 .59249 L
.77023 .5996 L
.76738 .59556 L
.77355 .58843 L
s
0 .035 .031 .154 k
.77971 .5813 m
.78253 .58538 L
.77638 .59249 L
.77355 .58843 L
.77971 .5813 L
F
0 g
.77971 .5813 m
.78253 .58538 L
.77638 .59249 L
.77355 .58843 L
.77971 .5813 L
s
0 .036 .032 .153 k
.78587 .57417 m
.78868 .57826 L
.78253 .58538 L
.77971 .5813 L
.78587 .57417 L
F
0 g
.78587 .57417 m
.78868 .57826 L
.78253 .58538 L
.77971 .5813 L
.78587 .57417 L
s
0 .036 .032 .153 k
.79203 .56705 m
.79481 .57115 L
.78868 .57826 L
.78587 .57417 L
.79203 .56705 L
F
0 g
.79203 .56705 m
.79481 .57115 L
.78868 .57826 L
.78587 .57417 L
.79203 .56705 L
s
0 .036 .032 .153 k
.79818 .55992 m
.80095 .56405 L
.79481 .57115 L
.79203 .56705 L
.79818 .55992 L
F
0 g
.79818 .55992 m
.80095 .56405 L
.79481 .57115 L
.79203 .56705 L
.79818 .55992 L
s
0 .036 .032 .153 k
.80432 .5528 m
.80709 .55694 L
.80095 .56405 L
.79818 .55992 L
.80432 .5528 L
F
0 g
.80432 .5528 m
.80709 .55694 L
.80095 .56405 L
.79818 .55992 L
.80432 .5528 L
s
0 .036 .032 .153 k
.81047 .54569 m
.81321 .54984 L
.80709 .55694 L
.80432 .5528 L
.81047 .54569 L
F
0 g
.81047 .54569 m
.81321 .54984 L
.80709 .55694 L
.80432 .5528 L
.81047 .54569 L
s
0 .036 .032 .153 k
.81661 .53858 m
.81934 .54274 L
.81321 .54984 L
.81047 .54569 L
.81661 .53858 L
F
0 g
.81661 .53858 m
.81934 .54274 L
.81321 .54984 L
.81047 .54569 L
.81661 .53858 L
s
0 .036 .032 .153 k
.82275 .53146 m
.82546 .53565 L
.81934 .54274 L
.81661 .53858 L
.82275 .53146 L
F
0 g
.82275 .53146 m
.82546 .53565 L
.81934 .54274 L
.81661 .53858 L
.82275 .53146 L
s
0 .036 .032 .153 k
.82888 .52437 m
.83158 .52856 L
.82546 .53565 L
.82275 .53146 L
.82888 .52437 L
F
0 g
.82888 .52437 m
.83158 .52856 L
.82546 .53565 L
.82275 .53146 L
.82888 .52437 L
s
0 .036 .032 .153 k
.83501 .51727 m
.8377 .52147 L
.83158 .52856 L
.82888 .52437 L
.83501 .51727 L
F
0 g
.83501 .51727 m
.8377 .52147 L
.83158 .52856 L
.82888 .52437 L
.83501 .51727 L
s
0 .036 .032 .153 k
.84114 .51017 m
.84381 .5144 L
.8377 .52147 L
.83501 .51727 L
.84114 .51017 L
F
0 g
.84114 .51017 m
.84381 .5144 L
.8377 .52147 L
.83501 .51727 L
.84114 .51017 L
s
0 .052 .015 .181 k
.26144 .70324 m
.265 .70641 L
.2594 .71279 L
.25584 .7094 L
.26144 .70324 L
F
0 g
.26144 .70324 m
.265 .70641 L
.2594 .71279 L
.25584 .7094 L
.26144 .70324 L
s
0 .047 .016 .176 k
.26705 .69708 m
.27062 .70003 L
.265 .70641 L
.26144 .70324 L
.26705 .69708 L
F
0 g
.26705 .69708 m
.27062 .70003 L
.265 .70641 L
.26144 .70324 L
.26705 .69708 L
s
0 .041 .015 .172 k
.27264 .69092 m
.27622 .69365 L
.27062 .70003 L
.26705 .69708 L
.27264 .69092 L
F
0 g
.27264 .69092 m
.27622 .69365 L
.27062 .70003 L
.26705 .69708 L
.27264 .69092 L
s
0 .036 .016 .167 k
.27825 .68476 m
.28183 .68728 L
.27622 .69365 L
.27264 .69092 L
.27825 .68476 L
F
0 g
.27825 .68476 m
.28183 .68728 L
.27622 .69365 L
.27264 .69092 L
.27825 .68476 L
s
0 .03 .015 .163 k
.28384 .6786 m
.28743 .68091 L
.28183 .68728 L
.27825 .68476 L
.28384 .6786 L
F
0 g
.28384 .6786 m
.28743 .68091 L
.28183 .68728 L
.27825 .68476 L
.28384 .6786 L
s
0 .024 .016 .158 k
.28944 .67245 m
.29303 .67455 L
.28743 .68091 L
.28384 .6786 L
.28944 .67245 L
F
0 g
.28944 .67245 m
.29303 .67455 L
.28743 .68091 L
.28384 .6786 L
.28944 .67245 L
s
0 .017 .015 .154 k
.29503 .6663 m
.29862 .66819 L
.29303 .67455 L
.28944 .67245 L
.29503 .6663 L
F
0 g
.29503 .6663 m
.29862 .66819 L
.29303 .67455 L
.28944 .67245 L
.29503 .6663 L
s
0 .01 .016 .149 k
.30063 .66016 m
.30422 .66183 L
.29862 .66819 L
.29503 .6663 L
.30063 .66016 L
F
0 g
.30063 .66016 m
.30422 .66183 L
.29862 .66819 L
.29503 .6663 L
.30063 .66016 L
s
0 .003 .016 .145 k
.30621 .654 m
.3098 .65548 L
.30422 .66183 L
.30063 .66016 L
.30621 .654 L
F
0 g
.30621 .654 m
.3098 .65548 L
.30422 .66183 L
.30063 .66016 L
.30621 .654 L
s
.005 0 .021 .136 k
.3118 .64787 m
.31539 .64913 L
.3098 .65548 L
.30621 .654 L
.3118 .64787 L
F
0 g
.3118 .64787 m
.31539 .64913 L
.3098 .65548 L
.30621 .654 L
.3118 .64787 L
s
.014 0 .029 .124 k
.31739 .64173 m
.32098 .64278 L
.31539 .64913 L
.3118 .64787 L
.31739 .64173 L
F
0 g
.31739 .64173 m
.32098 .64278 L
.31539 .64913 L
.3118 .64787 L
.31739 .64173 L
s
.024 0 .039 .111 k
.32297 .6356 m
.32655 .63646 L
.32098 .64278 L
.31739 .64173 L
.32297 .6356 L
F
0 g
.32297 .6356 m
.32655 .63646 L
.32098 .64278 L
.31739 .64173 L
.32297 .6356 L
s
.033 0 .048 .099 k
.32855 .62948 m
.33214 .63012 L
.32655 .63646 L
.32297 .6356 L
.32855 .62948 L
F
0 g
.32855 .62948 m
.33214 .63012 L
.32655 .63646 L
.32297 .6356 L
.32855 .62948 L
s
.043 0 .057 .087 k
.33413 .62337 m
.33771 .62382 L
.33214 .63012 L
.32855 .62948 L
.33413 .62337 L
F
0 g
.33413 .62337 m
.33771 .62382 L
.33214 .63012 L
.32855 .62948 L
.33413 .62337 L
s
.053 0 .067 .075 k
.3397 .61727 m
.34328 .61752 L
.33771 .62382 L
.33413 .62337 L
.3397 .61727 L
F
0 g
.3397 .61727 m
.34328 .61752 L
.33771 .62382 L
.33413 .62337 L
.3397 .61727 L
s
.065 0 .077 .063 k
.34527 .6112 m
.34885 .61124 L
.34328 .61752 L
.3397 .61727 L
.34527 .6112 L
F
0 g
.34527 .6112 m
.34885 .61124 L
.34328 .61752 L
.3397 .61727 L
.34527 .6112 L
s
.078 0 .088 .051 k
.35085 .60515 m
.35441 .605 L
.34885 .61124 L
.34527 .6112 L
.35085 .60515 L
F
0 g
.35085 .60515 m
.35441 .605 L
.34885 .61124 L
.34527 .6112 L
.35085 .60515 L
s
.092 0 .099 .04 k
.3564 .59915 m
.35997 .5988 L
.35441 .605 L
.35085 .60515 L
.3564 .59915 L
F
0 g
.3564 .59915 m
.35997 .5988 L
.35441 .605 L
.35085 .60515 L
.3564 .59915 L
s
.107 0 .111 .029 k
.36196 .5932 m
.36552 .59266 L
.35997 .5988 L
.3564 .59915 L
.36196 .5932 L
F
0 g
.36196 .5932 m
.36552 .59266 L
.35997 .5988 L
.3564 .59915 L
.36196 .5932 L
s
.124 0 .121 .02 k
.36752 .58732 m
.37107 .58659 L
.36552 .59266 L
.36196 .5932 L
.36752 .58732 L
F
0 g
.36752 .58732 m
.37107 .58659 L
.36552 .59266 L
.36196 .5932 L
.36752 .58732 L
s
.143 0 .132 .012 k
.37307 .58153 m
.37661 .58064 L
.37107 .58659 L
.36752 .58732 L
.37307 .58153 L
F
0 g
.37307 .58153 m
.37661 .58064 L
.37107 .58659 L
.36752 .58732 L
.37307 .58153 L
s
.166 0 .143 .005 k
.37861 .5759 m
.38214 .57482 L
.37661 .58064 L
.37307 .58153 L
.37861 .5759 L
F
0 g
.37861 .5759 m
.38214 .57482 L
.37661 .58064 L
.37307 .58153 L
.37861 .5759 L
s
.194 0 .153 .001 k
.38414 .57046 m
.38766 .56923 L
.38214 .57482 L
.37861 .5759 L
.38414 .57046 L
F
0 g
.38414 .57046 m
.38766 .56923 L
.38214 .57482 L
.37861 .5759 L
.38414 .57046 L
s
.234 0 .159 .004 k
.38966 .56537 m
.39317 .56398 L
.38766 .56923 L
.38414 .57046 L
.38966 .56537 L
F
0 g
.38966 .56537 m
.39317 .56398 L
.38766 .56923 L
.38414 .57046 L
.38966 .56537 L
s
.405 0 .123 .106 k
.3951 .56209 m
.39859 .56064 L
.39317 .56398 L
.38966 .56537 L
.3951 .56209 L
F
0 g
.3951 .56209 m
.39859 .56064 L
.39317 .56398 L
.38966 .56537 L
.3951 .56209 L
s
0 .366 .366 .634 k
.40038 .5629 m
.40385 .5616 L
.39859 .56064 L
.3951 .56209 L
.40038 .5629 L
F
0 g
.40038 .5629 m
.40385 .5616 L
.39859 .56064 L
.3951 .56209 L
.40038 .5629 L
s
0 .425 .425 .575 k
.40566 .56422 m
.40911 .56309 L
.40385 .5616 L
.40038 .5629 L
.40566 .56422 L
F
0 g
.40566 .56422 m
.40911 .56309 L
.40385 .5616 L
.40038 .5629 L
.40566 .56422 L
s
0 .447 .447 .553 k
.41095 .56581 m
.41438 .56485 L
.40911 .56309 L
.40566 .56422 L
.41095 .56581 L
F
0 g
.41095 .56581 m
.41438 .56485 L
.40911 .56309 L
.40566 .56422 L
.41095 .56581 L
s
0 .456 .456 .544 k
.41626 .56757 m
.41967 .56681 L
.41438 .56485 L
.41095 .56581 L
.41626 .56757 L
F
0 g
.41626 .56757 m
.41967 .56681 L
.41438 .56485 L
.41095 .56581 L
.41626 .56757 L
s
0 .458 .458 .542 k
.42158 .56947 m
.42498 .56889 L
.41967 .56681 L
.41626 .56757 L
.42158 .56947 L
F
0 g
.42158 .56947 m
.42498 .56889 L
.41967 .56681 L
.41626 .56757 L
.42158 .56947 L
s
0 .454 .454 .546 k
.42693 .57145 m
.43031 .57108 L
.42498 .56889 L
.42158 .56947 L
.42693 .57145 L
F
0 g
.42693 .57145 m
.43031 .57108 L
.42498 .56889 L
.42158 .56947 L
.42693 .57145 L
s
0 .446 .446 .554 k
.4323 .5735 m
.43567 .57334 L
.43031 .57108 L
.42693 .57145 L
.4323 .5735 L
F
0 g
.4323 .5735 m
.43567 .57334 L
.43031 .57108 L
.42693 .57145 L
.4323 .5735 L
s
0 .434 .434 .566 k
.43769 .57561 m
.44105 .57566 L
.43567 .57334 L
.4323 .5735 L
.43769 .57561 L
F
0 g
.43769 .57561 m
.44105 .57566 L
.43567 .57334 L
.4323 .5735 L
.43769 .57561 L
s
0 .418 .418 .582 k
.44311 .57776 m
.44645 .57803 L
.44105 .57566 L
.43769 .57561 L
.44311 .57776 L
F
0 g
.44311 .57776 m
.44645 .57803 L
.44105 .57566 L
.43769 .57561 L
.44311 .57776 L
s
0 .398 .398 .602 k
.44856 .57994 m
.45188 .58042 L
.44645 .57803 L
.44311 .57776 L
.44856 .57994 L
F
0 g
.44856 .57994 m
.45188 .58042 L
.44645 .57803 L
.44311 .57776 L
.44856 .57994 L
s
0 .375 .375 .625 k
.45403 .58216 m
.45734 .58284 L
.45188 .58042 L
.44856 .57994 L
.45403 .58216 L
F
0 g
.45403 .58216 m
.45734 .58284 L
.45188 .58042 L
.44856 .57994 L
.45403 .58216 L
s
0 .348 .348 .652 k
.45952 .58439 m
.46282 .58529 L
.45734 .58284 L
.45403 .58216 L
.45952 .58439 L
F
0 g
.45952 .58439 m
.46282 .58529 L
.45734 .58284 L
.45403 .58216 L
.45952 .58439 L
s
0 .317 .317 .683 k
.46505 .58663 m
.46833 .58776 L
.46282 .58529 L
.45952 .58439 L
.46505 .58663 L
F
0 g
.46505 .58663 m
.46833 .58776 L
.46282 .58529 L
.45952 .58439 L
.46505 .58663 L
s
0 .283 .283 .717 k
.47061 .58891 m
.47387 .59025 L
.46833 .58776 L
.46505 .58663 L
.47061 .58891 L
F
0 g
.47061 .58891 m
.47387 .59025 L
.46833 .58776 L
.46505 .58663 L
.47061 .58891 L
s
.665 .326 0 .335 k
.47618 .59118 m
.47944 .59276 L
.47387 .59025 L
.47061 .58891 L
.47618 .59118 L
F
0 g
.47618 .59118 m
.47944 .59276 L
.47387 .59025 L
.47061 .58891 L
.47618 .59118 L
s
.709 .344 0 .291 k
.48179 .59348 m
.48503 .59529 L
.47944 .59276 L
.47618 .59118 L
.48179 .59348 L
F
0 g
.48179 .59348 m
.48503 .59529 L
.47944 .59276 L
.47618 .59118 L
.48179 .59348 L
s
.75 .36 0 .25 k
.48742 .59579 m
.49066 .59781 L
.48503 .59529 L
.48179 .59348 L
.48742 .59579 L
F
0 g
.48742 .59579 m
.49066 .59781 L
.48503 .59529 L
.48179 .59348 L
.48742 .59579 L
s
.786 .374 0 .214 k
.49308 .59811 m
.49631 .60036 L
.49066 .59781 L
.48742 .59579 L
.49308 .59811 L
F
0 g
.49308 .59811 m
.49631 .60036 L
.49066 .59781 L
.48742 .59579 L
.49308 .59811 L
s
.817 .385 0 .183 k
.49877 .60044 m
.50199 .60291 L
.49631 .60036 L
.49308 .59811 L
.49877 .60044 L
F
0 g
.49877 .60044 m
.50199 .60291 L
.49631 .60036 L
.49308 .59811 L
.49877 .60044 L
s
.844 .395 0 .156 k
.50448 .60277 m
.50769 .6055 L
.50199 .60291 L
.49877 .60044 L
.50448 .60277 L
F
0 g
.50448 .60277 m
.50769 .6055 L
.50199 .60291 L
.49877 .60044 L
.50448 .60277 L
s
.865 .402 0 .135 k
.51023 .60513 m
.51343 .60808 L
.50769 .6055 L
.50448 .60277 L
.51023 .60513 L
F
0 g
.51023 .60513 m
.51343 .60808 L
.50769 .6055 L
.50448 .60277 L
.51023 .60513 L
s
.845 .407 0 .119 k
.516 .60749 m
.51919 .61068 L
.51343 .60808 L
.51023 .60513 L
.516 .60749 L
F
0 g
.516 .60749 m
.51919 .61068 L
.51343 .60808 L
.51023 .60513 L
.516 .60749 L
s
.821 .41 0 .107 k
.5218 .60987 m
.52499 .61329 L
.51919 .61068 L
.516 .60749 L
.5218 .60987 L
F
0 g
.5218 .60987 m
.52499 .61329 L
.51919 .61068 L
.516 .60749 L
.5218 .60987 L
s
.795 .411 0 .099 k
.52762 .61226 m
.53082 .61591 L
.52499 .61329 L
.5218 .60987 L
.52762 .61226 L
F
0 g
.52762 .61226 m
.53082 .61591 L
.52499 .61329 L
.5218 .60987 L
.52762 .61226 L
s
.768 .411 0 .095 k
.53349 .61466 m
.53667 .61855 L
.53082 .61591 L
.52762 .61226 L
.53349 .61466 L
F
0 g
.53349 .61466 m
.53667 .61855 L
.53082 .61591 L
.52762 .61226 L
.53349 .61466 L
s
.741 .41 0 .093 k
.53937 .61707 m
.54256 .6212 L
.53667 .61855 L
.53349 .61466 L
.53937 .61707 L
F
0 g
.53937 .61707 m
.54256 .6212 L
.53667 .61855 L
.53349 .61466 L
.53937 .61707 L
s
.714 .407 0 .094 k
.54529 .6195 m
.54847 .62387 L
.54256 .6212 L
.53937 .61707 L
.54529 .6195 L
F
0 g
.54529 .6195 m
.54847 .62387 L
.54256 .6212 L
.53937 .61707 L
.54529 .6195 L
s
.686 .404 0 .097 k
.55124 .62194 m
.55442 .62655 L
.54847 .62387 L
.54529 .6195 L
.55124 .62194 L
F
0 g
.55124 .62194 m
.55442 .62655 L
.54847 .62387 L
.54529 .6195 L
.55124 .62194 L
s
.66 .401 0 .101 k
.55723 .62439 m
.56039 .62925 L
.55442 .62655 L
.55124 .62194 L
.55723 .62439 L
F
0 g
.55723 .62439 m
.56039 .62925 L
.55442 .62655 L
.55124 .62194 L
.55723 .62439 L
s
.635 .397 0 .106 k
.56323 .62685 m
.5664 .63196 L
.56039 .62925 L
.55723 .62439 L
.56323 .62685 L
F
0 g
.56323 .62685 m
.5664 .63196 L
.56039 .62925 L
.55723 .62439 L
.56323 .62685 L
s
.611 .393 0 .112 k
.56927 .62932 m
.57244 .63468 L
.5664 .63196 L
.56323 .62685 L
.56927 .62932 L
F
0 g
.56927 .62932 m
.57244 .63468 L
.5664 .63196 L
.56323 .62685 L
.56927 .62932 L
s
.589 .389 0 .118 k
.57534 .63181 m
.57851 .63741 L
.57244 .63468 L
.56927 .62932 L
.57534 .63181 L
F
0 g
.57534 .63181 m
.57851 .63741 L
.57244 .63468 L
.56927 .62932 L
.57534 .63181 L
s
.566 .385 0 .125 k
.58144 .63431 m
.58461 .64017 L
.57851 .63741 L
.57534 .63181 L
.58144 .63431 L
F
0 g
.58144 .63431 m
.58461 .64017 L
.57851 .63741 L
.57534 .63181 L
.58144 .63431 L
s
.545 .38 0 .133 k
.58757 .63682 m
.59075 .64293 L
.58461 .64017 L
.58144 .63431 L
.58757 .63682 L
F
0 g
.58757 .63682 m
.59075 .64293 L
.58461 .64017 L
.58144 .63431 L
.58757 .63682 L
s
.525 .376 0 .14 k
.59374 .63934 m
.59691 .6457 L
.59075 .64293 L
.58757 .63682 L
.59374 .63934 L
F
0 g
.59374 .63934 m
.59691 .6457 L
.59075 .64293 L
.58757 .63682 L
.59374 .63934 L
s
.506 .372 0 .147 k
.59993 .64187 m
.60311 .64849 L
.59691 .6457 L
.59374 .63934 L
.59993 .64187 L
F
0 g
.59993 .64187 m
.60311 .64849 L
.59691 .6457 L
.59374 .63934 L
.59993 .64187 L
s
.487 .367 0 .155 k
.60615 .64441 m
.60935 .65128 L
.60311 .64849 L
.59993 .64187 L
.60615 .64441 L
F
0 g
.60615 .64441 m
.60935 .65128 L
.60311 .64849 L
.59993 .64187 L
.60615 .64441 L
s
.47 .362 0 .162 k
.61242 .64695 m
.61561 .65409 L
.60935 .65128 L
.60615 .64441 L
.61242 .64695 L
F
0 g
.61242 .64695 m
.61561 .65409 L
.60935 .65128 L
.60615 .64441 L
.61242 .64695 L
s
.453 .358 0 .169 k
.61871 .64949 m
.62191 .65689 L
.61561 .65409 L
.61242 .64695 L
.61871 .64949 L
F
0 g
.61871 .64949 m
.62191 .65689 L
.61561 .65409 L
.61242 .64695 L
.61871 .64949 L
s
.437 .354 0 .176 k
.62503 .65203 m
.62824 .65968 L
.62191 .65689 L
.61871 .64949 L
.62503 .65203 L
F
0 g
.62503 .65203 m
.62824 .65968 L
.62191 .65689 L
.61871 .64949 L
.62503 .65203 L
s
.421 .349 0 .183 k
.63139 .65456 m
.63461 .66248 L
.62824 .65968 L
.62503 .65203 L
.63139 .65456 L
F
0 g
.63139 .65456 m
.63461 .66248 L
.62824 .65968 L
.62503 .65203 L
.63139 .65456 L
s
.406 .345 0 .189 k
.63778 .65706 m
.641 .66524 L
.63461 .66248 L
.63139 .65456 L
.63778 .65706 L
F
0 g
.63778 .65706 m
.641 .66524 L
.63461 .66248 L
.63139 .65456 L
.63778 .65706 L
s
.39 .339 0 .196 k
.64419 .65953 m
.64743 .66797 L
.641 .66524 L
.63778 .65706 L
.64419 .65953 L
F
0 g
.64419 .65953 m
.64743 .66797 L
.641 .66524 L
.63778 .65706 L
.64419 .65953 L
s
.375 .333 0 .202 k
.65064 .66194 m
.65389 .67063 L
.64743 .66797 L
.64419 .65953 L
.65064 .66194 L
F
0 g
.65064 .66194 m
.65389 .67063 L
.64743 .66797 L
.64419 .65953 L
.65064 .66194 L
s
.359 .328 0 .207 k
.65712 .66427 m
.66038 .67322 L
.65389 .67063 L
.65064 .66194 L
.65712 .66427 L
F
0 g
.65712 .66427 m
.66038 .67322 L
.65389 .67063 L
.65064 .66194 L
.65712 .66427 L
s
.342 .321 0 .213 k
.66363 .66647 m
.6669 .67567 L
.66038 .67322 L
.65712 .66427 L
.66363 .66647 L
F
0 g
.66363 .66647 m
.6669 .67567 L
.66038 .67322 L
.65712 .66427 L
.66363 .66647 L
s
.324 .313 0 .218 k
.67016 .6685 m
.67345 .67794 L
.6669 .67567 L
.66363 .66647 L
.67016 .6685 L
F
0 g
.67016 .6685 m
.67345 .67794 L
.6669 .67567 L
.66363 .66647 L
.67016 .6685 L
s
.301 .302 0 .223 k
.6767 .67022 m
.68001 .67989 L
.67345 .67794 L
.67016 .6685 L
.6767 .67022 L
F
0 g
.6767 .67022 m
.68001 .67989 L
.67345 .67794 L
.67016 .6685 L
.6767 .67022 L
s
.268 .284 0 .228 k
.68326 .67138 m
.68658 .68123 L
.68001 .67989 L
.6767 .67022 L
.68326 .67138 L
F
0 g
.68326 .67138 m
.68658 .68123 L
.68001 .67989 L
.6767 .67022 L
.68326 .67138 L
s
.079 .168 0 .255 k
.68963 .66775 m
.69293 .67754 L
.68658 .68123 L
.68326 .67138 L
.68963 .66775 L
F
0 g
.68963 .66775 m
.69293 .67754 L
.68658 .68123 L
.68326 .67138 L
.68963 .66775 L
s
.015 .126 0 .269 k
.6959 .66202 m
.6992 .67162 L
.69293 .67754 L
.68963 .66775 L
.6959 .66202 L
F
0 g
.6959 .66202 m
.6992 .67162 L
.69293 .67754 L
.68963 .66775 L
.6959 .66202 L
s
.005 .118 0 .269 k
.70216 .65588 m
.70544 .66528 L
.6992 .67162 L
.6959 .66202 L
.70216 .65588 L
F
0 g
.70216 .65588 m
.70544 .66528 L
.6992 .67162 L
.6959 .66202 L
.70216 .65588 L
s
0 .114 .002 .266 k
.7084 .64951 m
.71167 .65867 L
.70544 .66528 L
.70216 .65588 L
.7084 .64951 L
F
0 g
.7084 .64951 m
.71167 .65867 L
.70544 .66528 L
.70216 .65588 L
.7084 .64951 L
s
0 .113 .007 .26 k
.71464 .64298 m
.71789 .65192 L
.71167 .65867 L
.7084 .64951 L
.71464 .64298 L
F
0 g
.71464 .64298 m
.71789 .65192 L
.71167 .65867 L
.7084 .64951 L
.71464 .64298 L
s
0 .112 .009 .255 k
.72086 .63634 m
.7241 .64503 L
.71789 .65192 L
.71464 .64298 L
.72086 .63634 L
F
0 g
.72086 .63634 m
.7241 .64503 L
.71789 .65192 L
.71464 .64298 L
.72086 .63634 L
s
0 .11 .012 .25 k
.72708 .62961 m
.73029 .63808 L
.7241 .64503 L
.72086 .63634 L
.72708 .62961 L
F
0 g
.72708 .62961 m
.73029 .63808 L
.7241 .64503 L
.72086 .63634 L
.72708 .62961 L
s
0 .109 .014 .245 k
.7333 .62283 m
.73649 .63106 L
.73029 .63808 L
.72708 .62961 L
.7333 .62283 L
F
0 g
.7333 .62283 m
.73649 .63106 L
.73029 .63808 L
.72708 .62961 L
.7333 .62283 L
s
0 .106 .015 .241 k
.73951 .616 m
.74268 .624 L
.73649 .63106 L
.7333 .62283 L
.73951 .616 L
F
0 g
.73951 .616 m
.74268 .624 L
.73649 .63106 L
.7333 .62283 L
.73951 .616 L
s
0 .104 .016 .236 k
.74571 .60916 m
.74886 .61691 L
.74268 .624 L
.73951 .616 L
.74571 .60916 L
F
0 g
.74571 .60916 m
.74886 .61691 L
.74268 .624 L
.73951 .616 L
.74571 .60916 L
s
0 .101 .017 .232 k
.75192 .60229 m
.75504 .6098 L
.74886 .61691 L
.74571 .60916 L
.75192 .60229 L
F
0 g
.75192 .60229 m
.75504 .6098 L
.74886 .61691 L
.74571 .60916 L
.75192 .60229 L
s
0 .098 .017 .228 k
.75812 .59542 m
.76121 .60268 L
.75504 .6098 L
.75192 .60229 L
.75812 .59542 L
F
0 g
.75812 .59542 m
.76121 .60268 L
.75504 .6098 L
.75192 .60229 L
.75812 .59542 L
s
0 .095 .018 .223 k
.76432 .58852 m
.76738 .59556 L
.76121 .60268 L
.75812 .59542 L
.76432 .58852 L
F
0 g
.76432 .58852 m
.76738 .59556 L
.76121 .60268 L
.75812 .59542 L
.76432 .58852 L
s
0 .091 .018 .219 k
.77051 .58163 m
.77355 .58843 L
.76738 .59556 L
.76432 .58852 L
.77051 .58163 L
F
0 g
.77051 .58163 m
.77355 .58843 L
.76738 .59556 L
.76432 .58852 L
.77051 .58163 L
s
0 .088 .018 .214 k
.7767 .57474 m
.77971 .5813 L
.77355 .58843 L
.77051 .58163 L
.7767 .57474 L
F
0 g
.7767 .57474 m
.77971 .5813 L
.77355 .58843 L
.77051 .58163 L
.7767 .57474 L
s
0 .083 .018 .21 k
.78289 .56786 m
.78587 .57417 L
.77971 .5813 L
.7767 .57474 L
.78289 .56786 L
F
0 g
.78289 .56786 m
.78587 .57417 L
.77971 .5813 L
.7767 .57474 L
.78289 .56786 L
s
0 .08 .019 .205 k
.78907 .56096 m
.79203 .56705 L
.78587 .57417 L
.78289 .56786 L
.78907 .56096 L
F
0 g
.78907 .56096 m
.79203 .56705 L
.78587 .57417 L
.78289 .56786 L
.78907 .56096 L
s
0 .076 .019 .2 k
.79526 .55408 m
.79818 .55992 L
.79203 .56705 L
.78907 .56096 L
.79526 .55408 L
F
0 g
.79526 .55408 m
.79818 .55992 L
.79203 .56705 L
.78907 .56096 L
.79526 .55408 L
s
0 .071 .019 .195 k
.80144 .54719 m
.80432 .5528 L
.79818 .55992 L
.79526 .55408 L
.80144 .54719 L
F
0 g
.80144 .54719 m
.80432 .5528 L
.79818 .55992 L
.79526 .55408 L
.80144 .54719 L
s
0 .066 .019 .19 k
.80761 .5403 m
.81047 .54569 L
.80432 .5528 L
.80144 .54719 L
.80761 .5403 L
F
0 g
.80761 .5403 m
.81047 .54569 L
.80432 .5528 L
.80144 .54719 L
.80761 .5403 L
s
0 .061 .019 .185 k
.81379 .53342 m
.81661 .53858 L
.81047 .54569 L
.80761 .5403 L
.81379 .53342 L
F
0 g
.81379 .53342 m
.81661 .53858 L
.81047 .54569 L
.80761 .5403 L
.81379 .53342 L
s
0 .056 .02 .18 k
.81996 .52654 m
.82275 .53146 L
.81661 .53858 L
.81379 .53342 L
.81996 .52654 L
F
0 g
.81996 .52654 m
.82275 .53146 L
.81661 .53858 L
.81379 .53342 L
.81996 .52654 L
s
0 .05 .019 .175 k
.82613 .51967 m
.82888 .52437 L
.82275 .53146 L
.81996 .52654 L
.82613 .51967 L
F
0 g
.82613 .51967 m
.82888 .52437 L
.82275 .53146 L
.81996 .52654 L
.82613 .51967 L
s
0 .043 .019 .17 k
.83229 .51279 m
.83501 .51727 L
.82888 .52437 L
.82613 .51967 L
.83229 .51279 L
F
0 g
.83229 .51279 m
.83501 .51727 L
.82888 .52437 L
.82613 .51967 L
.83229 .51279 L
s
0 .037 .019 .165 k
.83845 .50593 m
.84114 .51017 L
.83501 .51727 L
.83229 .51279 L
.83845 .50593 L
F
0 g
.83845 .50593 m
.84114 .51017 L
.83501 .51727 L
.83229 .51279 L
.83845 .50593 L
s
0 .047 .005 .186 k
.25785 .70009 m
.26144 .70324 L
.25584 .7094 L
.25225 .70601 L
.25785 .70009 L
F
0 g
.25785 .70009 m
.26144 .70324 L
.25584 .7094 L
.25225 .70601 L
.25785 .70009 L
s
0 .04 .005 .181 k
.26345 .69418 m
.26705 .69708 L
.26144 .70324 L
.25785 .70009 L
.26345 .69418 L
F
0 g
.26345 .69418 m
.26705 .69708 L
.26144 .70324 L
.25785 .70009 L
.26345 .69418 L
s
0 .034 .004 .176 k
.26904 .68826 m
.27264 .69092 L
.26705 .69708 L
.26345 .69418 L
.26904 .68826 L
F
0 g
.26904 .68826 m
.27264 .69092 L
.26705 .69708 L
.26345 .69418 L
.26904 .68826 L
s
0 .028 .005 .17 k
.27464 .68234 m
.27825 .68476 L
.27264 .69092 L
.26904 .68826 L
.27464 .68234 L
F
0 g
.27464 .68234 m
.27825 .68476 L
.27264 .69092 L
.26904 .68826 L
.27464 .68234 L
s
0 .02 .004 .165 k
.28023 .67643 m
.28384 .6786 L
.27825 .68476 L
.27464 .68234 L
.28023 .67643 L
F
0 g
.28023 .67643 m
.28384 .6786 L
.27825 .68476 L
.27464 .68234 L
.28023 .67643 L
s
0 .012 .003 .161 k
.28582 .67052 m
.28944 .67245 L
.28384 .6786 L
.28023 .67643 L
.28582 .67052 L
F
0 g
.28582 .67052 m
.28944 .67245 L
.28384 .6786 L
.28023 .67643 L
.28582 .67052 L
s
0 .004 .003 .156 k
.29141 .6646 m
.29503 .6663 L
.28944 .67245 L
.28582 .67052 L
.29141 .6646 L
F
0 g
.29141 .6646 m
.29503 .6663 L
.28944 .67245 L
.28582 .67052 L
.29141 .6646 L
s
.005 0 .008 .146 k
.297 .65869 m
.30063 .66016 L
.29503 .6663 L
.29141 .6646 L
.297 .65869 L
F
0 g
.297 .65869 m
.30063 .66016 L
.29503 .6663 L
.29141 .6646 L
.297 .65869 L
s
.015 0 .017 .132 k
.30259 .65279 m
.30621 .654 L
.30063 .66016 L
.297 .65869 L
.30259 .65279 L
F
0 g
.30259 .65279 m
.30621 .654 L
.30063 .66016 L
.297 .65869 L
.30259 .65279 L
s
.024 0 .026 .119 k
.30817 .64689 m
.3118 .64787 L
.30621 .654 L
.30259 .65279 L
.30817 .64689 L
F
0 g
.30817 .64689 m
.3118 .64787 L
.30621 .654 L
.30259 .65279 L
.30817 .64689 L
s
.035 0 .036 .105 k
.31376 .64098 m
.31739 .64173 L
.3118 .64787 L
.30817 .64689 L
.31376 .64098 L
F
0 g
.31376 .64098 m
.31739 .64173 L
.3118 .64787 L
.30817 .64689 L
.31376 .64098 L
s
.046 0 .047 .091 k
.31933 .63508 m
.32297 .6356 L
.31739 .64173 L
.31376 .64098 L
.31933 .63508 L
F
0 g
.31933 .63508 m
.32297 .6356 L
.31739 .64173 L
.31376 .64098 L
.31933 .63508 L
s
.059 0 .058 .077 k
.32492 .6292 m
.32855 .62948 L
.32297 .6356 L
.31933 .63508 L
.32492 .6292 L
F
0 g
.32492 .6292 m
.32855 .62948 L
.32297 .6356 L
.31933 .63508 L
.32492 .6292 L
s
.072 0 .07 .063 k
.3305 .62332 m
.33413 .62337 L
.32855 .62948 L
.32492 .6292 L
.3305 .62332 L
F
0 g
.3305 .62332 m
.33413 .62337 L
.32855 .62948 L
.32492 .6292 L
.3305 .62332 L
s
.086 0 .083 .05 k
.33607 .61745 m
.3397 .61727 L
.33413 .62337 L
.3305 .62332 L
.33607 .61745 L
F
0 g
.33607 .61745 m
.3397 .61727 L
.33413 .62337 L
.3305 .62332 L
.33607 .61745 L
s
.1 0 .095 .038 k
.34165 .61161 m
.34527 .6112 L
.3397 .61727 L
.33607 .61745 L
.34165 .61161 L
F
0 g
.34165 .61161 m
.34527 .6112 L
.3397 .61727 L
.33607 .61745 L
.34165 .61161 L
s
.117 0 .109 .026 k
.34723 .60579 m
.35085 .60515 L
.34527 .6112 L
.34165 .61161 L
.34723 .60579 L
F
0 g
.34723 .60579 m
.35085 .60515 L
.34527 .6112 L
.34165 .61161 L
.34723 .60579 L
s
.135 0 .123 .016 k
.3528 .6 m
.3564 .59915 L
.35085 .60515 L
.34723 .60579 L
.3528 .6 L
F
0 g
.3528 .6 m
.3564 .59915 L
.35085 .60515 L
.34723 .60579 L
.3528 .6 L
s
.154 0 .137 .008 k
.35836 .59428 m
.36196 .5932 L
.3564 .59915 L
.3528 .6 L
.35836 .59428 L
F
0 g
.35836 .59428 m
.36196 .5932 L
.3564 .59915 L
.3528 .6 L
.35836 .59428 L
s
.174 0 .151 .003 k
.36392 .5886 m
.36752 .58732 L
.36196 .5932 L
.35836 .59428 L
.36392 .5886 L
F
0 g
.36392 .5886 m
.36752 .58732 L
.36196 .5932 L
.35836 .59428 L
.36392 .5886 L
s
.196 0 .165 .001 k
.36948 .58304 m
.37307 .58153 L
.36752 .58732 L
.36392 .5886 L
.36948 .58304 L
F
0 g
.36948 .58304 m
.37307 .58153 L
.36752 .58732 L
.36392 .5886 L
.36948 .58304 L
s
.223 0 .178 .003 k
.37503 .57759 m
.37861 .5759 L
.37307 .58153 L
.36948 .58304 L
.37503 .57759 L
F
0 g
.37503 .57759 m
.37861 .5759 L
.37307 .58153 L
.36948 .58304 L
.37503 .57759 L
s
.254 0 .19 .012 k
.38058 .57234 m
.38414 .57046 L
.37861 .5759 L
.37503 .57759 L
.38058 .57234 L
F
0 g
.38058 .57234 m
.38414 .57046 L
.37861 .5759 L
.37503 .57759 L
.38058 .57234 L
s
.295 0 .197 .034 k
.3861 .56742 m
.38966 .56537 L
.38414 .57046 L
.38058 .57234 L
.3861 .56742 L
F
0 g
.3861 .56742 m
.38966 .56537 L
.38414 .57046 L
.38058 .57234 L
.3861 .56742 L
s
.444 0 .159 .207 k
.39155 .56419 m
.3951 .56209 L
.38966 .56537 L
.3861 .56742 L
.39155 .56419 L
F
0 g
.39155 .56419 m
.3951 .56209 L
.38966 .56537 L
.3861 .56742 L
.39155 .56419 L
s
0 .39 .39 .61 k
.39685 .56485 m
.40038 .5629 L
.3951 .56209 L
.39155 .56419 L
.39685 .56485 L
F
0 g
.39685 .56485 m
.40038 .5629 L
.3951 .56209 L
.39155 .56419 L
.39685 .56485 L
s
0 .438 .438 .562 k
.40215 .56598 m
.40566 .56422 L
.40038 .5629 L
.39685 .56485 L
.40215 .56598 L
F
0 g
.40215 .56598 m
.40566 .56422 L
.40038 .5629 L
.39685 .56485 L
.40215 .56598 L
s
0 .456 .456 .544 k
.40746 .56737 m
.41095 .56581 L
.40566 .56422 L
.40215 .56598 L
.40746 .56737 L
F
0 g
.40746 .56737 m
.41095 .56581 L
.40566 .56422 L
.40215 .56598 L
.40746 .56737 L
s
0 .464 .464 .536 k
.41278 .56891 m
.41626 .56757 L
.41095 .56581 L
.40746 .56737 L
.41278 .56891 L
F
0 g
.41278 .56891 m
.41626 .56757 L
.41095 .56581 L
.40746 .56737 L
.41278 .56891 L
s
0 .465 .465 .535 k
.41813 .57059 m
.42158 .56947 L
.41626 .56757 L
.41278 .56891 L
.41813 .57059 L
F
0 g
.41813 .57059 m
.42158 .56947 L
.41626 .56757 L
.41278 .56891 L
.41813 .57059 L
s
0 .461 .461 .539 k
.4235 .57234 m
.42693 .57145 L
.42158 .56947 L
.41813 .57059 L
.4235 .57234 L
F
0 g
.4235 .57234 m
.42693 .57145 L
.42158 .56947 L
.41813 .57059 L
.4235 .57234 L
s
0 .453 .453 .547 k
.42889 .57416 m
.4323 .5735 L
.42693 .57145 L
.4235 .57234 L
.42889 .57416 L
F
0 g
.42889 .57416 m
.4323 .5735 L
.42693 .57145 L
.4235 .57234 L
.42889 .57416 L
s
0 .441 .441 .559 k
.4343 .57603 m
.43769 .57561 L
.4323 .5735 L
.42889 .57416 L
.4343 .57603 L
F
0 g
.4343 .57603 m
.43769 .57561 L
.4323 .5735 L
.42889 .57416 L
.4343 .57603 L
s
0 .426 .426 .574 k
.43974 .57795 m
.44311 .57776 L
.43769 .57561 L
.4343 .57603 L
.43974 .57795 L
F
0 g
.43974 .57795 m
.44311 .57776 L
.43769 .57561 L
.4343 .57603 L
.43974 .57795 L
s
0 .407 .407 .593 k
.44521 .57988 m
.44856 .57994 L
.44311 .57776 L
.43974 .57795 L
.44521 .57988 L
F
0 g
.44521 .57988 m
.44856 .57994 L
.44311 .57776 L
.43974 .57795 L
.44521 .57988 L
s
0 .383 .383 .617 k
.45069 .58185 m
.45403 .58216 L
.44856 .57994 L
.44521 .57988 L
.45069 .58185 L
F
0 g
.45069 .58185 m
.45403 .58216 L
.44856 .57994 L
.44521 .57988 L
.45069 .58185 L
s
0 .356 .356 .644 k
.4562 .58383 m
.45952 .58439 L
.45403 .58216 L
.45069 .58185 L
.4562 .58383 L
F
0 g
.4562 .58383 m
.45952 .58439 L
.45403 .58216 L
.45069 .58185 L
.4562 .58383 L
s
0 .324 .324 .676 k
.46174 .58584 m
.46505 .58663 L
.45952 .58439 L
.4562 .58383 L
.46174 .58584 L
F
0 g
.46174 .58584 m
.46505 .58663 L
.45952 .58439 L
.4562 .58383 L
.46174 .58584 L
s
0 .287 .287 .713 k
.4673 .58784 m
.47061 .58891 L
.46505 .58663 L
.46174 .58584 L
.4673 .58784 L
F
0 g
.4673 .58784 m
.47061 .58891 L
.46505 .58663 L
.46174 .58584 L
.4673 .58784 L
s
0 .247 .247 .753 k
.4729 .58988 m
.47618 .59118 L
.47061 .58891 L
.4673 .58784 L
.4729 .58988 L
F
0 g
.4729 .58988 m
.47618 .59118 L
.47061 .58891 L
.4673 .58784 L
.4729 .58988 L
s
.694 .315 0 .306 k
.47851 .59192 m
.48179 .59348 L
.47618 .59118 L
.4729 .58988 L
.47851 .59192 L
F
0 g
.47851 .59192 m
.48179 .59348 L
.47618 .59118 L
.4729 .58988 L
.47851 .59192 L
s
.743 .335 0 .257 k
.48415 .59396 m
.48742 .59579 L
.48179 .59348 L
.47851 .59192 L
.48415 .59396 L
F
0 g
.48415 .59396 m
.48742 .59579 L
.48179 .59348 L
.47851 .59192 L
.48415 .59396 L
s
.787 .352 0 .213 k
.48983 .59603 m
.49308 .59811 L
.48742 .59579 L
.48415 .59396 L
.48983 .59603 L
F
0 g
.48983 .59603 m
.49308 .59811 L
.48742 .59579 L
.48415 .59396 L
.48983 .59603 L
s
.824 .366 0 .176 k
.49553 .5981 m
.49877 .60044 L
.49308 .59811 L
.48983 .59603 L
.49553 .5981 L
F
0 g
.49553 .5981 m
.49877 .60044 L
.49308 .59811 L
.48983 .59603 L
.49553 .5981 L
s
.855 .378 0 .145 k
.50125 .60018 m
.50448 .60277 L
.49877 .60044 L
.49553 .5981 L
.50125 .60018 L
F
0 g
.50125 .60018 m
.50448 .60277 L
.49877 .60044 L
.49553 .5981 L
.50125 .60018 L
s
.852 .386 0 .121 k
.50701 .60227 m
.51023 .60513 L
.50448 .60277 L
.50125 .60018 L
.50701 .60227 L
F
0 g
.50701 .60227 m
.51023 .60513 L
.50448 .60277 L
.50125 .60018 L
.50701 .60227 L
s
.828 .392 0 .103 k
.51278 .60437 m
.516 .60749 L
.51023 .60513 L
.50701 .60227 L
.51278 .60437 L
F
0 g
.51278 .60437 m
.516 .60749 L
.51023 .60513 L
.50701 .60227 L
.51278 .60437 L
s
.8 .396 0 .091 k
.51859 .60648 m
.5218 .60987 L
.516 .60749 L
.51278 .60437 L
.51859 .60648 L
F
0 g
.51859 .60648 m
.5218 .60987 L
.516 .60749 L
.51278 .60437 L
.51859 .60648 L
s
.771 .397 0 .084 k
.52442 .6086 m
.52762 .61226 L
.5218 .60987 L
.51859 .60648 L
.52442 .6086 L
F
0 g
.52442 .6086 m
.52762 .61226 L
.5218 .60987 L
.51859 .60648 L
.52442 .6086 L
s
.74 .397 0 .081 k
.53029 .61074 m
.53349 .61466 L
.52762 .61226 L
.52442 .6086 L
.53029 .61074 L
F
0 g
.53029 .61074 m
.53349 .61466 L
.52762 .61226 L
.52442 .6086 L
.53029 .61074 L
s
.709 .395 0 .082 k
.53618 .61287 m
.53937 .61707 L
.53349 .61466 L
.53029 .61074 L
.53618 .61287 L
F
0 g
.53618 .61287 m
.53937 .61707 L
.53349 .61466 L
.53029 .61074 L
.53618 .61287 L
s
.679 .392 0 .085 k
.54211 .61503 m
.54529 .6195 L
.53937 .61707 L
.53618 .61287 L
.54211 .61503 L
F
0 g
.54211 .61503 m
.54529 .6195 L
.53937 .61707 L
.53618 .61287 L
.54211 .61503 L
s
.65 .389 0 .09 k
.54806 .61719 m
.55124 .62194 L
.54529 .6195 L
.54211 .61503 L
.54806 .61719 L
F
0 g
.54806 .61719 m
.55124 .62194 L
.54529 .6195 L
.54211 .61503 L
.54806 .61719 L
s
.622 .386 0 .096 k
.55403 .61937 m
.55723 .62439 L
.55124 .62194 L
.54806 .61719 L
.55403 .61937 L
F
0 g
.55403 .61937 m
.55723 .62439 L
.55124 .62194 L
.54806 .61719 L
.55403 .61937 L
s
.595 .381 0 .104 k
.56005 .62155 m
.56323 .62685 L
.55723 .62439 L
.55403 .61937 L
.56005 .62155 L
F
0 g
.56005 .62155 m
.56323 .62685 L
.55723 .62439 L
.55403 .61937 L
.56005 .62155 L
s
.569 .377 0 .112 k
.56609 .62374 m
.56927 .62932 L
.56323 .62685 L
.56005 .62155 L
.56609 .62374 L
F
0 g
.56609 .62374 m
.56927 .62932 L
.56323 .62685 L
.56005 .62155 L
.56609 .62374 L
s
.545 .372 0 .121 k
.57216 .62595 m
.57534 .63181 L
.56927 .62932 L
.56609 .62374 L
.57216 .62595 L
F
0 g
.57216 .62595 m
.57534 .63181 L
.56927 .62932 L
.56609 .62374 L
.57216 .62595 L
s
.522 .368 0 .129 k
.57825 .62817 m
.58144 .63431 L
.57534 .63181 L
.57216 .62595 L
.57825 .62817 L
F
0 g
.57825 .62817 m
.58144 .63431 L
.57534 .63181 L
.57216 .62595 L
.57825 .62817 L
s
.501 .363 0 .138 k
.58438 .6304 m
.58757 .63682 L
.58144 .63431 L
.57825 .62817 L
.58438 .6304 L
F
0 g
.58438 .6304 m
.58757 .63682 L
.58144 .63431 L
.57825 .62817 L
.58438 .6304 L
s
.48 .359 0 .147 k
.59054 .63263 m
.59374 .63934 L
.58757 .63682 L
.58438 .6304 L
.59054 .63263 L
F
0 g
.59054 .63263 m
.59374 .63934 L
.58757 .63682 L
.58438 .6304 L
.59054 .63263 L
s
.461 .354 0 .156 k
.59674 .63487 m
.59993 .64187 L
.59374 .63934 L
.59054 .63263 L
.59674 .63487 L
F
0 g
.59674 .63487 m
.59993 .64187 L
.59374 .63934 L
.59054 .63263 L
.59674 .63487 L
s
.443 .35 0 .164 k
.60295 .63712 m
.60615 .64441 L
.59993 .64187 L
.59674 .63487 L
.60295 .63712 L
F
0 g
.60295 .63712 m
.60615 .64441 L
.59993 .64187 L
.59674 .63487 L
.60295 .63712 L
s
.426 .346 0 .172 k
.60921 .63937 m
.61242 .64695 L
.60615 .64441 L
.60295 .63712 L
.60921 .63937 L
F
0 g
.60921 .63937 m
.61242 .64695 L
.60615 .64441 L
.60295 .63712 L
.60921 .63937 L
s
.41 .341 0 .18 k
.61549 .64162 m
.61871 .64949 L
.61242 .64695 L
.60921 .63937 L
.61549 .64162 L
F
0 g
.61549 .64162 m
.61871 .64949 L
.61242 .64695 L
.60921 .63937 L
.61549 .64162 L
s
.394 .337 0 .188 k
.6218 .64386 m
.62503 .65203 L
.61871 .64949 L
.61549 .64162 L
.6218 .64386 L
F
0 g
.6218 .64386 m
.62503 .65203 L
.61871 .64949 L
.61549 .64162 L
.6218 .64386 L
s
.379 .333 0 .195 k
.62815 .6461 m
.63139 .65456 L
.62503 .65203 L
.6218 .64386 L
.62815 .6461 L
F
0 g
.62815 .6461 m
.63139 .65456 L
.62503 .65203 L
.6218 .64386 L
.62815 .6461 L
s
.365 .329 0 .202 k
.63452 .64831 m
.63778 .65706 L
.63139 .65456 L
.62815 .6461 L
.63452 .64831 L
F
0 g
.63452 .64831 m
.63778 .65706 L
.63139 .65456 L
.62815 .6461 L
.63452 .64831 L
s
.35 .324 0 .209 k
.64093 .65049 m
.64419 .65953 L
.63778 .65706 L
.63452 .64831 L
.64093 .65049 L
F
0 g
.64093 .65049 m
.64419 .65953 L
.63778 .65706 L
.63452 .64831 L
.64093 .65049 L
s
.335 .318 0 .216 k
.64737 .65261 m
.65064 .66194 L
.64419 .65953 L
.64093 .65049 L
.64737 .65261 L
F
0 g
.64737 .65261 m
.65064 .66194 L
.64419 .65953 L
.64093 .65049 L
.64737 .65261 L
s
.32 .313 0 .222 k
.65383 .65465 m
.65712 .66427 L
.65064 .66194 L
.64737 .65261 L
.65383 .65465 L
F
0 g
.65383 .65465 m
.65712 .66427 L
.65064 .66194 L
.64737 .65261 L
.65383 .65465 L
s
.306 .308 0 .227 k
.66033 .65659 m
.66363 .66647 L
.65712 .66427 L
.65383 .65465 L
.66033 .65659 L
F
0 g
.66033 .65659 m
.66363 .66647 L
.65712 .66427 L
.65383 .65465 L
.66033 .65659 L
s
.289 .3 0 .233 k
.66684 .65834 m
.67016 .6685 L
.66363 .66647 L
.66033 .65659 L
.66684 .65834 L
F
0 g
.66684 .65834 m
.67016 .6685 L
.66363 .66647 L
.66033 .65659 L
.66684 .65834 L
s
.269 .29 0 .238 k
.67337 .65982 m
.6767 .67022 L
.67016 .6685 L
.66684 .65834 L
.67337 .65982 L
F
0 g
.67337 .65982 m
.6767 .67022 L
.67016 .6685 L
.66684 .65834 L
.67337 .65982 L
s
.24 .275 0 .243 k
.67992 .66075 m
.68326 .67138 L
.6767 .67022 L
.67337 .65982 L
.67992 .66075 L
F
0 g
.67992 .66075 m
.68326 .67138 L
.6767 .67022 L
.67337 .65982 L
.67992 .66075 L
s
.076 .173 0 .266 k
.68629 .6572 m
.68963 .66775 L
.68326 .67138 L
.67992 .66075 L
.68629 .6572 L
F
0 g
.68629 .6572 m
.68963 .66775 L
.68326 .67138 L
.67992 .66075 L
.68629 .6572 L
s
.02 .136 0 .277 k
.69257 .65169 m
.6959 .66202 L
.68963 .66775 L
.68629 .6572 L
.69257 .65169 L
F
0 g
.69257 .65169 m
.6959 .66202 L
.68963 .66775 L
.68629 .6572 L
.69257 .65169 L
s
.01 .128 0 .277 k
.69884 .64578 m
.70216 .65588 L
.6959 .66202 L
.69257 .65169 L
.69884 .64578 L
F
0 g
.69884 .64578 m
.70216 .65588 L
.6959 .66202 L
.69257 .65169 L
.69884 .64578 L
s
.004 .122 0 .276 k
.7051 .63966 m
.7084 .64951 L
.70216 .65588 L
.69884 .64578 L
.7051 .63966 L
F
0 g
.7051 .63966 m
.7084 .64951 L
.70216 .65588 L
.69884 .64578 L
.7051 .63966 L
s
0 .117 0 .274 k
.71135 .63338 m
.71464 .64298 L
.7084 .64951 L
.7051 .63966 L
.71135 .63338 L
F
0 g
.71135 .63338 m
.71464 .64298 L
.7084 .64951 L
.7051 .63966 L
.71135 .63338 L
s
0 .115 .002 .269 k
.7176 .627 m
.72086 .63634 L
.71464 .64298 L
.71135 .63338 L
.7176 .627 L
F
0 g
.7176 .627 m
.72086 .63634 L
.71464 .64298 L
.71135 .63338 L
.7176 .627 L
s
0 .113 .004 .264 k
.72383 .62055 m
.72708 .62961 L
.72086 .63634 L
.7176 .627 L
.72383 .62055 L
F
0 g
.72383 .62055 m
.72708 .62961 L
.72086 .63634 L
.7176 .627 L
.72383 .62055 L
s
0 .112 .006 .259 k
.73008 .61403 m
.7333 .62283 L
.72708 .62961 L
.72383 .62055 L
.73008 .61403 L
F
0 g
.73008 .61403 m
.7333 .62283 L
.72708 .62961 L
.72383 .62055 L
.73008 .61403 L
s
0 .109 .007 .254 k
.73631 .60748 m
.73951 .616 L
.7333 .62283 L
.73008 .61403 L
.73631 .60748 L
F
0 g
.73631 .60748 m
.73951 .616 L
.7333 .62283 L
.73008 .61403 L
.73631 .60748 L
s
0 .106 .007 .25 k
.74254 .60091 m
.74571 .60916 L
.73951 .616 L
.73631 .60748 L
.74254 .60091 L
F
0 g
.74254 .60091 m
.74571 .60916 L
.73951 .616 L
.73631 .60748 L
.74254 .60091 L
s
0 .104 .008 .245 k
.74877 .59432 m
.75192 .60229 L
.74571 .60916 L
.74254 .60091 L
.74877 .59432 L
F
0 g
.74877 .59432 m
.75192 .60229 L
.74571 .60916 L
.74254 .60091 L
.74877 .59432 L
s
0 .1 .008 .241 k
.755 .5877 m
.75812 .59542 L
.75192 .60229 L
.74877 .59432 L
.755 .5877 L
F
0 g
.755 .5877 m
.75812 .59542 L
.75192 .60229 L
.74877 .59432 L
.755 .5877 L
s
0 .097 .008 .236 k
.76121 .58109 m
.76432 .58852 L
.75812 .59542 L
.755 .5877 L
.76121 .58109 L
F
0 g
.76121 .58109 m
.76432 .58852 L
.75812 .59542 L
.755 .5877 L
.76121 .58109 L
s
0 .093 .009 .231 k
.76744 .57447 m
.77051 .58163 L
.76432 .58852 L
.76121 .58109 L
.76744 .57447 L
F
0 g
.76744 .57447 m
.77051 .58163 L
.76432 .58852 L
.76121 .58109 L
.76744 .57447 L
s
0 .089 .008 .227 k
.77365 .56785 m
.7767 .57474 L
.77051 .58163 L
.76744 .57447 L
.77365 .56785 L
F
0 g
.77365 .56785 m
.7767 .57474 L
.77051 .58163 L
.76744 .57447 L
.77365 .56785 L
s
0 .085 .008 .222 k
.77987 .56122 m
.78289 .56786 L
.7767 .57474 L
.77365 .56785 L
.77987 .56122 L
F
0 g
.77987 .56122 m
.78289 .56786 L
.7767 .57474 L
.77365 .56785 L
.77987 .56122 L
s
0 .08 .008 .217 k
.78609 .5546 m
.78907 .56096 L
.78289 .56786 L
.77987 .56122 L
.78609 .5546 L
F
0 g
.78609 .5546 m
.78907 .56096 L
.78289 .56786 L
.77987 .56122 L
.78609 .5546 L
s
0 .076 .009 .211 k
.7923 .54797 m
.79526 .55408 L
.78907 .56096 L
.78609 .5546 L
.7923 .54797 L
F
0 g
.7923 .54797 m
.79526 .55408 L
.78907 .56096 L
.78609 .5546 L
.7923 .54797 L
s
0 .071 .008 .206 k
.79851 .54136 m
.80144 .54719 L
.79526 .55408 L
.7923 .54797 L
.79851 .54136 L
F
0 g
.79851 .54136 m
.80144 .54719 L
.79526 .55408 L
.7923 .54797 L
.79851 .54136 L
s
0 .065 .008 .201 k
.80473 .53474 m
.80761 .5403 L
.80144 .54719 L
.79851 .54136 L
.80473 .53474 L
F
0 g
.80473 .53474 m
.80761 .5403 L
.80144 .54719 L
.79851 .54136 L
.80473 .53474 L
s
0 .06 .008 .195 k
.81094 .52812 m
.81379 .53342 L
.80761 .5403 L
.80473 .53474 L
.81094 .52812 L
F
0 g
.81094 .52812 m
.81379 .53342 L
.80761 .5403 L
.80473 .53474 L
.81094 .52812 L
s
0 .053 .007 .19 k
.81715 .5215 m
.81996 .52654 L
.81379 .53342 L
.81094 .52812 L
.81715 .5215 L
F
0 g
.81715 .5215 m
.81996 .52654 L
.81379 .53342 L
.81094 .52812 L
.81715 .5215 L
s
0 .047 .007 .184 k
.82335 .51489 m
.82613 .51967 L
.81996 .52654 L
.81715 .5215 L
.82335 .51489 L
F
0 g
.82335 .51489 m
.82613 .51967 L
.81996 .52654 L
.81715 .5215 L
.82335 .51489 L
s
0 .04 .007 .178 k
.82955 .50828 m
.83229 .51279 L
.82613 .51967 L
.82335 .51489 L
.82955 .50828 L
F
0 g
.82955 .50828 m
.83229 .51279 L
.82613 .51967 L
.82335 .51489 L
.82955 .50828 L
s
0 .033 .007 .172 k
.83576 .50166 m
.83845 .50593 L
.83229 .51279 L
.82955 .50828 L
.83576 .50166 L
F
0 g
.83576 .50166 m
.83845 .50593 L
.83229 .51279 L
.82955 .50828 L
.83576 .50166 L
s
.006 .047 0 .185 k
.25425 .69695 m
.25785 .70009 L
.25225 .70601 L
.24866 .70261 L
.25425 .69695 L
F
0 g
.25425 .69695 m
.25785 .70009 L
.25225 .70601 L
.24866 .70261 L
.25425 .69695 L
s
.007 .041 0 .179 k
.25984 .69128 m
.26345 .69418 L
.25785 .70009 L
.25425 .69695 L
.25984 .69128 L
F
0 g
.25984 .69128 m
.26345 .69418 L
.25785 .70009 L
.25425 .69695 L
.25984 .69128 L
s
.008 .034 0 .173 k
.26542 .68563 m
.26904 .68826 L
.26345 .69418 L
.25984 .69128 L
.26542 .68563 L
F
0 g
.26542 .68563 m
.26904 .68826 L
.26345 .69418 L
.25984 .69128 L
.26542 .68563 L
s
.008 .027 0 .167 k
.27101 .67997 m
.27464 .68234 L
.26904 .68826 L
.26542 .68563 L
.27101 .67997 L
F
0 g
.27101 .67997 m
.27464 .68234 L
.26904 .68826 L
.26542 .68563 L
.27101 .67997 L
s
.009 .02 0 .161 k
.27659 .67432 m
.28023 .67643 L
.27464 .68234 L
.27101 .67997 L
.27659 .67432 L
F
0 g
.27659 .67432 m
.28023 .67643 L
.27464 .68234 L
.27101 .67997 L
.27659 .67432 L
s
.01 .012 0 .155 k
.28217 .66866 m
.28582 .67052 L
.28023 .67643 L
.27659 .67432 L
.28217 .66866 L
F
0 g
.28217 .66866 m
.28582 .67052 L
.28023 .67643 L
.27659 .67432 L
.28217 .66866 L
s
.011 .003 0 .149 k
.28776 .66301 m
.29141 .6646 L
.28582 .67052 L
.28217 .66866 L
.28776 .66301 L
F
0 g
.28776 .66301 m
.29141 .6646 L
.28582 .67052 L
.28217 .66866 L
.28776 .66301 L
s
.018 0 .006 .138 k
.29334 .65735 m
.297 .65869 L
.29141 .6646 L
.28776 .66301 L
.29334 .65735 L
F
0 g
.29334 .65735 m
.297 .65869 L
.29141 .6646 L
.28776 .66301 L
.29334 .65735 L
s
.029 0 .016 .123 k
.29893 .6517 m
.30259 .65279 L
.297 .65869 L
.29334 .65735 L
.29893 .6517 L
F
0 g
.29893 .6517 m
.30259 .65279 L
.297 .65869 L
.29334 .65735 L
.29893 .6517 L
s
.04 0 .026 .108 k
.30451 .64604 m
.30817 .64689 L
.30259 .65279 L
.29893 .6517 L
.30451 .64604 L
F
0 g
.30451 .64604 m
.30817 .64689 L
.30259 .65279 L
.29893 .6517 L
.30451 .64604 L
s
.053 0 .037 .093 k
.31009 .6404 m
.31376 .64098 L
.30817 .64689 L
.30451 .64604 L
.31009 .6404 L
F
0 g
.31009 .6404 m
.31376 .64098 L
.30817 .64689 L
.30451 .64604 L
.31009 .6404 L
s
.066 0 .049 .078 k
.31567 .63475 m
.31933 .63508 L
.31376 .64098 L
.31009 .6404 L
.31567 .63475 L
F
0 g
.31567 .63475 m
.31933 .63508 L
.31376 .64098 L
.31009 .6404 L
.31567 .63475 L
s
.081 0 .062 .063 k
.32126 .6291 m
.32492 .6292 L
.31933 .63508 L
.31567 .63475 L
.32126 .6291 L
F
0 g
.32126 .6291 m
.32492 .6292 L
.31933 .63508 L
.31567 .63475 L
.32126 .6291 L
s
.096 0 .075 .049 k
.32683 .62348 m
.3305 .62332 L
.32492 .6292 L
.32126 .6291 L
.32683 .62348 L
F
0 g
.32683 .62348 m
.3305 .62332 L
.32492 .6292 L
.32126 .6291 L
.32683 .62348 L
s
.112 0 .089 .036 k
.33242 .61786 m
.33607 .61745 L
.3305 .62332 L
.32683 .62348 L
.33242 .61786 L
F
0 g
.33242 .61786 m
.33607 .61745 L
.3305 .62332 L
.32683 .62348 L
.33242 .61786 L
s
.129 0 .104 .024 k
.33799 .61225 m
.34165 .61161 L
.33607 .61745 L
.33242 .61786 L
.33799 .61225 L
F
0 g
.33799 .61225 m
.34165 .61161 L
.33607 .61745 L
.33242 .61786 L
.33799 .61225 L
s
.148 0 .119 .014 k
.34357 .60668 m
.34723 .60579 L
.34165 .61161 L
.33799 .61225 L
.34357 .60668 L
F
0 g
.34357 .60668 m
.34723 .60579 L
.34165 .61161 L
.33799 .61225 L
.34357 .60668 L
s
.168 0 .135 .006 k
.34915 .60113 m
.3528 .6 L
.34723 .60579 L
.34357 .60668 L
.34915 .60113 L
F
0 g
.34915 .60113 m
.3528 .6 L
.34723 .60579 L
.34357 .60668 L
.34915 .60113 L
s
.189 0 .15 .002 k
.35472 .59563 m
.35836 .59428 L
.3528 .6 L
.34915 .60113 L
.35472 .59563 L
F
0 g
.35472 .59563 m
.35836 .59428 L
.3528 .6 L
.34915 .60113 L
.35472 .59563 L
s
.212 0 .166 .001 k
.36028 .5902 m
.36392 .5886 L
.35836 .59428 L
.35472 .59563 L
.36028 .5902 L
F
0 g
.36028 .5902 m
.36392 .5886 L
.35836 .59428 L
.35472 .59563 L
.36028 .5902 L
s
.235 0 .18 .006 k
.36585 .58484 m
.36948 .58304 L
.36392 .5886 L
.36028 .5902 L
.36585 .58484 L
F
0 g
.36585 .58484 m
.36948 .58304 L
.36392 .5886 L
.36028 .5902 L
.36585 .58484 L
s
.263 0 .195 .016 k
.37141 .57961 m
.37503 .57759 L
.36948 .58304 L
.36585 .58484 L
.37141 .57961 L
F
0 g
.37141 .57961 m
.37503 .57759 L
.36948 .58304 L
.36585 .58484 L
.37141 .57961 L
s
.294 0 .206 .036 k
.37696 .57456 m
.38058 .57234 L
.37503 .57759 L
.37141 .57961 L
.37696 .57456 L
F
0 g
.37696 .57456 m
.38058 .57234 L
.37503 .57759 L
.37141 .57961 L
.37696 .57456 L
s
.332 0 .213 .072 k
.3825 .56982 m
.3861 .56742 L
.38058 .57234 L
.37696 .57456 L
.3825 .56982 L
F
0 g
.3825 .56982 m
.3861 .56742 L
.38058 .57234 L
.37696 .57456 L
.3825 .56982 L
s
.38797 .56666 m
.39155 .56419 L
.3861 .56742 L
.3825 .56982 L
.38797 .56666 L
F
.38797 .56666 m
.39155 .56419 L
.3861 .56742 L
.3825 .56982 L
.38797 .56666 L
s
0 .388 .388 .612 k
.39329 .56715 m
.39685 .56485 L
.39155 .56419 L
.38797 .56666 L
.39329 .56715 L
F
0 g
.39329 .56715 m
.39685 .56485 L
.39155 .56419 L
.38797 .56666 L
.39329 .56715 L
s
0 .431 .431 .569 k
.39861 .56808 m
.40215 .56598 L
.39685 .56485 L
.39329 .56715 L
.39861 .56808 L
F
0 g
.39861 .56808 m
.40215 .56598 L
.39685 .56485 L
.39329 .56715 L
.39861 .56808 L
s
0 .446 .446 .554 k
.40394 .56925 m
.40746 .56737 L
.40215 .56598 L
.39861 .56808 L
.40394 .56925 L
F
0 g
.40394 .56925 m
.40746 .56737 L
.40215 .56598 L
.39861 .56808 L
.40394 .56925 L
s
0 .452 .452 .548 k
.40929 .57057 m
.41278 .56891 L
.40746 .56737 L
.40394 .56925 L
.40929 .57057 L
F
0 g
.40929 .57057 m
.41278 .56891 L
.40746 .56737 L
.40394 .56925 L
.40929 .57057 L
s
0 .452 .452 .548 k
.41466 .572 m
.41813 .57059 L
.41278 .56891 L
.40929 .57057 L
.41466 .572 L
F
0 g
.41466 .572 m
.41813 .57059 L
.41278 .56891 L
.40929 .57057 L
.41466 .572 L
s
0 .447 .447 .553 k
.42004 .57351 m
.4235 .57234 L
.41813 .57059 L
.41466 .572 L
.42004 .57351 L
F
0 g
.42004 .57351 m
.4235 .57234 L
.41813 .57059 L
.41466 .572 L
.42004 .57351 L
s
0 .439 .439 .561 k
.42545 .57508 m
.42889 .57416 L
.4235 .57234 L
.42004 .57351 L
.42545 .57508 L
F
0 g
.42545 .57508 m
.42889 .57416 L
.4235 .57234 L
.42004 .57351 L
.42545 .57508 L
s
0 .426 .426 .574 k
.43089 .57671 m
.4343 .57603 L
.42889 .57416 L
.42545 .57508 L
.43089 .57671 L
F
0 g
.43089 .57671 m
.4343 .57603 L
.42889 .57416 L
.42545 .57508 L
.43089 .57671 L
s
0 .41 .41 .59 k
.43634 .57836 m
.43974 .57795 L
.4343 .57603 L
.43089 .57671 L
.43634 .57836 L
F
0 g
.43634 .57836 m
.43974 .57795 L
.4343 .57603 L
.43089 .57671 L
.43634 .57836 L
s
0 .389 .389 .611 k
.44182 .58004 m
.44521 .57988 L
.43974 .57795 L
.43634 .57836 L
.44182 .58004 L
F
0 g
.44182 .58004 m
.44521 .57988 L
.43974 .57795 L
.43634 .57836 L
.44182 .58004 L
s
0 .364 .364 .636 k
.44732 .58175 m
.45069 .58185 L
.44521 .57988 L
.44182 .58004 L
.44732 .58175 L
F
0 g
.44732 .58175 m
.45069 .58185 L
.44521 .57988 L
.44182 .58004 L
.44732 .58175 L
s
0 .335 .335 .665 k
.45285 .58346 m
.4562 .58383 L
.45069 .58185 L
.44732 .58175 L
.45285 .58346 L
F
0 g
.45285 .58346 m
.4562 .58383 L
.45069 .58185 L
.44732 .58175 L
.45285 .58346 L
s
0 .301 .301 .699 k
.45841 .5852 m
.46174 .58584 L
.4562 .58383 L
.45285 .58346 L
.45841 .5852 L
F
0 g
.45841 .5852 m
.46174 .58584 L
.4562 .58383 L
.45285 .58346 L
.45841 .5852 L
s
0 .262 .262 .738 k
.46399 .58695 m
.4673 .58784 L
.46174 .58584 L
.45841 .5852 L
.46399 .58695 L
F
0 g
.46399 .58695 m
.4673 .58784 L
.46174 .58584 L
.45841 .5852 L
.46399 .58695 L
s
0 .22 .22 .78 k
.46959 .5887 m
.4729 .58988 L
.4673 .58784 L
.46399 .58695 L
.46959 .5887 L
F
0 g
.46959 .5887 m
.4729 .58988 L
.4673 .58784 L
.46399 .58695 L
.46959 .5887 L
s
.707 .296 0 .293 k
.47522 .59048 m
.47851 .59192 L
.4729 .58988 L
.46959 .5887 L
.47522 .59048 L
F
0 g
.47522 .59048 m
.47851 .59192 L
.4729 .58988 L
.46959 .5887 L
.47522 .59048 L
s
.759 .317 0 .241 k
.48088 .59225 m
.48415 .59396 L
.47851 .59192 L
.47522 .59048 L
.48088 .59225 L
F
0 g
.48088 .59225 m
.48415 .59396 L
.47851 .59192 L
.47522 .59048 L
.48088 .59225 L
s
.806 .336 0 .194 k
.48657 .59405 m
.48983 .59603 L
.48415 .59396 L
.48088 .59225 L
.48657 .59405 L
F
0 g
.48657 .59405 m
.48983 .59603 L
.48415 .59396 L
.48088 .59225 L
.48657 .59405 L
s
.845 .351 0 .155 k
.49227 .59584 m
.49553 .5981 L
.48983 .59603 L
.48657 .59405 L
.49227 .59584 L
F
0 g
.49227 .59584 m
.49553 .5981 L
.48983 .59603 L
.48657 .59405 L
.49227 .59584 L
s
.852 .363 0 .124 k
.498 .59764 m
.50125 .60018 L
.49553 .5981 L
.49227 .59584 L
.498 .59764 L
F
0 g
.498 .59764 m
.50125 .60018 L
.49553 .5981 L
.49227 .59584 L
.498 .59764 L
s
.828 .371 0 .101 k
.50377 .59945 m
.50701 .60227 L
.50125 .60018 L
.498 .59764 L
.50377 .59945 L
F
0 g
.50377 .59945 m
.50701 .60227 L
.50125 .60018 L
.498 .59764 L
.50377 .59945 L
s
.802 .377 0 .084 k
.50956 .60127 m
.51278 .60437 L
.50701 .60227 L
.50377 .59945 L
.50956 .60127 L
F
0 g
.50956 .60127 m
.51278 .60437 L
.50701 .60227 L
.50377 .59945 L
.50956 .60127 L
s
.772 .381 0 .074 k
.51537 .6031 m
.51859 .60648 L
.51278 .60437 L
.50956 .60127 L
.51537 .6031 L
F
0 g
.51537 .6031 m
.51859 .60648 L
.51278 .60437 L
.50956 .60127 L
.51537 .6031 L
s
.74 .381 0 .07 k
.52121 .60494 m
.52442 .6086 L
.51859 .60648 L
.51537 .6031 L
.52121 .60494 L
F
0 g
.52121 .60494 m
.52442 .6086 L
.51859 .60648 L
.51537 .6031 L
.52121 .60494 L
s
.708 .381 0 .069 k
.52709 .60679 m
.53029 .61074 L
.52442 .6086 L
.52121 .60494 L
.52709 .60679 L
F
0 g
.52709 .60679 m
.53029 .61074 L
.52442 .6086 L
.52121 .60494 L
.52709 .60679 L
s
.676 .38 0 .072 k
.53298 .60864 m
.53618 .61287 L
.53029 .61074 L
.52709 .60679 L
.53298 .60864 L
F
0 g
.53298 .60864 m
.53618 .61287 L
.53029 .61074 L
.52709 .60679 L
.53298 .60864 L
s
.646 .377 0 .077 k
.53891 .61051 m
.54211 .61503 L
.53618 .61287 L
.53298 .60864 L
.53891 .61051 L
F
0 g
.53891 .61051 m
.54211 .61503 L
.53618 .61287 L
.53298 .60864 L
.53891 .61051 L
s
.615 .373 0 .085 k
.54486 .61238 m
.54806 .61719 L
.54211 .61503 L
.53891 .61051 L
.54486 .61238 L
F
0 g
.54486 .61238 m
.54806 .61719 L
.54211 .61503 L
.53891 .61051 L
.54486 .61238 L
s
.587 .369 0 .093 k
.55084 .61426 m
.55403 .61937 L
.54806 .61719 L
.54486 .61238 L
.55084 .61426 L
F
0 g
.55084 .61426 m
.55403 .61937 L
.54806 .61719 L
.54486 .61238 L
.55084 .61426 L
s
.56 .365 0 .102 k
.55686 .61615 m
.56005 .62155 L
.55403 .61937 L
.55084 .61426 L
.55686 .61615 L
F
0 g
.55686 .61615 m
.56005 .62155 L
.55403 .61937 L
.55084 .61426 L
.55686 .61615 L
s
.534 .361 0 .112 k
.5629 .61805 m
.56609 .62374 L
.56005 .62155 L
.55686 .61615 L
.5629 .61805 L
F
0 g
.5629 .61805 m
.56609 .62374 L
.56005 .62155 L
.55686 .61615 L
.5629 .61805 L
s
.511 .357 0 .121 k
.56896 .61995 m
.57216 .62595 L
.56609 .62374 L
.5629 .61805 L
.56896 .61995 L
F
0 g
.56896 .61995 m
.57216 .62595 L
.56609 .62374 L
.5629 .61805 L
.56896 .61995 L
s
.488 .353 0 .131 k
.57506 .62188 m
.57825 .62817 L
.57216 .62595 L
.56896 .61995 L
.57506 .62188 L
F
0 g
.57506 .62188 m
.57825 .62817 L
.57216 .62595 L
.56896 .61995 L
.57506 .62188 L
s
.467 .348 0 .141 k
.58118 .6238 m
.58438 .6304 L
.57825 .62817 L
.57506 .62188 L
.58118 .6238 L
F
0 g
.58118 .6238 m
.58438 .6304 L
.57825 .62817 L
.57506 .62188 L
.58118 .6238 L
s
.447 .343 0 .151 k
.58734 .62573 m
.59054 .63263 L
.58438 .6304 L
.58118 .6238 L
.58734 .62573 L
F
0 g
.58734 .62573 m
.59054 .63263 L
.58438 .6304 L
.58118 .6238 L
.58734 .62573 L
s
.429 .34 0 .16 k
.59353 .62767 m
.59674 .63487 L
.59054 .63263 L
.58734 .62573 L
.59353 .62767 L
F
0 g
.59353 .62767 m
.59674 .63487 L
.59054 .63263 L
.58734 .62573 L
.59353 .62767 L
s
.411 .336 0 .169 k
.59973 .62961 m
.60295 .63712 L
.59674 .63487 L
.59353 .62767 L
.59973 .62961 L
F
0 g
.59973 .62961 m
.60295 .63712 L
.59674 .63487 L
.59353 .62767 L
.59973 .62961 L
s
.395 .331 0 .178 k
.60598 .63156 m
.60921 .63937 L
.60295 .63712 L
.59973 .62961 L
.60598 .63156 L
F
0 g
.60598 .63156 m
.60921 .63937 L
.60295 .63712 L
.59973 .62961 L
.60598 .63156 L
s
.379 .328 0 .186 k
.61226 .6335 m
.61549 .64162 L
.60921 .63937 L
.60598 .63156 L
.61226 .6335 L
F
0 g
.61226 .6335 m
.61549 .64162 L
.60921 .63937 L
.60598 .63156 L
.61226 .6335 L
s
.365 .324 0 .194 k
.61856 .63544 m
.6218 .64386 L
.61549 .64162 L
.61226 .6335 L
.61856 .63544 L
F
0 g
.61856 .63544 m
.6218 .64386 L
.61549 .64162 L
.61226 .6335 L
.61856 .63544 L
s
.35 .319 0 .202 k
.6249 .63736 m
.62815 .6461 L
.6218 .64386 L
.61856 .63544 L
.6249 .63736 L
F
0 g
.6249 .63736 m
.62815 .6461 L
.6218 .64386 L
.61856 .63544 L
.6249 .63736 L
s
.337 .316 0 .209 k
.63126 .63927 m
.63452 .64831 L
.62815 .6461 L
.6249 .63736 L
.63126 .63927 L
F
0 g
.63126 .63927 m
.63452 .64831 L
.62815 .6461 L
.6249 .63736 L
.63126 .63927 L
s
.323 .311 0 .216 k
.63766 .64113 m
.64093 .65049 L
.63452 .64831 L
.63126 .63927 L
.63766 .64113 L
F
0 g
.63766 .64113 m
.64093 .65049 L
.63452 .64831 L
.63126 .63927 L
.63766 .64113 L
s
.31 .307 0 .222 k
.64408 .64296 m
.64737 .65261 L
.64093 .65049 L
.63766 .64113 L
.64408 .64296 L
F
0 g
.64408 .64296 m
.64737 .65261 L
.64093 .65049 L
.63766 .64113 L
.64408 .64296 L
s
.296 .302 0 .229 k
.65053 .6447 m
.65383 .65465 L
.64737 .65261 L
.64408 .64296 L
.65053 .6447 L
F
0 g
.65053 .6447 m
.65383 .65465 L
.64737 .65261 L
.64408 .64296 L
.65053 .6447 L
s
.282 .296 0 .235 k
.65701 .64634 m
.66033 .65659 L
.65383 .65465 L
.65053 .6447 L
.65701 .64634 L
F
0 g
.65701 .64634 m
.66033 .65659 L
.65383 .65465 L
.65053 .6447 L
.65701 .64634 L
s
.267 .29 0 .24 k
.66351 .64781 m
.66684 .65834 L
.66033 .65659 L
.65701 .64634 L
.66351 .64781 L
F
0 g
.66351 .64781 m
.66684 .65834 L
.66033 .65659 L
.65701 .64634 L
.66351 .64781 L
s
.249 .282 0 .245 k
.67003 .64903 m
.67337 .65982 L
.66684 .65834 L
.66351 .64781 L
.67003 .64903 L
F
0 g
.67003 .64903 m
.67337 .65982 L
.66684 .65834 L
.66351 .64781 L
.67003 .64903 L
s
.223 .267 0 .251 k
.67656 .64973 m
.67992 .66075 L
.67337 .65982 L
.67003 .64903 L
.67656 .64973 L
F
0 g
.67656 .64973 m
.67992 .66075 L
.67337 .65982 L
.67003 .64903 L
.67656 .64973 L
s
.077 .177 0 .271 k
.68292 .64626 m
.68629 .6572 L
.67992 .66075 L
.67656 .64973 L
.68292 .64626 L
F
0 g
.68292 .64626 m
.68629 .6572 L
.67992 .66075 L
.67656 .64973 L
.68292 .64626 L
s
.025 .142 0 .281 k
.68922 .64097 m
.69257 .65169 L
.68629 .6572 L
.68292 .64626 L
.68922 .64097 L
F
0 g
.68922 .64097 m
.69257 .65169 L
.68629 .6572 L
.68292 .64626 L
.68922 .64097 L
s
.016 .135 0 .28 k
.69551 .63531 m
.69884 .64578 L
.69257 .65169 L
.68922 .64097 L
.69551 .63531 L
F
0 g
.69551 .63531 m
.69884 .64578 L
.69257 .65169 L
.68922 .64097 L
.69551 .63531 L
s
.011 .13 0 .278 k
.70178 .62945 m
.7051 .63966 L
.69884 .64578 L
.69551 .63531 L
.70178 .62945 L
F
0 g
.70178 .62945 m
.7051 .63966 L
.69884 .64578 L
.69551 .63531 L
.70178 .62945 L
s
.007 .125 0 .276 k
.70805 .62345 m
.71135 .63338 L
.7051 .63966 L
.70178 .62945 L
.70805 .62345 L
F
0 g
.70805 .62345 m
.71135 .63338 L
.7051 .63966 L
.70178 .62945 L
.70805 .62345 L
s
.005 .121 0 .273 k
.71431 .61735 m
.7176 .627 L
.71135 .63338 L
.70805 .62345 L
.71431 .61735 L
F
0 g
.71431 .61735 m
.7176 .627 L
.71135 .63338 L
.70805 .62345 L
.71431 .61735 L
s
.003 .117 0 .27 k
.72057 .61117 m
.72383 .62055 L
.7176 .627 L
.71431 .61735 L
.72057 .61117 L
F
0 g
.72057 .61117 m
.72383 .62055 L
.7176 .627 L
.71431 .61735 L
.72057 .61117 L
s
.003 .114 0 .266 k
.72683 .60495 m
.73008 .61403 L
.72383 .62055 L
.72057 .61117 L
.72683 .60495 L
F
0 g
.72683 .60495 m
.73008 .61403 L
.72383 .62055 L
.72057 .61117 L
.72683 .60495 L
s
.002 .111 0 .262 k
.73309 .59869 m
.73631 .60748 L
.73008 .61403 L
.72683 .60495 L
.73309 .59869 L
F
0 g
.73309 .59869 m
.73631 .60748 L
.73008 .61403 L
.72683 .60495 L
.73309 .59869 L
s
.002 .108 0 .258 k
.73934 .5924 m
.74254 .60091 L
.73631 .60748 L
.73309 .59869 L
.73934 .5924 L
F
0 g
.73934 .5924 m
.74254 .60091 L
.73631 .60748 L
.73309 .59869 L
.73934 .5924 L
s
.001 .104 0 .254 k
.74559 .58609 m
.74877 .59432 L
.74254 .60091 L
.73934 .5924 L
.74559 .58609 L
F
0 g
.74559 .58609 m
.74877 .59432 L
.74254 .60091 L
.73934 .5924 L
.74559 .58609 L
s
.002 .101 0 .249 k
.75184 .57977 m
.755 .5877 L
.74877 .59432 L
.74559 .58609 L
.75184 .57977 L
F
0 g
.75184 .57977 m
.755 .5877 L
.74877 .59432 L
.74559 .58609 L
.75184 .57977 L
s
.001 .097 0 .245 k
.75809 .57345 m
.76121 .58109 L
.755 .5877 L
.75184 .57977 L
.75809 .57345 L
F
0 g
.75809 .57345 m
.76121 .58109 L
.755 .5877 L
.75184 .57977 L
.75809 .57345 L
s
.001 .093 0 .24 k
.76434 .56711 m
.76744 .57447 L
.76121 .58109 L
.75809 .57345 L
.76434 .56711 L
F
0 g
.76434 .56711 m
.76744 .57447 L
.76121 .58109 L
.75809 .57345 L
.76434 .56711 L
s
.001 .089 0 .235 k
.77059 .56078 m
.77365 .56785 L
.76744 .57447 L
.76434 .56711 L
.77059 .56078 L
F
0 g
.77059 .56078 m
.77365 .56785 L
.76744 .57447 L
.76434 .56711 L
.77059 .56078 L
s
.002 .086 0 .229 k
.77684 .55444 m
.77987 .56122 L
.77365 .56785 L
.77059 .56078 L
.77684 .55444 L
F
0 g
.77684 .55444 m
.77987 .56122 L
.77365 .56785 L
.77059 .56078 L
.77684 .55444 L
s
.002 .081 0 .224 k
.78308 .5481 m
.78609 .5546 L
.77987 .56122 L
.77684 .55444 L
.78308 .5481 L
F
0 g
.78308 .5481 m
.78609 .5546 L
.77987 .56122 L
.77684 .55444 L
.78308 .5481 L
s
.003 .076 0 .218 k
.78934 .54175 m
.7923 .54797 L
.78609 .5546 L
.78308 .5481 L
.78934 .54175 L
F
0 g
.78934 .54175 m
.7923 .54797 L
.78609 .5546 L
.78308 .5481 L
.78934 .54175 L
s
.003 .072 0 .212 k
.79558 .53541 m
.79851 .54136 L
.7923 .54797 L
.78934 .54175 L
.79558 .53541 L
F
0 g
.79558 .53541 m
.79851 .54136 L
.7923 .54797 L
.78934 .54175 L
.79558 .53541 L
s
.004 .066 0 .206 k
.80183 .52907 m
.80473 .53474 L
.79851 .54136 L
.79558 .53541 L
.80183 .52907 L
F
0 g
.80183 .52907 m
.80473 .53474 L
.79851 .54136 L
.79558 .53541 L
.80183 .52907 L
s
.004 .06 0 .2 k
.80807 .52273 m
.81094 .52812 L
.80473 .53474 L
.80183 .52907 L
.80807 .52273 L
F
0 g
.80807 .52273 m
.81094 .52812 L
.80473 .53474 L
.80183 .52907 L
.80807 .52273 L
s
.005 .055 0 .193 k
.81432 .51639 m
.81715 .5215 L
.81094 .52812 L
.80807 .52273 L
.81432 .51639 L
F
0 g
.81432 .51639 m
.81715 .5215 L
.81094 .52812 L
.80807 .52273 L
.81432 .51639 L
s
.005 .048 0 .187 k
.82056 .51006 m
.82335 .51489 L
.81715 .5215 L
.81432 .51639 L
.82056 .51006 L
F
0 g
.82056 .51006 m
.82335 .51489 L
.81715 .5215 L
.81432 .51639 L
.82056 .51006 L
s
.006 .041 0 .18 k
.82681 .50372 m
.82955 .50828 L
.82335 .51489 L
.82056 .51006 L
.82681 .50372 L
F
0 g
.82681 .50372 m
.82955 .50828 L
.82335 .51489 L
.82056 .51006 L
.82681 .50372 L
s
.007 .034 0 .173 k
.83305 .49738 m
.83576 .50166 L
.82955 .50828 L
.82681 .50372 L
.83305 .49738 L
F
0 g
.83305 .49738 m
.83576 .50166 L
.82955 .50828 L
.82681 .50372 L
.83305 .49738 L
s
.02 .054 0 .178 k
.25063 .69379 m
.25425 .69695 L
.24866 .70261 L
.24505 .69919 L
.25063 .69379 L
F
0 g
.25063 .69379 m
.25425 .69695 L
.24866 .70261 L
.24505 .69919 L
.25063 .69379 L
s
.02 .047 0 .172 k
.25621 .68841 m
.25984 .69128 L
.25425 .69695 L
.25063 .69379 L
.25621 .68841 L
F
0 g
.25621 .68841 m
.25984 .69128 L
.25425 .69695 L
.25063 .69379 L
.25621 .68841 L
s
.022 .04 0 .165 k
.26178 .68302 m
.26542 .68563 L
.25984 .69128 L
.25621 .68841 L
.26178 .68302 L
F
0 g
.26178 .68302 m
.26542 .68563 L
.25984 .69128 L
.25621 .68841 L
.26178 .68302 L
s
.023 .032 0 .159 k
.26735 .67764 m
.27101 .67997 L
.26542 .68563 L
.26178 .68302 L
.26735 .67764 L
F
0 g
.26735 .67764 m
.27101 .67997 L
.26542 .68563 L
.26178 .68302 L
.26735 .67764 L
s
.024 .025 0 .152 k
.27293 .67224 m
.27659 .67432 L
.27101 .67997 L
.26735 .67764 L
.27293 .67224 L
F
0 g
.27293 .67224 m
.27659 .67432 L
.27101 .67997 L
.26735 .67764 L
.27293 .67224 L
s
.025 .016 0 .146 k
.27851 .66685 m
.28217 .66866 L
.27659 .67432 L
.27293 .67224 L
.27851 .66685 L
F
0 g
.27851 .66685 m
.28217 .66866 L
.27659 .67432 L
.27293 .67224 L
.27851 .66685 L
s
.028 .008 0 .139 k
.28408 .66146 m
.28776 .66301 L
.28217 .66866 L
.27851 .66685 L
.28408 .66146 L
F
0 g
.28408 .66146 m
.28776 .66301 L
.28217 .66866 L
.27851 .66685 L
.28408 .66146 L
s
.031 0 .003 .131 k
.28966 .65607 m
.29334 .65735 L
.28776 .66301 L
.28408 .66146 L
.28966 .65607 L
F
0 g
.28966 .65607 m
.29334 .65735 L
.28776 .66301 L
.28408 .66146 L
.28966 .65607 L
s
.044 0 .013 .115 k
.29525 .65068 m
.29893 .6517 L
.29334 .65735 L
.28966 .65607 L
.29525 .65068 L
F
0 g
.29525 .65068 m
.29893 .6517 L
.29334 .65735 L
.28966 .65607 L
.29525 .65068 L
s
.056 0 .023 .1 k
.30082 .64528 m
.30451 .64604 L
.29893 .6517 L
.29525 .65068 L
.30082 .64528 L
F
0 g
.30082 .64528 m
.30451 .64604 L
.29893 .6517 L
.29525 .65068 L
.30082 .64528 L
s
.07 0 .036 .084 k
.3064 .6399 m
.31009 .6404 L
.30451 .64604 L
.30082 .64528 L
.3064 .6399 L
F
0 g
.3064 .6399 m
.31009 .6404 L
.30451 .64604 L
.30082 .64528 L
.3064 .6399 L
s
.085 0 .049 .068 k
.31198 .63451 m
.31567 .63475 L
.31009 .6404 L
.3064 .6399 L
.31198 .63451 L
F
0 g
.31198 .63451 m
.31567 .63475 L
.31009 .6404 L
.3064 .6399 L
.31198 .63451 L
s
.101 0 .062 .053 k
.31756 .62914 m
.32126 .6291 L
.31567 .63475 L
.31198 .63451 L
.31756 .62914 L
F
0 g
.31756 .62914 m
.32126 .6291 L
.31567 .63475 L
.31198 .63451 L
.31756 .62914 L
s
.118 0 .077 .039 k
.32314 .62375 m
.32683 .62348 L
.32126 .6291 L
.31756 .62914 L
.32314 .62375 L
F
0 g
.32314 .62375 m
.32683 .62348 L
.32126 .6291 L
.31756 .62914 L
.32314 .62375 L
s
.136 0 .091 .027 k
.32873 .61839 m
.33242 .61786 L
.32683 .62348 L
.32314 .62375 L
.32873 .61839 L
F
0 g
.32873 .61839 m
.33242 .61786 L
.32683 .62348 L
.32314 .62375 L
.32873 .61839 L
s
.155 0 .107 .016 k
.3343 .61305 m
.33799 .61225 L
.33242 .61786 L
.32873 .61839 L
.3343 .61305 L
F
0 g
.3343 .61305 m
.33799 .61225 L
.33242 .61786 L
.32873 .61839 L
.3343 .61305 L
s
.175 0 .123 .008 k
.33988 .60772 m
.34357 .60668 L
.33799 .61225 L
.3343 .61305 L
.33988 .60772 L
F
0 g
.33988 .60772 m
.34357 .60668 L
.33799 .61225 L
.3343 .61305 L
.33988 .60772 L
s
.197 0 .14 .003 k
.34546 .60242 m
.34915 .60113 L
.34357 .60668 L
.33988 .60772 L
.34546 .60242 L
F
0 g
.34546 .60242 m
.34915 .60113 L
.34357 .60668 L
.33988 .60772 L
.34546 .60242 L
s
.22 0 .157 .002 k
.35103 .59716 m
.35472 .59563 L
.34915 .60113 L
.34546 .60242 L
.35103 .59716 L
F
0 g
.35103 .59716 m
.35472 .59563 L
.34915 .60113 L
.34546 .60242 L
.35103 .59716 L
s
.244 0 .173 .006 k
.35661 .59196 m
.36028 .5902 L
.35472 .59563 L
.35103 .59716 L
.35661 .59196 L
F
0 g
.35661 .59196 m
.36028 .5902 L
.35472 .59563 L
.35103 .59716 L
.35661 .59196 L
s
.268 0 .188 .017 k
.36219 .58684 m
.36585 .58484 L
.36028 .5902 L
.35661 .59196 L
.36219 .58684 L
F
0 g
.36219 .58684 m
.36585 .58484 L
.36028 .5902 L
.35661 .59196 L
.36219 .58684 L
s
.295 0 .202 .035 k
.36775 .58183 m
.37141 .57961 L
.36585 .58484 L
.36219 .58684 L
.36775 .58183 L
F
0 g
.36775 .58183 m
.37141 .57961 L
.36585 .58484 L
.36219 .58684 L
.36775 .58183 L
s
.324 0 .213 .064 k
.37331 .57699 m
.37696 .57456 L
.37141 .57961 L
.36775 .58183 L
.37331 .57699 L
F
0 g
.37331 .57699 m
.37696 .57456 L
.37141 .57961 L
.36775 .58183 L
.37331 .57699 L
s
.359 0 .218 .11 k
.37886 .57243 m
.3825 .56982 L
.37696 .57456 L
.37331 .57699 L
.37886 .57243 L
F
0 g
.37886 .57243 m
.3825 .56982 L
.37696 .57456 L
.37331 .57699 L
.37886 .57243 L
s
.38435 .56936 m
.38797 .56666 L
.3825 .56982 L
.37886 .57243 L
.38435 .56936 L
F
.38435 .56936 m
.38797 .56666 L
.3825 .56982 L
.37886 .57243 L
.38435 .56936 L
s
0 .377 .377 .623 k
.38969 .56966 m
.39329 .56715 L
.38797 .56666 L
.38435 .56936 L
.38969 .56966 L
F
0 g
.38969 .56966 m
.39329 .56715 L
.38797 .56666 L
.38435 .56936 L
.38969 .56966 L
s
0 .416 .416 .584 k
.39503 .57039 m
.39861 .56808 L
.39329 .56715 L
.38969 .56966 L
.39503 .57039 L
F
0 g
.39503 .57039 m
.39861 .56808 L
.39329 .56715 L
.38969 .56966 L
.39503 .57039 L
s
0 .429 .429 .571 k
.40039 .57132 m
.40394 .56925 L
.39861 .56808 L
.39503 .57039 L
.40039 .57132 L
F
0 g
.40039 .57132 m
.40394 .56925 L
.39861 .56808 L
.39503 .57039 L
.40039 .57132 L
s
0 .434 .434 .566 k
.40575 .57241 m
.40929 .57057 L
.40394 .56925 L
.40039 .57132 L
.40575 .57241 L
F
0 g
.40575 .57241 m
.40929 .57057 L
.40394 .56925 L
.40039 .57132 L
.40575 .57241 L
s
0 .432 .432 .568 k
.41114 .57359 m
.41466 .572 L
.40929 .57057 L
.40575 .57241 L
.41114 .57359 L
F
0 g
.41114 .57359 m
.41466 .572 L
.40929 .57057 L
.40575 .57241 L
.41114 .57359 L
s
0 .426 .426 .574 k
.41655 .57485 m
.42004 .57351 L
.41466 .572 L
.41114 .57359 L
.41655 .57485 L
F
0 g
.41655 .57485 m
.42004 .57351 L
.41466 .572 L
.41114 .57359 L
.41655 .57485 L
s
0 .416 .416 .584 k
.42198 .57616 m
.42545 .57508 L
.42004 .57351 L
.41655 .57485 L
.42198 .57616 L
F
0 g
.42198 .57616 m
.42545 .57508 L
.42004 .57351 L
.41655 .57485 L
.42198 .57616 L
s
0 .401 .401 .599 k
.42744 .57752 m
.43089 .57671 L
.42545 .57508 L
.42198 .57616 L
.42744 .57752 L
F
0 g
.42744 .57752 m
.43089 .57671 L
.42545 .57508 L
.42198 .57616 L
.42744 .57752 L
s
0 .383 .383 .617 k
.43291 .57891 m
.43634 .57836 L
.43089 .57671 L
.42744 .57752 L
.43291 .57891 L
F
0 g
.43291 .57891 m
.43634 .57836 L
.43089 .57671 L
.42744 .57752 L
.43291 .57891 L
s
0 .361 .361 .639 k
.43842 .58033 m
.44182 .58004 L
.43634 .57836 L
.43291 .57891 L
.43842 .58033 L
F
0 g
.43842 .58033 m
.44182 .58004 L
.43634 .57836 L
.43291 .57891 L
.43842 .58033 L
s
0 .334 .334 .666 k
.44393 .58176 m
.44732 .58175 L
.44182 .58004 L
.43842 .58033 L
.44393 .58176 L
F
0 g
.44393 .58176 m
.44732 .58175 L
.44182 .58004 L
.43842 .58033 L
.44393 .58176 L
s
0 .302 .302 .698 k
.44948 .5832 m
.45285 .58346 L
.44732 .58175 L
.44393 .58176 L
.44948 .5832 L
F
0 g
.44948 .5832 m
.45285 .58346 L
.44732 .58175 L
.44393 .58176 L
.44948 .5832 L
s
0 .265 .265 .735 k
.45505 .58466 m
.45841 .5852 L
.45285 .58346 L
.44948 .5832 L
.45505 .58466 L
F
0 g
.45505 .58466 m
.45841 .5852 L
.45285 .58346 L
.44948 .5832 L
.45505 .58466 L
s
0 .224 .224 .776 k
.46065 .58613 m
.46399 .58695 L
.45841 .5852 L
.45505 .58466 L
.46065 .58613 L
F
0 g
.46065 .58613 m
.46399 .58695 L
.45841 .5852 L
.45505 .58466 L
.46065 .58613 L
s
0 .178 .178 .822 k
.46627 .58761 m
.46959 .5887 L
.46399 .58695 L
.46065 .58613 L
.46627 .58761 L
F
0 g
.46627 .58761 m
.46959 .5887 L
.46399 .58695 L
.46065 .58613 L
.46627 .58761 L
s
.732 .28 0 .268 k
.47191 .5891 m
.47522 .59048 L
.46959 .5887 L
.46627 .58761 L
.47191 .5891 L
F
0 g
.47191 .5891 m
.47522 .59048 L
.46959 .5887 L
.46627 .58761 L
.47191 .5891 L
s
.785 .301 0 .215 k
.47758 .5906 m
.48088 .59225 L
.47522 .59048 L
.47191 .5891 L
.47758 .5906 L
F
0 g
.47758 .5906 m
.48088 .59225 L
.47522 .59048 L
.47191 .5891 L
.47758 .5906 L
s
.832 .32 0 .168 k
.48328 .5921 m
.48657 .59405 L
.48088 .59225 L
.47758 .5906 L
.48328 .5921 L
F
0 g
.48328 .5921 m
.48657 .59405 L
.48088 .59225 L
.47758 .5906 L
.48328 .5921 L
s
.844 .335 0 .13 k
.489 .59361 m
.49227 .59584 L
.48657 .59405 L
.48328 .5921 L
.489 .59361 L
F
0 g
.489 .59361 m
.49227 .59584 L
.48657 .59405 L
.48328 .5921 L
.489 .59361 L
s
.824 .346 0 .101 k
.49474 .59512 m
.498 .59764 L
.49227 .59584 L
.489 .59361 L
.49474 .59512 L
F
0 g
.49474 .59512 m
.498 .59764 L
.49227 .59584 L
.489 .59361 L
.49474 .59512 L
s
.799 .355 0 .08 k
.50051 .59665 m
.50377 .59945 L
.498 .59764 L
.49474 .59512 L
.50051 .59665 L
F
0 g
.50051 .59665 m
.50377 .59945 L
.498 .59764 L
.49474 .59512 L
.50051 .59665 L
s
.77 .361 0 .066 k
.50631 .59818 m
.50956 .60127 L
.50377 .59945 L
.50051 .59665 L
.50631 .59818 L
F
0 g
.50631 .59818 m
.50956 .60127 L
.50377 .59945 L
.50051 .59665 L
.50631 .59818 L
s
.739 .364 0 .059 k
.51214 .59972 m
.51537 .6031 L
.50956 .60127 L
.50631 .59818 L
.51214 .59972 L
F
0 g
.51214 .59972 m
.51537 .6031 L
.50956 .60127 L
.50631 .59818 L
.51214 .59972 L
s
.706 .365 0 .057 k
.51798 .60126 m
.52121 .60494 L
.51537 .6031 L
.51214 .59972 L
.51798 .60126 L
F
0 g
.51798 .60126 m
.52121 .60494 L
.51537 .6031 L
.51214 .59972 L
.51798 .60126 L
s
.674 .365 0 .059 k
.52386 .60281 m
.52709 .60679 L
.52121 .60494 L
.51798 .60126 L
.52386 .60281 L
F
0 g
.52386 .60281 m
.52709 .60679 L
.52121 .60494 L
.51798 .60126 L
.52386 .60281 L
s
.642 .363 0 .064 k
.52977 .60438 m
.53298 .60864 L
.52709 .60679 L
.52386 .60281 L
.52977 .60438 L
F
0 g
.52977 .60438 m
.53298 .60864 L
.52709 .60679 L
.52386 .60281 L
.52977 .60438 L
s
.612 .361 0 .071 k
.5357 .60594 m
.53891 .61051 L
.53298 .60864 L
.52977 .60438 L
.5357 .60594 L
F
0 g
.5357 .60594 m
.53891 .61051 L
.53298 .60864 L
.52977 .60438 L
.5357 .60594 L
s
.582 .358 0 .08 k
.54166 .60751 m
.54486 .61238 L
.53891 .61051 L
.5357 .60594 L
.54166 .60751 L
F
0 g
.54166 .60751 m
.54486 .61238 L
.53891 .61051 L
.5357 .60594 L
.54166 .60751 L
s
.554 .354 0 .09 k
.54764 .6091 m
.55084 .61426 L
.54486 .61238 L
.54166 .60751 L
.54764 .6091 L
F
0 g
.54764 .6091 m
.55084 .61426 L
.54486 .61238 L
.54166 .60751 L
.54764 .6091 L
s
.528 .35 0 .1 k
.55364 .61068 m
.55686 .61615 L
.55084 .61426 L
.54764 .6091 L
.55364 .61068 L
F
0 g
.55364 .61068 m
.55686 .61615 L
.55084 .61426 L
.54764 .6091 L
.55364 .61068 L
s
.503 .346 0 .111 k
.55968 .61227 m
.5629 .61805 L
.55686 .61615 L
.55364 .61068 L
.55968 .61227 L
F
0 g
.55968 .61227 m
.5629 .61805 L
.55686 .61615 L
.55364 .61068 L
.55968 .61227 L
s
.479 .342 0 .122 k
.56575 .61387 m
.56896 .61995 L
.5629 .61805 L
.55968 .61227 L
.56575 .61387 L
F
0 g
.56575 .61387 m
.56896 .61995 L
.5629 .61805 L
.55968 .61227 L
.56575 .61387 L
s
.459 .338 0 .132 k
.57185 .61549 m
.57506 .62188 L
.56896 .61995 L
.56575 .61387 L
.57185 .61549 L
F
0 g
.57185 .61549 m
.57506 .62188 L
.56896 .61995 L
.56575 .61387 L
.57185 .61549 L
s
.438 .334 0 .143 k
.57798 .6171 m
.58118 .6238 L
.57506 .62188 L
.57185 .61549 L
.57798 .6171 L
F
0 g
.57798 .6171 m
.58118 .6238 L
.57506 .62188 L
.57185 .61549 L
.57798 .6171 L
s
.419 .33 0 .153 k
.58412 .61872 m
.58734 .62573 L
.58118 .6238 L
.57798 .6171 L
.58412 .61872 L
F
0 g
.58412 .61872 m
.58734 .62573 L
.58118 .6238 L
.57798 .6171 L
.58412 .61872 L
s
.401 .326 0 .163 k
.59031 .62034 m
.59353 .62767 L
.58734 .62573 L
.58412 .61872 L
.59031 .62034 L
F
0 g
.59031 .62034 m
.59353 .62767 L
.58734 .62573 L
.58412 .61872 L
.59031 .62034 L
s
.385 .323 0 .172 k
.59651 .62197 m
.59973 .62961 L
.59353 .62767 L
.59031 .62034 L
.59651 .62197 L
F
0 g
.59651 .62197 m
.59973 .62961 L
.59353 .62767 L
.59031 .62034 L
.59651 .62197 L
s
.369 .319 0 .181 k
.60275 .6236 m
.60598 .63156 L
.59973 .62961 L
.59651 .62197 L
.60275 .6236 L
F
0 g
.60275 .6236 m
.60598 .63156 L
.59973 .62961 L
.59651 .62197 L
.60275 .6236 L
s
.355 .316 0 .189 k
.60901 .62522 m
.61226 .6335 L
.60598 .63156 L
.60275 .6236 L
.60901 .62522 L
F
0 g
.60901 .62522 m
.61226 .6335 L
.60598 .63156 L
.60275 .6236 L
.60901 .62522 L
s
.341 .312 0 .198 k
.61531 .62685 m
.61856 .63544 L
.61226 .6335 L
.60901 .62522 L
.61531 .62685 L
F
0 g
.61531 .62685 m
.61856 .63544 L
.61226 .6335 L
.60901 .62522 L
.61531 .62685 L
s
.328 .309 0 .205 k
.62163 .62845 m
.6249 .63736 L
.61856 .63544 L
.61531 .62685 L
.62163 .62845 L
F
0 g
.62163 .62845 m
.6249 .63736 L
.61856 .63544 L
.61531 .62685 L
.62163 .62845 L
s
.315 .305 0 .213 k
.62799 .63004 m
.63126 .63927 L
.6249 .63736 L
.62163 .62845 L
.62799 .63004 L
F
0 g
.62799 .63004 m
.63126 .63927 L
.6249 .63736 L
.62163 .62845 L
.62799 .63004 L
s
.302 .301 0 .22 k
.63437 .6316 m
.63766 .64113 L
.63126 .63927 L
.62799 .63004 L
.63437 .6316 L
F
0 g
.63437 .6316 m
.63766 .64113 L
.63126 .63927 L
.62799 .63004 L
.63437 .6316 L
s
.289 .297 0 .227 k
.64078 .6331 m
.64408 .64296 L
.63766 .64113 L
.63437 .6316 L
.64078 .6331 L
F
0 g
.64078 .6331 m
.64408 .64296 L
.63766 .64113 L
.63437 .6316 L
.64078 .6331 L
s
.277 .293 0 .233 k
.64722 .63453 m
.65053 .6447 L
.64408 .64296 L
.64078 .6331 L
.64722 .63453 L
F
0 g
.64722 .63453 m
.65053 .6447 L
.64408 .64296 L
.64078 .6331 L
.64722 .63453 L
s
.264 .288 0 .239 k
.65367 .63587 m
.65701 .64634 L
.65053 .6447 L
.64722 .63453 L
.65367 .63587 L
F
0 g
.65367 .63587 m
.65701 .64634 L
.65053 .6447 L
.64722 .63453 L
.65367 .63587 L
s
.251 .282 0 .244 k
.66016 .63705 m
.66351 .64781 L
.65701 .64634 L
.65367 .63587 L
.66016 .63705 L
F
0 g
.66016 .63705 m
.66351 .64781 L
.65701 .64634 L
.65367 .63587 L
.66016 .63705 L
s
.234 .274 0 .25 k
.66666 .638 m
.67003 .64903 L
.66351 .64781 L
.66016 .63705 L
.66666 .638 L
F
0 g
.66666 .638 m
.67003 .64903 L
.66351 .64781 L
.66016 .63705 L
.66666 .638 L
s
.21 .262 0 .255 k
.67318 .63847 m
.67656 .64973 L
.67003 .64903 L
.66666 .638 L
.67318 .63847 L
F
0 g
.67318 .63847 m
.67656 .64973 L
.67003 .64903 L
.66666 .638 L
.67318 .63847 L
s
.078 .179 0 .274 k
.67955 .63509 m
.68292 .64626 L
.67656 .64973 L
.67318 .63847 L
.67955 .63509 L
F
0 g
.67955 .63509 m
.68292 .64626 L
.67656 .64973 L
.67318 .63847 L
.67955 .63509 L
s
.031 .148 0 .282 k
.68586 .63002 m
.68922 .64097 L
.68292 .64626 L
.67955 .63509 L
.68586 .63002 L
F
0 g
.68586 .63002 m
.68922 .64097 L
.68292 .64626 L
.67955 .63509 L
.68586 .63002 L
s
.023 .141 0 .281 k
.69215 .62463 m
.69551 .63531 L
.68922 .64097 L
.68586 .63002 L
.69215 .62463 L
F
0 g
.69215 .62463 m
.69551 .63531 L
.68922 .64097 L
.68586 .63002 L
.69215 .62463 L
s
.018 .136 0 .279 k
.69845 .61904 m
.70178 .62945 L
.69551 .63531 L
.69215 .62463 L
.69845 .61904 L
F
0 g
.69845 .61904 m
.70178 .62945 L
.69551 .63531 L
.69215 .62463 L
.69845 .61904 L
s
.014 .131 0 .277 k
.70473 .61332 m
.70805 .62345 L
.70178 .62945 L
.69845 .61904 L
.70473 .61332 L
F
0 g
.70473 .61332 m
.70805 .62345 L
.70178 .62945 L
.69845 .61904 L
.70473 .61332 L
s
.012 .127 0 .274 k
.71101 .6075 m
.71431 .61735 L
.70805 .62345 L
.70473 .61332 L
.71101 .6075 L
F
0 g
.71101 .6075 m
.71431 .61735 L
.70805 .62345 L
.70473 .61332 L
.71101 .6075 L
s
.012 .124 0 .27 k
.71729 .60161 m
.72057 .61117 L
.71431 .61735 L
.71101 .6075 L
.71729 .60161 L
F
0 g
.71729 .60161 m
.72057 .61117 L
.71431 .61735 L
.71101 .6075 L
.71729 .60161 L
s
.011 .121 0 .266 k
.72356 .59569 m
.72683 .60495 L
.72057 .61117 L
.71729 .60161 L
.72356 .59569 L
F
0 g
.72356 .59569 m
.72683 .60495 L
.72057 .61117 L
.71729 .60161 L
.72356 .59569 L
s
.011 .118 0 .262 k
.72985 .58972 m
.73309 .59869 L
.72683 .60495 L
.72356 .59569 L
.72985 .58972 L
F
0 g
.72985 .58972 m
.73309 .59869 L
.72683 .60495 L
.72356 .59569 L
.72985 .58972 L
s
.01 .115 0 .258 k
.73612 .58373 m
.73934 .5924 L
.73309 .59869 L
.72985 .58972 L
.73612 .58373 L
F
0 g
.73612 .58373 m
.73934 .5924 L
.73309 .59869 L
.72985 .58972 L
.73612 .58373 L
s
.011 .112 0 .253 k
.7424 .57773 m
.74559 .58609 L
.73934 .5924 L
.73612 .58373 L
.7424 .57773 L
F
0 g
.7424 .57773 m
.74559 .58609 L
.73934 .5924 L
.73612 .58373 L
.7424 .57773 L
s
.01 .108 0 .249 k
.74868 .5717 m
.75184 .57977 L
.74559 .58609 L
.7424 .57773 L
.74868 .5717 L
F
0 g
.74868 .5717 m
.75184 .57977 L
.74559 .58609 L
.7424 .57773 L
.74868 .5717 L
s
.011 .105 0 .244 k
.75496 .56567 m
.75809 .57345 L
.75184 .57977 L
.74868 .5717 L
.75496 .56567 L
F
0 g
.75496 .56567 m
.75809 .57345 L
.75184 .57977 L
.74868 .5717 L
.75496 .56567 L
s
.012 .102 0 .238 k
.76123 .55963 m
.76434 .56711 L
.75809 .57345 L
.75496 .56567 L
.76123 .55963 L
F
0 g
.76123 .55963 m
.76434 .56711 L
.75809 .57345 L
.75496 .56567 L
.76123 .55963 L
s
.012 .097 0 .233 k
.76751 .55359 m
.77059 .56078 L
.76434 .56711 L
.76123 .55963 L
.76751 .55359 L
F
0 g
.76751 .55359 m
.77059 .56078 L
.76434 .56711 L
.76123 .55963 L
.76751 .55359 L
s
.013 .094 0 .227 k
.77378 .54754 m
.77684 .55444 L
.77059 .56078 L
.76751 .55359 L
.77378 .54754 L
F
0 g
.77378 .54754 m
.77684 .55444 L
.77059 .56078 L
.76751 .55359 L
.77378 .54754 L
s
.014 .09 0 .221 k
.78007 .54149 m
.78308 .5481 L
.77684 .55444 L
.77378 .54754 L
.78007 .54149 L
F
0 g
.78007 .54149 m
.78308 .5481 L
.77684 .55444 L
.77378 .54754 L
.78007 .54149 L
s
.015 .085 0 .215 k
.78635 .53545 m
.78934 .54175 L
.78308 .5481 L
.78007 .54149 L
.78635 .53545 L
F
0 g
.78635 .53545 m
.78934 .54175 L
.78308 .5481 L
.78007 .54149 L
.78635 .53545 L
s
.015 .08 0 .209 k
.79263 .5294 m
.79558 .53541 L
.78934 .54175 L
.78635 .53545 L
.79263 .5294 L
F
0 g
.79263 .5294 m
.79558 .53541 L
.78934 .54175 L
.78635 .53545 L
.79263 .5294 L
s
.017 .075 0 .202 k
.79891 .52335 m
.80183 .52907 L
.79558 .53541 L
.79263 .5294 L
.79891 .52335 L
F
0 g
.79891 .52335 m
.80183 .52907 L
.79558 .53541 L
.79263 .5294 L
.79891 .52335 L
s
.018 .07 0 .195 k
.80519 .51729 m
.80807 .52273 L
.80183 .52907 L
.79891 .52335 L
.80519 .51729 L
F
0 g
.80519 .51729 m
.80807 .52273 L
.80183 .52907 L
.79891 .52335 L
.80519 .51729 L
s
.019 .064 0 .188 k
.81148 .51124 m
.81432 .51639 L
.80807 .52273 L
.80519 .51729 L
.81148 .51124 L
F
0 g
.81148 .51124 m
.81432 .51639 L
.80807 .52273 L
.80519 .51729 L
.81148 .51124 L
s
.02 .058 0 .181 k
.81776 .50519 m
.82056 .51006 L
.81432 .51639 L
.81148 .51124 L
.81776 .50519 L
F
0 g
.81776 .50519 m
.82056 .51006 L
.81432 .51639 L
.81148 .51124 L
.81776 .50519 L
s
.021 .05 0 .174 k
.82404 .49913 m
.82681 .50372 L
.82056 .51006 L
.81776 .50519 L
.82404 .49913 L
F
0 g
.82404 .49913 m
.82681 .50372 L
.82056 .51006 L
.81776 .50519 L
.82404 .49913 L
s
.022 .043 0 .167 k
.83033 .49308 m
.83305 .49738 L
.82681 .50372 L
.82404 .49913 L
.83033 .49308 L
F
0 g
.83033 .49308 m
.83305 .49738 L
.82681 .50372 L
.82404 .49913 L
.83033 .49308 L
s
.034 .06 0 .171 k
.24699 .69064 m
.25063 .69379 L
.24505 .69919 L
.24144 .69575 L
.24699 .69064 L
F
0 g
.24699 .69064 m
.25063 .69379 L
.24505 .69919 L
.24144 .69575 L
.24699 .69064 L
s
.035 .054 0 .164 k
.25256 .68553 m
.25621 .68841 L
.25063 .69379 L
.24699 .69064 L
.25256 .68553 L
F
0 g
.25256 .68553 m
.25621 .68841 L
.25063 .69379 L
.24699 .69064 L
.25256 .68553 L
s
.037 .047 0 .157 k
.25812 .68042 m
.26178 .68302 L
.25621 .68841 L
.25256 .68553 L
.25812 .68042 L
F
0 g
.25812 .68042 m
.26178 .68302 L
.25621 .68841 L
.25256 .68553 L
.25812 .68042 L
s
.039 .039 0 .15 k
.26369 .6753 m
.26735 .67764 L
.26178 .68302 L
.25812 .68042 L
.26369 .6753 L
F
0 g
.26369 .6753 m
.26735 .67764 L
.26178 .68302 L
.25812 .68042 L
.26369 .6753 L
s
.04 .031 0 .143 k
.26925 .67018 m
.27293 .67224 L
.26735 .67764 L
.26369 .6753 L
.26925 .67018 L
F
0 g
.26925 .67018 m
.27293 .67224 L
.26735 .67764 L
.26369 .6753 L
.26925 .67018 L
s
.043 .022 0 .136 k
.27482 .66507 m
.27851 .66685 L
.27293 .67224 L
.26925 .67018 L
.27482 .66507 L
F
0 g
.27482 .66507 m
.27851 .66685 L
.27293 .67224 L
.26925 .67018 L
.27482 .66507 L
s
.044 .012 0 .13 k
.28039 .65994 m
.28408 .66146 L
.27851 .66685 L
.27482 .66507 L
.28039 .65994 L
F
0 g
.28039 .65994 m
.28408 .66146 L
.27851 .66685 L
.27482 .66507 L
.28039 .65994 L
s
.047 .003 0 .123 k
.28596 .65482 m
.28966 .65607 L
.28408 .66146 L
.28039 .65994 L
.28596 .65482 L
F
0 g
.28596 .65482 m
.28966 .65607 L
.28408 .66146 L
.28039 .65994 L
.28596 .65482 L
s
.057 0 .008 .11 k
.29153 .6497 m
.29525 .65068 L
.28966 .65607 L
.28596 .65482 L
.29153 .6497 L
F
0 g
.29153 .6497 m
.29525 .65068 L
.28966 .65607 L
.28596 .65482 L
.29153 .6497 L
s
.072 0 .02 .093 k
.29711 .64458 m
.30082 .64528 L
.29525 .65068 L
.29153 .6497 L
.29711 .64458 L
F
0 g
.29711 .64458 m
.30082 .64528 L
.29525 .65068 L
.29153 .6497 L
.29711 .64458 L
s
.087 0 .032 .077 k
.30269 .63946 m
.3064 .6399 L
.30082 .64528 L
.29711 .64458 L
.30269 .63946 L
F
0 g
.30269 .63946 m
.3064 .6399 L
.30082 .64528 L
.29711 .64458 L
.30269 .63946 L
s
.103 0 .045 .061 k
.30826 .63434 m
.31198 .63451 L
.3064 .6399 L
.30269 .63946 L
.30826 .63434 L
F
0 g
.30826 .63434 m
.31198 .63451 L
.3064 .6399 L
.30269 .63946 L
.30826 .63434 L
s
.121 0 .06 .046 k
.31384 .62923 m
.31756 .62914 L
.31198 .63451 L
.30826 .63434 L
.31384 .62923 L
F
0 g
.31384 .62923 m
.31756 .62914 L
.31198 .63451 L
.30826 .63434 L
.31384 .62923 L
s
.14 0 .075 .032 k
.31942 .62412 m
.32314 .62375 L
.31756 .62914 L
.31384 .62923 L
.31942 .62412 L
F
0 g
.31942 .62412 m
.32314 .62375 L
.31756 .62914 L
.31384 .62923 L
.31942 .62412 L
s
.16 0 .091 .02 k
.32499 .61902 m
.32873 .61839 L
.32314 .62375 L
.31942 .62412 L
.32499 .61902 L
F
0 g
.32499 .61902 m
.32873 .61839 L
.32314 .62375 L
.31942 .62412 L
.32499 .61902 L
s
.18 0 .108 .011 k
.33058 .61392 m
.3343 .61305 L
.32873 .61839 L
.32499 .61902 L
.33058 .61392 L
F
0 g
.33058 .61392 m
.3343 .61305 L
.32873 .61839 L
.32499 .61902 L
.33058 .61392 L
s
.202 0 .125 .005 k
.33616 .60885 m
.33988 .60772 L
.3343 .61305 L
.33058 .61392 L
.33616 .60885 L
F
0 g
.33616 .60885 m
.33988 .60772 L
.3343 .61305 L
.33058 .61392 L
.33616 .60885 L
s
.225 0 .142 .003 k
.34174 .60381 m
.34546 .60242 L
.33988 .60772 L
.33616 .60885 L
.34174 .60381 L
F
0 g
.34174 .60381 m
.34546 .60242 L
.33988 .60772 L
.33616 .60885 L
.34174 .60381 L
s
.248 0 .158 .007 k
.34732 .5988 m
.35103 .59716 L
.34546 .60242 L
.34174 .60381 L
.34732 .5988 L
F
0 g
.34732 .5988 m
.35103 .59716 L
.34546 .60242 L
.34174 .60381 L
.34732 .5988 L
s
.272 0 .175 .016 k
.35291 .59385 m
.35661 .59196 L
.35103 .59716 L
.34732 .5988 L
.35291 .59385 L
F
0 g
.35291 .59385 m
.35661 .59196 L
.35103 .59716 L
.34732 .5988 L
.35291 .59385 L
s
.297 0 .19 .032 k
.35848 .58896 m
.36219 .58684 L
.35661 .59196 L
.35291 .59385 L
.35848 .58896 L
F
0 g
.35848 .58896 m
.36219 .58684 L
.35661 .59196 L
.35291 .59385 L
.35848 .58896 L
s
.322 0 .203 .057 k
.36406 .58418 m
.36775 .58183 L
.36219 .58684 L
.35848 .58896 L
.36406 .58418 L
F
0 g
.36406 .58418 m
.36775 .58183 L
.36219 .58684 L
.35848 .58896 L
.36406 .58418 L
s
.349 0 .214 .092 k
.36963 .57956 m
.37331 .57699 L
.36775 .58183 L
.36406 .58418 L
.36963 .57956 L
F
0 g
.36963 .57956 m
.37331 .57699 L
.36775 .58183 L
.36406 .58418 L
.36963 .57956 L
s
.38 0 .219 .145 k
.37518 .57519 m
.37886 .57243 L
.37331 .57699 L
.36963 .57956 L
.37518 .57519 L
F
0 g
.37518 .57519 m
.37886 .57243 L
.37331 .57699 L
.36963 .57956 L
.37518 .57519 L
s
.38069 .5722 m
.38435 .56936 L
.37886 .57243 L
.37518 .57519 L
.38069 .5722 L
F
.38069 .5722 m
.38435 .56936 L
.37886 .57243 L
.37518 .57519 L
.38069 .5722 L
s
0 .362 .362 .638 k
.38605 .57232 m
.38969 .56966 L
.38435 .56936 L
.38069 .5722 L
.38605 .57232 L
F
0 g
.38605 .57232 m
.38969 .56966 L
.38435 .56936 L
.38069 .5722 L
.38605 .57232 L
s
0 .397 .397 .603 k
.39141 .57282 m
.39503 .57039 L
.38969 .56966 L
.38605 .57232 L
.39141 .57282 L
F
0 g
.39141 .57282 m
.39503 .57039 L
.38969 .56966 L
.38605 .57232 L
.39141 .57282 L
s
0 .408 .408 .592 k
.3968 .57353 m
.40039 .57132 L
.39503 .57039 L
.39141 .57282 L
.3968 .57353 L
F
0 g
.3968 .57353 m
.40039 .57132 L
.39503 .57039 L
.39141 .57282 L
.3968 .57353 L
s
0 .41 .41 .59 k
.40219 .57437 m
.40575 .57241 L
.40039 .57132 L
.3968 .57353 L
.40219 .57437 L
F
0 g
.40219 .57437 m
.40575 .57241 L
.40039 .57132 L
.3968 .57353 L
.40219 .57437 L
s
0 .407 .407 .593 k
.40761 .57531 m
.41114 .57359 L
.40575 .57241 L
.40219 .57437 L
.40761 .57531 L
F
0 g
.40761 .57531 m
.41114 .57359 L
.40575 .57241 L
.40219 .57437 L
.40761 .57531 L
s
0 .399 .399 .601 k
.41304 .5763 m
.41655 .57485 L
.41114 .57359 L
.40761 .57531 L
.41304 .5763 L
F
0 g
.41304 .5763 m
.41655 .57485 L
.41114 .57359 L
.40761 .57531 L
.41304 .5763 L
s
0 .387 .387 .613 k
.41849 .57735 m
.42198 .57616 L
.41655 .57485 L
.41304 .5763 L
.41849 .57735 L
F
0 g
.41849 .57735 m
.42198 .57616 L
.41655 .57485 L
.41304 .5763 L
.41849 .57735 L
s
0 .371 .371 .629 k
.42397 .57843 m
.42744 .57752 L
.42198 .57616 L
.41849 .57735 L
.42397 .57843 L
F
0 g
.42397 .57843 m
.42744 .57752 L
.42198 .57616 L
.41849 .57735 L
.42397 .57843 L
s
0 .35 .35 .65 k
.42946 .57955 m
.43291 .57891 L
.42744 .57752 L
.42397 .57843 L
.42946 .57955 L
F
0 g
.42946 .57955 m
.43291 .57891 L
.42744 .57752 L
.42397 .57843 L
.42946 .57955 L
s
0 .325 .325 .675 k
.43498 .58069 m
.43842 .58033 L
.43291 .57891 L
.42946 .57955 L
.43498 .58069 L
F
0 g
.43498 .58069 m
.43842 .58033 L
.43291 .57891 L
.42946 .57955 L
.43498 .58069 L
s
0 .295 .295 .705 k
.44052 .58184 m
.44393 .58176 L
.43842 .58033 L
.43498 .58069 L
.44052 .58184 L
F
0 g
.44052 .58184 m
.44393 .58176 L
.43842 .58033 L
.43498 .58069 L
.44052 .58184 L
s
0 .26 .26 .74 k
.44609 .58301 m
.44948 .5832 L
.44393 .58176 L
.44052 .58184 L
.44609 .58301 L
F
0 g
.44609 .58301 m
.44948 .5832 L
.44393 .58176 L
.44052 .58184 L
.44609 .58301 L
s
0 .22 .22 .78 k
.45167 .58418 m
.45505 .58466 L
.44948 .5832 L
.44609 .58301 L
.45167 .58418 L
F
0 g
.45167 .58418 m
.45505 .58466 L
.44948 .5832 L
.44609 .58301 L
.45167 .58418 L
s
0 .175 .175 .825 k
.45729 .58538 m
.46065 .58613 L
.45505 .58466 L
.45167 .58418 L
.45729 .58538 L
F
0 g
.45729 .58538 m
.46065 .58613 L
.45505 .58466 L
.45167 .58418 L
.45729 .58538 L
s
.705 .242 0 .295 k
.46292 .58656 m
.46627 .58761 L
.46065 .58613 L
.45729 .58538 L
.46292 .58656 L
F
0 g
.46292 .58656 m
.46627 .58761 L
.46065 .58613 L
.45729 .58538 L
.46292 .58656 L
s
.764 .266 0 .236 k
.46858 .58776 m
.47191 .5891 L
.46627 .58761 L
.46292 .58656 L
.46858 .58776 L
F
0 g
.46858 .58776 m
.47191 .5891 L
.46627 .58761 L
.46292 .58656 L
.46858 .58776 L
s
.816 .286 0 .184 k
.47426 .58897 m
.47758 .5906 L
.47191 .5891 L
.46858 .58776 L
.47426 .58897 L
F
0 g
.47426 .58897 m
.47758 .5906 L
.47191 .5891 L
.46858 .58776 L
.47426 .58897 L
s
.831 .304 0 .139 k
.47998 .59018 m
.48328 .5921 L
.47758 .5906 L
.47426 .58897 L
.47998 .59018 L
F
0 g
.47998 .59018 m
.48328 .5921 L
.47758 .5906 L
.47426 .58897 L
.47998 .59018 L
s
.814 .319 0 .104 k
.4857 .59141 m
.489 .59361 L
.48328 .5921 L
.47998 .59018 L
.4857 .59141 L
F
0 g
.4857 .59141 m
.489 .59361 L
.48328 .5921 L
.47998 .59018 L
.4857 .59141 L
s
.792 .33 0 .078 k
.49146 .59263 m
.49474 .59512 L
.489 .59361 L
.4857 .59141 L
.49146 .59263 L
F
0 g
.49146 .59263 m
.49474 .59512 L
.489 .59361 L
.4857 .59141 L
.49146 .59263 L
s
.765 .338 0 .06 k
.49724 .59385 m
.50051 .59665 L
.49474 .59512 L
.49146 .59263 L
.49724 .59385 L
F
0 g
.49724 .59385 m
.50051 .59665 L
.49474 .59512 L
.49146 .59263 L
.49724 .59385 L
s
.735 .343 0 .05 k
.50305 .59509 m
.50631 .59818 L
.50051 .59665 L
.49724 .59385 L
.50305 .59509 L
F
0 g
.50305 .59509 m
.50631 .59818 L
.50051 .59665 L
.49724 .59385 L
.50305 .59509 L
s
.703 .346 0 .046 k
.50888 .59633 m
.51214 .59972 L
.50631 .59818 L
.50305 .59509 L
.50888 .59633 L
F
0 g
.50888 .59633 m
.51214 .59972 L
.50631 .59818 L
.50305 .59509 L
.50888 .59633 L
s
.67 .347 0 .047 k
.51474 .59757 m
.51798 .60126 L
.51214 .59972 L
.50888 .59633 L
.51474 .59757 L
F
0 g
.51474 .59757 m
.51798 .60126 L
.51214 .59972 L
.50888 .59633 L
.51474 .59757 L
s
.638 .347 0 .051 k
.52063 .59882 m
.52386 .60281 L
.51798 .60126 L
.51474 .59757 L
.52063 .59882 L
F
0 g
.52063 .59882 m
.52386 .60281 L
.51798 .60126 L
.51474 .59757 L
.52063 .59882 L
s
.607 .346 0 .058 k
.52654 .60008 m
.52977 .60438 L
.52386 .60281 L
.52063 .59882 L
.52654 .60008 L
F
0 g
.52654 .60008 m
.52977 .60438 L
.52386 .60281 L
.52063 .59882 L
.52654 .60008 L
s
.577 .344 0 .067 k
.53247 .60134 m
.5357 .60594 L
.52977 .60438 L
.52654 .60008 L
.53247 .60134 L
F
0 g
.53247 .60134 m
.5357 .60594 L
.52977 .60438 L
.52654 .60008 L
.53247 .60134 L
s
.549 .341 0 .077 k
.53843 .60261 m
.54166 .60751 L
.5357 .60594 L
.53247 .60134 L
.53843 .60261 L
F
0 g
.53843 .60261 m
.54166 .60751 L
.5357 .60594 L
.53247 .60134 L
.53843 .60261 L
s
.522 .338 0 .088 k
.54442 .60388 m
.54764 .6091 L
.54166 .60751 L
.53843 .60261 L
.54442 .60388 L
F
0 g
.54442 .60388 m
.54764 .6091 L
.54166 .60751 L
.53843 .60261 L
.54442 .60388 L
s
.496 .334 0 .1 k
.55043 .60516 m
.55364 .61068 L
.54764 .6091 L
.54442 .60388 L
.55043 .60516 L
F
0 g
.55043 .60516 m
.55364 .61068 L
.54764 .6091 L
.54442 .60388 L
.55043 .60516 L
s
.473 .331 0 .111 k
.55647 .60644 m
.55968 .61227 L
.55364 .61068 L
.55043 .60516 L
.55647 .60644 L
F
0 g
.55647 .60644 m
.55968 .61227 L
.55364 .61068 L
.55043 .60516 L
.55647 .60644 L
s
.451 .328 0 .122 k
.56254 .60773 m
.56575 .61387 L
.55968 .61227 L
.55647 .60644 L
.56254 .60773 L
F
0 g
.56254 .60773 m
.56575 .61387 L
.55968 .61227 L
.55647 .60644 L
.56254 .60773 L
s
.431 .324 0 .133 k
.56863 .60903 m
.57185 .61549 L
.56575 .61387 L
.56254 .60773 L
.56863 .60903 L
F
0 g
.56863 .60903 m
.57185 .61549 L
.56575 .61387 L
.56254 .60773 L
.56863 .60903 L
s
.412 .321 0 .144 k
.57475 .61032 m
.57798 .6171 L
.57185 .61549 L
.56863 .60903 L
.57475 .61032 L
F
0 g
.57475 .61032 m
.57798 .6171 L
.57185 .61549 L
.56863 .60903 L
.57475 .61032 L
s
.393 .317 0 .155 k
.5809 .61162 m
.58412 .61872 L
.57798 .6171 L
.57475 .61032 L
.5809 .61162 L
F
0 g
.5809 .61162 m
.58412 .61872 L
.57798 .6171 L
.57475 .61032 L
.5809 .61162 L
s
.378 .314 0 .164 k
.58708 .61294 m
.59031 .62034 L
.58412 .61872 L
.5809 .61162 L
.58708 .61294 L
F
0 g
.58708 .61294 m
.59031 .62034 L
.58412 .61872 L
.5809 .61162 L
.58708 .61294 L
s
.362 .311 0 .174 k
.59328 .61425 m
.59651 .62197 L
.59031 .62034 L
.58708 .61294 L
.59328 .61425 L
F
0 g
.59328 .61425 m
.59651 .62197 L
.59031 .62034 L
.58708 .61294 L
.59328 .61425 L
s
.347 .307 0 .183 k
.59951 .61555 m
.60275 .6236 L
.59651 .62197 L
.59328 .61425 L
.59951 .61555 L
F
0 g
.59951 .61555 m
.60275 .6236 L
.59651 .62197 L
.59328 .61425 L
.59951 .61555 L
s
.333 .304 0 .192 k
.60576 .61686 m
.60901 .62522 L
.60275 .6236 L
.59951 .61555 L
.60576 .61686 L
F
0 g
.60576 .61686 m
.60901 .62522 L
.60275 .6236 L
.59951 .61555 L
.60576 .61686 L
s
.32 .301 0 .2 k
.61206 .61815 m
.61531 .62685 L
.60901 .62522 L
.60576 .61686 L
.61206 .61815 L
F
0 g
.61206 .61815 m
.61531 .62685 L
.60901 .62522 L
.60576 .61686 L
.61206 .61815 L
s
.308 .298 0 .208 k
.61837 .61944 m
.62163 .62845 L
.61531 .62685 L
.61206 .61815 L
.61837 .61944 L
F
0 g
.61837 .61944 m
.62163 .62845 L
.61531 .62685 L
.61206 .61815 L
.61837 .61944 L
s
.296 .295 0 .215 k
.62471 .6207 m
.62799 .63004 L
.62163 .62845 L
.61837 .61944 L
.62471 .6207 L
F
0 g
.62471 .6207 m
.62799 .63004 L
.62163 .62845 L
.61837 .61944 L
.62471 .6207 L
s
.283 .291 0 .223 k
.63108 .62193 m
.63437 .6316 L
.62799 .63004 L
.62471 .6207 L
.63108 .62193 L
F
0 g
.63108 .62193 m
.63437 .6316 L
.62799 .63004 L
.62471 .6207 L
.63108 .62193 L
s
.273 .288 0 .229 k
.63747 .62312 m
.64078 .6331 L
.63437 .6316 L
.63108 .62193 L
.63747 .62312 L
F
0 g
.63747 .62312 m
.64078 .6331 L
.63437 .6316 L
.63108 .62193 L
.63747 .62312 L
s
.26 .284 0 .236 k
.64389 .62425 m
.64722 .63453 L
.64078 .6331 L
.63747 .62312 L
.64389 .62425 L
F
0 g
.64389 .62425 m
.64722 .63453 L
.64078 .6331 L
.63747 .62312 L
.64389 .62425 L
s
.248 .279 0 .242 k
.65034 .62528 m
.65367 .63587 L
.64722 .63453 L
.64389 .62425 L
.65034 .62528 L
F
0 g
.65034 .62528 m
.65367 .63587 L
.64722 .63453 L
.64389 .62425 L
.65034 .62528 L
s
.236 .275 0 .247 k
.65681 .62616 m
.66016 .63705 L
.65367 .63587 L
.65034 .62528 L
.65681 .62616 L
F
0 g
.65681 .62616 m
.66016 .63705 L
.65367 .63587 L
.65034 .62528 L
.65681 .62616 L
s
.221 .267 0 .253 k
.6633 .62683 m
.66666 .638 L
.66016 .63705 L
.65681 .62616 L
.6633 .62683 L
F
0 g
.6633 .62683 m
.66666 .638 L
.66016 .63705 L
.65681 .62616 L
.6633 .62683 L
s
.199 .256 0 .258 k
.6698 .62707 m
.67318 .63847 L
.66666 .638 L
.6633 .62683 L
.6698 .62707 L
F
0 g
.6698 .62707 m
.67318 .63847 L
.66666 .638 L
.6633 .62683 L
.6698 .62707 L
s
.08 .182 0 .275 k
.67618 .62378 m
.67955 .63509 L
.67318 .63847 L
.6698 .62707 L
.67618 .62378 L
F
0 g
.67618 .62378 m
.67955 .63509 L
.67318 .63847 L
.6698 .62707 L
.67618 .62378 L
s
.036 .152 0 .283 k
.68249 .61895 m
.68586 .63002 L
.67955 .63509 L
.67618 .62378 L
.68249 .61895 L
F
0 g
.68249 .61895 m
.68586 .63002 L
.67955 .63509 L
.67618 .62378 L
.68249 .61895 L
s
.029 .146 0 .281 k
.6888 .61381 m
.69215 .62463 L
.68586 .63002 L
.68249 .61895 L
.6888 .61381 L
F
0 g
.6888 .61381 m
.69215 .62463 L
.68586 .63002 L
.68249 .61895 L
.6888 .61381 L
s
.025 .141 0 .279 k
.6951 .60849 m
.69845 .61904 L
.69215 .62463 L
.6888 .61381 L
.6951 .60849 L
F
0 g
.6951 .60849 m
.69845 .61904 L
.69215 .62463 L
.6888 .61381 L
.6951 .60849 L
s
.023 .138 0 .276 k
.7014 .60306 m
.70473 .61332 L
.69845 .61904 L
.6951 .60849 L
.7014 .60306 L
F
0 g
.7014 .60306 m
.70473 .61332 L
.69845 .61904 L
.6951 .60849 L
.7014 .60306 L
s
.021 .134 0 .273 k
.7077 .59753 m
.71101 .6075 L
.70473 .61332 L
.7014 .60306 L
.7077 .59753 L
F
0 g
.7077 .59753 m
.71101 .6075 L
.70473 .61332 L
.7014 .60306 L
.7077 .59753 L
s
.02 .131 0 .269 k
.714 .59194 m
.71729 .60161 L
.71101 .6075 L
.7077 .59753 L
.714 .59194 L
F
0 g
.714 .59194 m
.71729 .60161 L
.71101 .6075 L
.7077 .59753 L
.714 .59194 L
s
.02 .128 0 .265 k
.7203 .58631 m
.72356 .59569 L
.71729 .60161 L
.714 .59194 L
.7203 .58631 L
F
0 g
.7203 .58631 m
.72356 .59569 L
.71729 .60161 L
.714 .59194 L
.7203 .58631 L
s
.02 .125 0 .261 k
.7266 .58065 m
.72985 .58972 L
.72356 .59569 L
.7203 .58631 L
.7266 .58065 L
F
0 g
.7266 .58065 m
.72985 .58972 L
.72356 .59569 L
.7203 .58631 L
.7266 .58065 L
s
.019 .121 0 .257 k
.7329 .57495 m
.73612 .58373 L
.72985 .58972 L
.7266 .58065 L
.7329 .57495 L
F
0 g
.7329 .57495 m
.73612 .58373 L
.72985 .58972 L
.7266 .58065 L
.7329 .57495 L
s
.02 .119 0 .252 k
.7392 .56925 m
.7424 .57773 L
.73612 .58373 L
.7329 .57495 L
.7392 .56925 L
F
0 g
.7392 .56925 m
.7424 .57773 L
.73612 .58373 L
.7329 .57495 L
.7392 .56925 L
s
.02 .116 0 .247 k
.7455 .56353 m
.74868 .5717 L
.7424 .57773 L
.7392 .56925 L
.7455 .56353 L
F
0 g
.7455 .56353 m
.74868 .5717 L
.7424 .57773 L
.7392 .56925 L
.7455 .56353 L
s
.021 .112 0 .242 k
.7518 .5578 m
.75496 .56567 L
.74868 .5717 L
.7455 .56353 L
.7518 .5578 L
F
0 g
.7518 .5578 m
.75496 .56567 L
.74868 .5717 L
.7455 .56353 L
.7518 .5578 L
s
.022 .109 0 .236 k
.75811 .55206 m
.76123 .55963 L
.75496 .56567 L
.7518 .5578 L
.75811 .55206 L
F
0 g
.75811 .55206 m
.76123 .55963 L
.75496 .56567 L
.7518 .5578 L
.75811 .55206 L
s
.023 .106 0 .23 k
.76442 .54632 m
.76751 .55359 L
.76123 .55963 L
.75811 .55206 L
.76442 .54632 L
F
0 g
.76442 .54632 m
.76751 .55359 L
.76123 .55963 L
.75811 .55206 L
.76442 .54632 L
s
.025 .102 0 .224 k
.77073 .54058 m
.77378 .54754 L
.76751 .55359 L
.76442 .54632 L
.77073 .54058 L
F
0 g
.77073 .54058 m
.77378 .54754 L
.76751 .55359 L
.76442 .54632 L
.77073 .54058 L
s
.026 .098 0 .218 k
.77704 .53482 m
.78007 .54149 L
.77378 .54754 L
.77073 .54058 L
.77704 .53482 L
F
0 g
.77704 .53482 m
.78007 .54149 L
.77378 .54754 L
.77073 .54058 L
.77704 .53482 L
s
.026 .093 0 .212 k
.78335 .52907 m
.78635 .53545 L
.78007 .54149 L
.77704 .53482 L
.78335 .52907 L
F
0 g
.78335 .52907 m
.78635 .53545 L
.78007 .54149 L
.77704 .53482 L
.78335 .52907 L
s
.028 .088 0 .205 k
.78967 .52332 m
.79263 .5294 L
.78635 .53545 L
.78335 .52907 L
.78967 .52332 L
F
0 g
.78967 .52332 m
.79263 .5294 L
.78635 .53545 L
.78335 .52907 L
.78967 .52332 L
s
.029 .083 0 .198 k
.79598 .51756 m
.79891 .52335 L
.79263 .5294 L
.78967 .52332 L
.79598 .51756 L
F
0 g
.79598 .51756 m
.79891 .52335 L
.79263 .5294 L
.78967 .52332 L
.79598 .51756 L
s
.031 .078 0 .191 k
.8023 .5118 m
.80519 .51729 L
.79891 .52335 L
.79598 .51756 L
.8023 .5118 L
F
0 g
.8023 .5118 m
.80519 .51729 L
.79891 .52335 L
.79598 .51756 L
.8023 .5118 L
s
.032 .072 0 .184 k
.80863 .50605 m
.81148 .51124 L
.80519 .51729 L
.8023 .5118 L
.80863 .50605 L
F
0 g
.80863 .50605 m
.81148 .51124 L
.80519 .51729 L
.8023 .5118 L
.80863 .50605 L
s
.034 .066 0 .176 k
.81495 .50028 m
.81776 .50519 L
.81148 .51124 L
.80863 .50605 L
.81495 .50028 L
F
0 g
.81495 .50028 m
.81776 .50519 L
.81148 .51124 L
.80863 .50605 L
.81495 .50028 L
s
.036 .059 0 .168 k
.82128 .49453 m
.82404 .49913 L
.81776 .50519 L
.81495 .50028 L
.82128 .49453 L
F
0 g
.82128 .49453 m
.82404 .49913 L
.81776 .50519 L
.81495 .50028 L
.82128 .49453 L
s
.038 .052 0 .16 k
.82759 .48876 m
.83033 .49308 L
.82404 .49913 L
.82128 .49453 L
.82759 .48876 L
F
0 g
.82759 .48876 m
.83033 .49308 L
.82404 .49913 L
.82128 .49453 L
.82759 .48876 L
s
.048 .067 0 .164 k
.24335 .68747 m
.24699 .69064 L
.24144 .69575 L
.2378 .6923 L
.24335 .68747 L
F
0 g
.24335 .68747 m
.24699 .69064 L
.24144 .69575 L
.2378 .6923 L
.24335 .68747 L
s
.05 .06 0 .157 k
.2489 .68265 m
.25256 .68553 L
.24699 .69064 L
.24335 .68747 L
.2489 .68265 L
F
0 g
.2489 .68265 m
.25256 .68553 L
.24699 .69064 L
.24335 .68747 L
.2489 .68265 L
s
.053 .054 0 .149 k
.25444 .67781 m
.25812 .68042 L
.25256 .68553 L
.2489 .68265 L
.25444 .67781 L
F
0 g
.25444 .67781 m
.25812 .68042 L
.25256 .68553 L
.2489 .68265 L
.25444 .67781 L
s
.056 .046 0 .141 k
.25999 .67297 m
.26369 .6753 L
.25812 .68042 L
.25444 .67781 L
.25999 .67297 L
F
0 g
.25999 .67297 m
.26369 .6753 L
.25812 .68042 L
.25444 .67781 L
.25999 .67297 L
s
.058 .038 0 .134 k
.26555 .66813 m
.26925 .67018 L
.26369 .6753 L
.25999 .67297 L
.26555 .66813 L
F
0 g
.26555 .66813 m
.26925 .67018 L
.26369 .6753 L
.25999 .67297 L
.26555 .66813 L
s
.06 .028 0 .127 k
.27111 .66329 m
.27482 .66507 L
.26925 .67018 L
.26555 .66813 L
.27111 .66329 L
F
0 g
.27111 .66329 m
.27482 .66507 L
.26925 .67018 L
.26555 .66813 L
.27111 .66329 L
s
.064 .02 0 .119 k
.27667 .65844 m
.28039 .65994 L
.27482 .66507 L
.27111 .66329 L
.27667 .65844 L
F
0 g
.27667 .65844 m
.28039 .65994 L
.27482 .66507 L
.27111 .66329 L
.27667 .65844 L
s
.067 .009 0 .113 k
.28224 .6536 m
.28596 .65482 L
.28039 .65994 L
.27667 .65844 L
.28224 .6536 L
F
0 g
.28224 .6536 m
.28596 .65482 L
.28039 .65994 L
.27667 .65844 L
.28224 .6536 L
s
.072 0 .002 .105 k
.2878 .64876 m
.29153 .6497 L
.28596 .65482 L
.28224 .6536 L
.2878 .64876 L
F
0 g
.2878 .64876 m
.29153 .6497 L
.28596 .65482 L
.28224 .6536 L
.2878 .64876 L
s
.088 0 .014 .088 k
.29337 .6439 m
.29711 .64458 L
.29153 .6497 L
.2878 .64876 L
.29337 .6439 L
F
0 g
.29337 .6439 m
.29711 .64458 L
.29153 .6497 L
.2878 .64876 L
.29337 .6439 L
s
.105 0 .027 .071 k
.29894 .63906 m
.30269 .63946 L
.29711 .64458 L
.29337 .6439 L
.29894 .63906 L
F
0 g
.29894 .63906 m
.30269 .63946 L
.29711 .64458 L
.29337 .6439 L
.29894 .63906 L
s
.123 0 .041 .055 k
.30452 .63421 m
.30826 .63434 L
.30269 .63946 L
.29894 .63906 L
.30452 .63421 L
F
0 g
.30452 .63421 m
.30826 .63434 L
.30269 .63946 L
.29894 .63906 L
.30452 .63421 L
s
.142 0 .056 .04 k
.31009 .62937 m
.31384 .62923 L
.30826 .63434 L
.30452 .63421 L
.31009 .62937 L
F
0 g
.31009 .62937 m
.31384 .62923 L
.30826 .63434 L
.30452 .63421 L
.31009 .62937 L
s
.162 0 .072 .027 k
.31567 .62452 m
.31942 .62412 L
.31384 .62923 L
.31009 .62937 L
.31567 .62452 L
F
0 g
.31567 .62452 m
.31942 .62412 L
.31384 .62923 L
.31009 .62937 L
.31567 .62452 L
s
.183 0 .088 .017 k
.32125 .61969 m
.32499 .61902 L
.31942 .62412 L
.31567 .62452 L
.32125 .61969 L
F
0 g
.32125 .61969 m
.32499 .61902 L
.31942 .62412 L
.31567 .62452 L
.32125 .61969 L
s
.205 0 .106 .009 k
.32682 .61486 m
.33058 .61392 L
.32499 .61902 L
.32125 .61969 L
.32682 .61486 L
F
0 g
.32682 .61486 m
.33058 .61392 L
.32499 .61902 L
.32125 .61969 L
.32682 .61486 L
s
.228 0 .123 .006 k
.33241 .61005 m
.33616 .60885 L
.33058 .61392 L
.32682 .61486 L
.33241 .61005 L
F
0 g
.33241 .61005 m
.33616 .60885 L
.33058 .61392 L
.32682 .61486 L
.33241 .61005 L
s
.252 0 .141 .007 k
.33799 .60527 m
.34174 .60381 L
.33616 .60885 L
.33241 .61005 L
.33799 .60527 L
F
0 g
.33799 .60527 m
.34174 .60381 L
.33616 .60885 L
.33241 .61005 L
.33799 .60527 L
s
.275 0 .157 .015 k
.34358 .60052 m
.34732 .5988 L
.34174 .60381 L
.33799 .60527 L
.34358 .60052 L
F
0 g
.34358 .60052 m
.34732 .5988 L
.34174 .60381 L
.33799 .60527 L
.34358 .60052 L
s
.299 0 .174 .029 k
.34917 .59582 m
.35291 .59385 L
.34732 .5988 L
.34358 .60052 L
.34917 .59582 L
F
0 g
.34917 .59582 m
.35291 .59385 L
.34732 .5988 L
.34358 .60052 L
.34917 .59582 L
s
.323 0 .189 .05 k
.35474 .59118 m
.35848 .58896 L
.35291 .59385 L
.34917 .59582 L
.35474 .59118 L
F
0 g
.35474 .59118 m
.35848 .58896 L
.35291 .59385 L
.34917 .59582 L
.35474 .59118 L
s
.347 0 .202 .08 k
.36033 .58663 m
.36406 .58418 L
.35848 .58896 L
.35474 .59118 L
.36033 .58663 L
F
0 g
.36033 .58663 m
.36406 .58418 L
.35848 .58896 L
.35474 .59118 L
.36033 .58663 L
s
.371 0 .212 .121 k
.36591 .58223 m
.36963 .57956 L
.36406 .58418 L
.36033 .58663 L
.36591 .58223 L
F
0 g
.36591 .58223 m
.36963 .57956 L
.36406 .58418 L
.36033 .58663 L
.36591 .58223 L
s
.398 0 .215 .179 k
.37147 .57805 m
.37518 .57519 L
.36963 .57956 L
.36591 .58223 L
.37147 .57805 L
F
0 g
.37147 .57805 m
.37518 .57519 L
.36963 .57956 L
.36591 .58223 L
.37147 .57805 L
s
.377 .57514 m
.38069 .5722 L
.37518 .57519 L
.37147 .57805 L
.377 .57514 L
F
.377 .57514 m
.38069 .5722 L
.37518 .57519 L
.37147 .57805 L
.377 .57514 L
s
0 .343 .343 .657 k
.38239 .57507 m
.38605 .57232 L
.38069 .5722 L
.377 .57514 L
.38239 .57507 L
F
0 g
.38239 .57507 m
.38605 .57232 L
.38069 .5722 L
.377 .57514 L
.38239 .57507 L
s
0 .374 .374 .626 k
.38778 .57536 m
.39141 .57282 L
.38605 .57232 L
.38239 .57507 L
.38778 .57536 L
F
0 g
.38778 .57536 m
.39141 .57282 L
.38605 .57232 L
.38239 .57507 L
.38778 .57536 L
s
0 .384 .384 .616 k
.39318 .57583 m
.3968 .57353 L
.39141 .57282 L
.38778 .57536 L
.39318 .57583 L
F
0 g
.39318 .57583 m
.3968 .57353 L
.39141 .57282 L
.38778 .57536 L
.39318 .57583 L
s
0 .384 .384 .616 k
.3986 .57641 m
.40219 .57437 L
.3968 .57353 L
.39318 .57583 L
.3986 .57641 L
F
0 g
.3986 .57641 m
.40219 .57437 L
.3968 .57353 L
.39318 .57583 L
.3986 .57641 L
s
0 .378 .378 .622 k
.40403 .57709 m
.40761 .57531 L
.40219 .57437 L
.3986 .57641 L
.40403 .57709 L
F
0 g
.40403 .57709 m
.40761 .57531 L
.40219 .57437 L
.3986 .57641 L
.40403 .57709 L
s
0 .368 .368 .632 k
.40949 .57782 m
.41304 .5763 L
.40761 .57531 L
.40403 .57709 L
.40949 .57782 L
F
0 g
.40949 .57782 m
.41304 .5763 L
.40761 .57531 L
.40403 .57709 L
.40949 .57782 L
s
0 .353 .353 .647 k
.41496 .5786 m
.41849 .57735 L
.41304 .5763 L
.40949 .57782 L
.41496 .5786 L
F
0 g
.41496 .5786 m
.41849 .57735 L
.41304 .5763 L
.40949 .57782 L
.41496 .5786 L
s
0 .334 .334 .666 k
.42046 .57941 m
.42397 .57843 L
.41849 .57735 L
.41496 .5786 L
.42046 .57941 L
F
0 g
.42046 .57941 m
.42397 .57843 L
.41849 .57735 L
.41496 .5786 L
.42046 .57941 L
s
0 .311 .311 .689 k
.42598 .58024 m
.42946 .57955 L
.42397 .57843 L
.42046 .57941 L
.42598 .58024 L
F
0 g
.42598 .58024 m
.42946 .57955 L
.42397 .57843 L
.42046 .57941 L
.42598 .58024 L
s
0 .283 .283 .717 k
.43152 .5811 m
.43498 .58069 L
.42946 .57955 L
.42598 .58024 L
.43152 .5811 L
F
0 g
.43152 .5811 m
.43498 .58069 L
.42946 .57955 L
.42598 .58024 L
.43152 .5811 L
s
0 .25 .25 .75 k
.43708 .58197 m
.44052 .58184 L
.43498 .58069 L
.43152 .5811 L
.43708 .58197 L
F
0 g
.43708 .58197 m
.44052 .58184 L
.43498 .58069 L
.43152 .5811 L
.43708 .58197 L
s
0 .211 .211 .789 k
.44266 .58286 m
.44609 .58301 L
.44052 .58184 L
.43708 .58197 L
.44266 .58286 L
F
0 g
.44266 .58286 m
.44609 .58301 L
.44052 .58184 L
.43708 .58197 L
.44266 .58286 L
s
0 .168 .168 .832 k
.44827 .58374 m
.45167 .58418 L
.44609 .58301 L
.44266 .58286 L
.44827 .58374 L
F
0 g
.44827 .58374 m
.45167 .58418 L
.44609 .58301 L
.44266 .58286 L
.44827 .58374 L
s
0 .12 .12 .88 k
.4539 .58464 m
.45729 .58538 L
.45167 .58418 L
.44827 .58374 L
.4539 .58464 L
F
0 g
.4539 .58464 m
.45729 .58538 L
.45167 .58418 L
.44827 .58374 L
.4539 .58464 L
s
.74 .228 0 .26 k
.45955 .58555 m
.46292 .58656 L
.45729 .58538 L
.4539 .58464 L
.45955 .58555 L
F
0 g
.45955 .58555 m
.46292 .58656 L
.45729 .58538 L
.4539 .58464 L
.45955 .58555 L
s
.798 .251 0 .202 k
.46523 .58645 m
.46858 .58776 L
.46292 .58656 L
.45955 .58555 L
.46523 .58645 L
F
0 g
.46523 .58645 m
.46858 .58776 L
.46292 .58656 L
.45955 .58555 L
.46523 .58645 L
s
.81 .271 0 .152 k
.47093 .58737 m
.47426 .58897 L
.46858 .58776 L
.46523 .58645 L
.47093 .58737 L
F
0 g
.47093 .58737 m
.47426 .58897 L
.46858 .58776 L
.46523 .58645 L
.47093 .58737 L
s
.799 .288 0 .111 k
.47665 .58829 m
.47998 .59018 L
.47426 .58897 L
.47093 .58737 L
.47665 .58829 L
F
0 g
.47665 .58829 m
.47998 .59018 L
.47426 .58897 L
.47093 .58737 L
.47665 .58829 L
s
.781 .302 0 .079 k
.4824 .58921 m
.4857 .59141 L
.47998 .59018 L
.47665 .58829 L
.4824 .58921 L
F
0 g
.4824 .58921 m
.4857 .59141 L
.47998 .59018 L
.47665 .58829 L
.4824 .58921 L
s
.756 .313 0 .057 k
.48817 .59013 m
.49146 .59263 L
.4857 .59141 L
.4824 .58921 L
.48817 .59013 L
F
0 g
.48817 .59013 m
.49146 .59263 L
.4857 .59141 L
.4824 .58921 L
.48817 .59013 L
s
.728 .321 0 .043 k
.49396 .59106 m
.49724 .59385 L
.49146 .59263 L
.48817 .59013 L
.49396 .59106 L
F
0 g
.49396 .59106 m
.49724 .59385 L
.49146 .59263 L
.48817 .59013 L
.49396 .59106 L
s
.698 .326 0 .036 k
.49978 .592 m
.50305 .59509 L
.49724 .59385 L
.49396 .59106 L
.49978 .592 L
F
0 g
.49978 .592 m
.50305 .59509 L
.49724 .59385 L
.49396 .59106 L
.49978 .592 L
s
.666 .329 0 .035 k
.50562 .59294 m
.50888 .59633 L
.50305 .59509 L
.49978 .592 L
.50562 .59294 L
F
0 g
.50562 .59294 m
.50888 .59633 L
.50305 .59509 L
.49978 .592 L
.50562 .59294 L
s
.633 .329 0 .039 k
.51149 .59387 m
.51474 .59757 L
.50888 .59633 L
.50562 .59294 L
.51149 .59387 L
F
0 g
.51149 .59387 m
.51474 .59757 L
.50888 .59633 L
.50562 .59294 L
.51149 .59387 L
s
.602 .33 0 .045 k
.51738 .59482 m
.52063 .59882 L
.51474 .59757 L
.51149 .59387 L
.51738 .59482 L
F
0 g
.51738 .59482 m
.52063 .59882 L
.51474 .59757 L
.51149 .59387 L
.51738 .59482 L
s
.572 .329 0 .054 k
.52329 .59577 m
.52654 .60008 L
.52063 .59882 L
.51738 .59482 L
.52329 .59577 L
F
0 g
.52329 .59577 m
.52654 .60008 L
.52063 .59882 L
.51738 .59482 L
.52329 .59577 L
s
.543 .326 0 .065 k
.52923 .59672 m
.53247 .60134 L
.52654 .60008 L
.52329 .59577 L
.52923 .59672 L
F
0 g
.52923 .59672 m
.53247 .60134 L
.52654 .60008 L
.52329 .59577 L
.52923 .59672 L
s
.516 .324 0 .076 k
.5352 .59767 m
.53843 .60261 L
.53247 .60134 L
.52923 .59672 L
.5352 .59767 L
F
0 g
.5352 .59767 m
.53843 .60261 L
.53247 .60134 L
.52923 .59672 L
.5352 .59767 L
s
.49 .322 0 .088 k
.54119 .59864 m
.54442 .60388 L
.53843 .60261 L
.5352 .59767 L
.54119 .59864 L
F
0 g
.54119 .59864 m
.54442 .60388 L
.53843 .60261 L
.5352 .59767 L
.54119 .59864 L
s
.466 .319 0 .1 k
.54721 .5996 m
.55043 .60516 L
.54442 .60388 L
.54119 .59864 L
.54721 .5996 L
F
0 g
.54721 .5996 m
.55043 .60516 L
.54442 .60388 L
.54119 .59864 L
.54721 .5996 L
s
.444 .316 0 .112 k
.55324 .60057 m
.55647 .60644 L
.55043 .60516 L
.54721 .5996 L
.55324 .60057 L
F
0 g
.55324 .60057 m
.55647 .60644 L
.55043 .60516 L
.54721 .5996 L
.55324 .60057 L
s
.424 .313 0 .123 k
.55931 .60155 m
.56254 .60773 L
.55647 .60644 L
.55324 .60057 L
.55931 .60155 L
F
0 g
.55931 .60155 m
.56254 .60773 L
.55647 .60644 L
.55324 .60057 L
.55931 .60155 L
s
.404 .31 0 .135 k
.56541 .60252 m
.56863 .60903 L
.56254 .60773 L
.55931 .60155 L
.56541 .60252 L
F
0 g
.56541 .60252 m
.56863 .60903 L
.56254 .60773 L
.55931 .60155 L
.56541 .60252 L
s
.386 .307 0 .146 k
.57153 .6035 m
.57475 .61032 L
.56863 .60903 L
.56541 .60252 L
.57153 .6035 L
F
0 g
.57153 .6035 m
.57475 .61032 L
.56863 .60903 L
.56541 .60252 L
.57153 .6035 L
s
.37 .304 0 .156 k
.57767 .60448 m
.5809 .61162 L
.57475 .61032 L
.57153 .6035 L
.57767 .60448 L
F
0 g
.57767 .60448 m
.5809 .61162 L
.57475 .61032 L
.57153 .6035 L
.57767 .60448 L
s
.355 .302 0 .166 k
.58384 .60547 m
.58708 .61294 L
.5809 .61162 L
.57767 .60448 L
.58384 .60547 L
F
0 g
.58384 .60547 m
.58708 .61294 L
.5809 .61162 L
.57767 .60448 L
.58384 .60547 L
s
.34 .299 0 .176 k
.59004 .60645 m
.59328 .61425 L
.58708 .61294 L
.58384 .60547 L
.59004 .60645 L
F
0 g
.59004 .60645 m
.59328 .61425 L
.58708 .61294 L
.58384 .60547 L
.59004 .60645 L
s
.326 .296 0 .185 k
.59626 .60743 m
.59951 .61555 L
.59328 .61425 L
.59004 .60645 L
.59626 .60743 L
F
0 g
.59626 .60743 m
.59951 .61555 L
.59328 .61425 L
.59004 .60645 L
.59626 .60743 L
s
.313 .293 0 .194 k
.60252 .60841 m
.60576 .61686 L
.59951 .61555 L
.59626 .60743 L
.60252 .60841 L
F
0 g
.60252 .60841 m
.60576 .61686 L
.59951 .61555 L
.59626 .60743 L
.60252 .60841 L
s
.301 .291 0 .202 k
.60879 .60939 m
.61206 .61815 L
.60576 .61686 L
.60252 .60841 L
.60879 .60939 L
F
0 g
.60879 .60939 m
.61206 .61815 L
.60576 .61686 L
.60252 .60841 L
.60879 .60939 L
s
.289 .288 0 .21 k
.61509 .61035 m
.61837 .61944 L
.61206 .61815 L
.60879 .60939 L
.61509 .61035 L
F
0 g
.61509 .61035 m
.61837 .61944 L
.61206 .61815 L
.60879 .60939 L
.61509 .61035 L
s
.279 .285 0 .217 k
.62143 .61128 m
.62471 .6207 L
.61837 .61944 L
.61509 .61035 L
.62143 .61128 L
F
0 g
.62143 .61128 m
.62471 .6207 L
.61837 .61944 L
.61509 .61035 L
.62143 .61128 L
s
.267 .282 0 .225 k
.62778 .61219 m
.63108 .62193 L
.62471 .6207 L
.62143 .61128 L
.62778 .61219 L
F
0 g
.62778 .61219 m
.63108 .62193 L
.62471 .6207 L
.62143 .61128 L
.62778 .61219 L
s
.257 .279 0 .231 k
.63416 .61306 m
.63747 .62312 L
.63108 .62193 L
.62778 .61219 L
.63416 .61306 L
F
0 g
.63416 .61306 m
.63747 .62312 L
.63108 .62193 L
.62778 .61219 L
.63416 .61306 L
s
.246 .275 0 .238 k
.64057 .61387 m
.64389 .62425 L
.63747 .62312 L
.63416 .61306 L
.64057 .61387 L
F
0 g
.64057 .61387 m
.64389 .62425 L
.63747 .62312 L
.63416 .61306 L
.64057 .61387 L
s
.234 .271 0 .244 k
.647 .61459 m
.65034 .62528 L
.64389 .62425 L
.64057 .61387 L
.647 .61459 L
F
0 g
.647 .61459 m
.65034 .62528 L
.64389 .62425 L
.64057 .61387 L
.647 .61459 L
s
.223 .267 0 .249 k
.65346 .61519 m
.65681 .62616 L
.65034 .62528 L
.647 .61459 L
.65346 .61519 L
F
0 g
.65346 .61519 m
.65681 .62616 L
.65034 .62528 L
.647 .61459 L
.65346 .61519 L
s
.209 .261 0 .255 k
.65993 .61558 m
.6633 .62683 L
.65681 .62616 L
.65346 .61519 L
.65993 .61558 L
F
0 g
.65993 .61558 m
.6633 .62683 L
.65681 .62616 L
.65346 .61519 L
.65993 .61558 L
s
.19 .251 0 .26 k
.66641 .61558 m
.6698 .62707 L
.6633 .62683 L
.65993 .61558 L
.66641 .61558 L
F
0 g
.66641 .61558 m
.6698 .62707 L
.6633 .62683 L
.65993 .61558 L
.66641 .61558 L
s
.082 .184 0 .276 k
.67279 .61238 m
.67618 .62378 L
.6698 .62707 L
.66641 .61558 L
.67279 .61238 L
F
0 g
.67279 .61238 m
.67618 .62378 L
.6698 .62707 L
.66641 .61558 L
.67279 .61238 L
s
.043 .157 0 .282 k
.67912 .60778 m
.68249 .61895 L
.67618 .62378 L
.67279 .61238 L
.67912 .60778 L
F
0 g
.67912 .60778 m
.68249 .61895 L
.67618 .62378 L
.67279 .61238 L
.67912 .60778 L
s
.036 .151 0 .281 k
.68544 .60291 m
.6888 .61381 L
.68249 .61895 L
.67912 .60778 L
.68544 .60291 L
F
0 g
.68544 .60291 m
.6888 .61381 L
.68249 .61895 L
.67912 .60778 L
.68544 .60291 L
s
.033 .147 0 .278 k
.69175 .59786 m
.6951 .60849 L
.6888 .61381 L
.68544 .60291 L
.69175 .59786 L
F
0 g
.69175 .59786 m
.6951 .60849 L
.6888 .61381 L
.68544 .60291 L
.69175 .59786 L
s
.031 .144 0 .275 k
.69807 .59271 m
.7014 .60306 L
.6951 .60849 L
.69175 .59786 L
.69807 .59271 L
F
0 g
.69807 .59271 m
.7014 .60306 L
.6951 .60849 L
.69175 .59786 L
.69807 .59271 L
s
.029 .14 0 .272 k
.70439 .58748 m
.7077 .59753 L
.7014 .60306 L
.69807 .59271 L
.70439 .58748 L
F
0 g
.70439 .58748 m
.7077 .59753 L
.7014 .60306 L
.69807 .59271 L
.70439 .58748 L
s
.029 .137 0 .268 k
.7107 .58219 m
.714 .59194 L
.7077 .59753 L
.70439 .58748 L
.7107 .58219 L
F
0 g
.7107 .58219 m
.714 .59194 L
.7077 .59753 L
.70439 .58748 L
.7107 .58219 L
s
.029 .134 0 .264 k
.71702 .57686 m
.7203 .58631 L
.714 .59194 L
.7107 .58219 L
.71702 .57686 L
F
0 g
.71702 .57686 m
.7203 .58631 L
.714 .59194 L
.7107 .58219 L
.71702 .57686 L
s
.028 .131 0 .26 k
.72333 .57149 m
.7266 .58065 L
.7203 .58631 L
.71702 .57686 L
.72333 .57149 L
F
0 g
.72333 .57149 m
.7266 .58065 L
.7203 .58631 L
.71702 .57686 L
.72333 .57149 L
s
.029 .128 0 .255 k
.72966 .56611 m
.7329 .57495 L
.7266 .58065 L
.72333 .57149 L
.72966 .56611 L
F
0 g
.72966 .56611 m
.7329 .57495 L
.7266 .58065 L
.72333 .57149 L
.72966 .56611 L
s
.03 .126 0 .25 k
.73599 .56071 m
.7392 .56925 L
.7329 .57495 L
.72966 .56611 L
.73599 .56071 L
F
0 g
.73599 .56071 m
.7392 .56925 L
.7329 .57495 L
.72966 .56611 L
.73599 .56071 L
s
.031 .122 0 .245 k
.74231 .55529 m
.7455 .56353 L
.7392 .56925 L
.73599 .56071 L
.74231 .55529 L
F
0 g
.74231 .55529 m
.7455 .56353 L
.7392 .56925 L
.73599 .56071 L
.74231 .55529 L
s
.032 .12 0 .239 k
.74865 .54987 m
.7518 .5578 L
.7455 .56353 L
.74231 .55529 L
.74865 .54987 L
F
0 g
.74865 .54987 m
.7518 .5578 L
.7455 .56353 L
.74231 .55529 L
.74865 .54987 L
s
.034 .117 0 .233 k
.75498 .54444 m
.75811 .55206 L
.7518 .5578 L
.74865 .54987 L
.75498 .54444 L
F
0 g
.75498 .54444 m
.75811 .55206 L
.7518 .5578 L
.74865 .54987 L
.75498 .54444 L
s
.034 .112 0 .228 k
.76131 .53899 m
.76442 .54632 L
.75811 .55206 L
.75498 .54444 L
.76131 .53899 L
F
0 g
.76131 .53899 m
.76442 .54632 L
.75811 .55206 L
.75498 .54444 L
.76131 .53899 L
s
.036 .11 0 .221 k
.76765 .53355 m
.77073 .54058 L
.76442 .54632 L
.76131 .53899 L
.76765 .53355 L
F
0 g
.76765 .53355 m
.77073 .54058 L
.76442 .54632 L
.76131 .53899 L
.76765 .53355 L
s
.037 .105 0 .215 k
.774 .52811 m
.77704 .53482 L
.77073 .54058 L
.76765 .53355 L
.774 .52811 L
F
0 g
.774 .52811 m
.77704 .53482 L
.77073 .54058 L
.76765 .53355 L
.774 .52811 L
s
.039 .101 0 .208 k
.78035 .52265 m
.78335 .52907 L
.77704 .53482 L
.774 .52811 L
.78035 .52265 L
F
0 g
.78035 .52265 m
.78335 .52907 L
.77704 .53482 L
.774 .52811 L
.78035 .52265 L
s
.041 .097 0 .201 k
.78669 .5172 m
.78967 .52332 L
.78335 .52907 L
.78035 .52265 L
.78669 .5172 L
F
0 g
.78669 .5172 m
.78967 .52332 L
.78335 .52907 L
.78035 .52265 L
.78669 .5172 L
s
.042 .092 0 .194 k
.79305 .51175 m
.79598 .51756 L
.78967 .52332 L
.78669 .5172 L
.79305 .51175 L
F
0 g
.79305 .51175 m
.79598 .51756 L
.78967 .52332 L
.78669 .5172 L
.79305 .51175 L
s
.045 .087 0 .186 k
.79939 .50628 m
.8023 .5118 L
.79598 .51756 L
.79305 .51175 L
.79939 .50628 L
F
0 g
.79939 .50628 m
.8023 .5118 L
.79598 .51756 L
.79305 .51175 L
.79939 .50628 L
s
.047 .081 0 .178 k
.80576 .50082 m
.80863 .50605 L
.8023 .5118 L
.79939 .50628 L
.80576 .50082 L
F
0 g
.80576 .50082 m
.80863 .50605 L
.8023 .5118 L
.79939 .50628 L
.80576 .50082 L
s
.05 .075 0 .17 k
.81212 .49535 m
.81495 .50028 L
.80863 .50605 L
.80576 .50082 L
.81212 .49535 L
F
0 g
.81212 .49535 m
.81495 .50028 L
.80863 .50605 L
.80576 .50082 L
.81212 .49535 L
s
.052 .069 0 .162 k
.81848 .48989 m
.82128 .49453 L
.81495 .50028 L
.81212 .49535 L
.81848 .48989 L
F
0 g
.81848 .48989 m
.82128 .49453 L
.81495 .50028 L
.81212 .49535 L
.81848 .48989 L
s
.054 .061 0 .154 k
.82486 .48441 m
.82759 .48876 L
.82128 .49453 L
.81848 .48989 L
.82486 .48441 L
F
0 g
.82486 .48441 m
.82759 .48876 L
.82128 .49453 L
.81848 .48989 L
.82486 .48441 L
s
.063 .074 0 .157 k
.23968 .6843 m
.24335 .68747 L
.2378 .6923 L
.23415 .68885 L
.23968 .6843 L
F
0 g
.23968 .6843 m
.24335 .68747 L
.2378 .6923 L
.23415 .68885 L
.23968 .6843 L
s
.066 .068 0 .149 k
.24521 .67974 m
.2489 .68265 L
.24335 .68747 L
.23968 .6843 L
.24521 .67974 L
F
0 g
.24521 .67974 m
.2489 .68265 L
.24335 .68747 L
.23968 .6843 L
.24521 .67974 L
s
.069 .061 0 .141 k
.25075 .67519 m
.25444 .67781 L
.2489 .68265 L
.24521 .67974 L
.25075 .67519 L
F
0 g
.25075 .67519 m
.25444 .67781 L
.2489 .68265 L
.24521 .67974 L
.25075 .67519 L
s
.073 .054 0 .132 k
.25629 .67064 m
.25999 .67297 L
.25444 .67781 L
.25075 .67519 L
.25629 .67064 L
F
0 g
.25629 .67064 m
.25999 .67297 L
.25444 .67781 L
.25075 .67519 L
.25629 .67064 L
s
.077 .046 0 .124 k
.26183 .66608 m
.26555 .66813 L
.25999 .67297 L
.25629 .67064 L
.26183 .66608 L
F
0 g
.26183 .66608 m
.26555 .66813 L
.25999 .67297 L
.25629 .67064 L
.26183 .66608 L
s
.08 .036 0 .117 k
.26738 .66151 m
.27111 .66329 L
.26555 .66813 L
.26183 .66608 L
.26738 .66151 L
F
0 g
.26738 .66151 m
.27111 .66329 L
.26555 .66813 L
.26183 .66608 L
.26738 .66151 L
s
.084 .027 0 .109 k
.27294 .65695 m
.27667 .65844 L
.27111 .66329 L
.26738 .66151 L
.27294 .65695 L
F
0 g
.27294 .65695 m
.27667 .65844 L
.27111 .66329 L
.26738 .66151 L
.27294 .65695 L
s
.088 .016 0 .102 k
.27849 .65238 m
.28224 .6536 L
.27667 .65844 L
.27294 .65695 L
.27849 .65238 L
F
0 g
.27849 .65238 m
.28224 .6536 L
.27667 .65844 L
.27294 .65695 L
.27849 .65238 L
s
.093 .005 0 .096 k
.28405 .64782 m
.2878 .64876 L
.28224 .6536 L
.27849 .65238 L
.28405 .64782 L
F
0 g
.28405 .64782 m
.2878 .64876 L
.28224 .6536 L
.27849 .65238 L
.28405 .64782 L
s
.105 0 .008 .083 k
.28961 .64325 m
.29337 .6439 L
.2878 .64876 L
.28405 .64782 L
.28961 .64325 L
F
0 g
.28961 .64325 m
.29337 .6439 L
.2878 .64876 L
.28405 .64782 L
.28961 .64325 L
s
.122 0 .021 .067 k
.29517 .63867 m
.29894 .63906 L
.29337 .6439 L
.28961 .64325 L
.29517 .63867 L
F
0 g
.29517 .63867 m
.29894 .63906 L
.29337 .6439 L
.28961 .64325 L
.29517 .63867 L
s
.142 0 .035 .051 k
.30074 .6341 m
.30452 .63421 L
.29894 .63906 L
.29517 .63867 L
.30074 .6341 L
F
0 g
.30074 .6341 m
.30452 .63421 L
.29894 .63906 L
.29517 .63867 L
.30074 .6341 L
s
.162 0 .05 .037 k
.30632 .62953 m
.31009 .62937 L
.30452 .63421 L
.30074 .6341 L
.30632 .62953 L
F
0 g
.30632 .62953 m
.31009 .62937 L
.30452 .63421 L
.30074 .6341 L
.30632 .62953 L
s
.185 0 .067 .024 k
.31189 .62496 m
.31567 .62452 L
.31009 .62937 L
.30632 .62953 L
.31189 .62496 L
F
0 g
.31189 .62496 m
.31567 .62452 L
.31009 .62937 L
.30632 .62953 L
.31189 .62496 L
s
.207 0 .084 .015 k
.31747 .6204 m
.32125 .61969 L
.31567 .62452 L
.31189 .62496 L
.31747 .6204 L
F
0 g
.31747 .6204 m
.32125 .61969 L
.31567 .62452 L
.31189 .62496 L
.31747 .6204 L
s
.23 0 .101 .01 k
.32305 .61584 m
.32682 .61486 L
.32125 .61969 L
.31747 .6204 L
.32305 .61584 L
F
0 g
.32305 .61584 m
.32682 .61486 L
.32125 .61969 L
.31747 .6204 L
.32305 .61584 L
s
.254 0 .119 .009 k
.32863 .6113 m
.33241 .61005 L
.32682 .61486 L
.32305 .61584 L
.32863 .6113 L
F
0 g
.32863 .6113 m
.33241 .61005 L
.32682 .61486 L
.32305 .61584 L
.32863 .6113 L
s
.278 0 .137 .014 k
.33422 .60678 m
.33799 .60527 L
.33241 .61005 L
.32863 .6113 L
.33422 .60678 L
F
0 g
.33422 .60678 m
.33799 .60527 L
.33241 .61005 L
.32863 .6113 L
.33422 .60678 L
s
.301 0 .154 .026 k
.3398 .60229 m
.34358 .60052 L
.33799 .60527 L
.33422 .60678 L
.3398 .60229 L
F
0 g
.3398 .60229 m
.34358 .60052 L
.33799 .60527 L
.33422 .60678 L
.3398 .60229 L
s
.325 0 .171 .044 k
.34539 .59784 m
.34917 .59582 L
.34358 .60052 L
.3398 .60229 L
.34539 .59784 L
F
0 g
.34539 .59784 m
.34917 .59582 L
.34358 .60052 L
.3398 .60229 L
.34539 .59784 L
s
.347 0 .185 .071 k
.35099 .59345 m
.35474 .59118 L
.34917 .59582 L
.34539 .59784 L
.35099 .59345 L
F
0 g
.35099 .59345 m
.35474 .59118 L
.34917 .59582 L
.34539 .59784 L
.35099 .59345 L
s
.369 0 .198 .106 k
.35657 .58914 m
.36033 .58663 L
.35474 .59118 L
.35099 .59345 L
.35657 .58914 L
F
0 g
.35657 .58914 m
.36033 .58663 L
.35474 .59118 L
.35099 .59345 L
.35657 .58914 L
s
.391 0 .207 .151 k
.36216 .58496 m
.36591 .58223 L
.36033 .58663 L
.35657 .58914 L
.36216 .58496 L
F
0 g
.36216 .58496 m
.36591 .58223 L
.36033 .58663 L
.35657 .58914 L
.36216 .58496 L
s
.36773 .58099 m
.37147 .57805 L
.36591 .58223 L
.36216 .58496 L
.36773 .58099 L
F
.36773 .58099 m
.37147 .57805 L
.36591 .58223 L
.36216 .58496 L
.36773 .58099 L
s
.37326 .57816 m
.377 .57514 L
.37147 .57805 L
.36773 .58099 L
.37326 .57816 L
F
.37326 .57816 m
.377 .57514 L
.37147 .57805 L
.36773 .58099 L
.37326 .57816 L
s
0 .322 .322 .678 k
.37868 .5779 m
.38239 .57507 L
.377 .57514 L
.37326 .57816 L
.37868 .5779 L
F
0 g
.37868 .5779 m
.38239 .57507 L
.377 .57514 L
.37326 .57816 L
.37868 .5779 L
s
0 .349 .349 .651 k
.3841 .57796 m
.38778 .57536 L
.38239 .57507 L
.37868 .5779 L
.3841 .57796 L
F
0 g
.3841 .57796 m
.38778 .57536 L
.38239 .57507 L
.37868 .5779 L
.3841 .57796 L
s
0 .356 .356 .644 k
.38953 .57819 m
.39318 .57583 L
.38778 .57536 L
.3841 .57796 L
.38953 .57819 L
F
0 g
.38953 .57819 m
.39318 .57583 L
.38778 .57536 L
.3841 .57796 L
.38953 .57819 L
s
0 .354 .354 .646 k
.39498 .57852 m
.3986 .57641 L
.39318 .57583 L
.38953 .57819 L
.39498 .57852 L
F
0 g
.39498 .57852 m
.3986 .57641 L
.39318 .57583 L
.38953 .57819 L
.39498 .57852 L
s
0 .346 .346 .654 k
.40044 .57892 m
.40403 .57709 L
.3986 .57641 L
.39498 .57852 L
.40044 .57892 L
F
0 g
.40044 .57892 m
.40403 .57709 L
.3986 .57641 L
.39498 .57852 L
.40044 .57892 L
s
0 .333 .333 .667 k
.40592 .57939 m
.40949 .57782 L
.40403 .57709 L
.40044 .57892 L
.40592 .57939 L
F
0 g
.40592 .57939 m
.40949 .57782 L
.40403 .57709 L
.40044 .57892 L
.40592 .57939 L
s
0 .316 .316 .684 k
.41142 .57989 m
.41496 .5786 L
.40949 .57782 L
.40592 .57939 L
.41142 .57989 L
F
0 g
.41142 .57989 m
.41496 .5786 L
.40949 .57782 L
.40592 .57939 L
.41142 .57989 L
s
0 .294 .294 .706 k
.41693 .58042 m
.42046 .57941 L
.41496 .5786 L
.41142 .57989 L
.41693 .58042 L
F
0 g
.41693 .58042 m
.42046 .57941 L
.41496 .5786 L
.41142 .57989 L
.41693 .58042 L
s
0 .267 .267 .733 k
.42248 .58098 m
.42598 .58024 L
.42046 .57941 L
.41693 .58042 L
.42248 .58098 L
F
0 g
.42248 .58098 m
.42598 .58024 L
.42046 .57941 L
.41693 .58042 L
.42248 .58098 L
s
0 .235 .235 .765 k
.42804 .58154 m
.43152 .5811 L
.42598 .58024 L
.42248 .58098 L
.42804 .58154 L
F
0 g
.42804 .58154 m
.43152 .5811 L
.42598 .58024 L
.42248 .58098 L
.42804 .58154 L
s
0 .199 .199 .801 k
.43362 .58213 m
.43708 .58197 L
.43152 .5811 L
.42804 .58154 L
.43362 .58213 L
F
0 g
.43362 .58213 m
.43708 .58197 L
.43152 .5811 L
.42804 .58154 L
.43362 .58213 L
s
0 .157 .157 .843 k
.43922 .58272 m
.44266 .58286 L
.43708 .58197 L
.43362 .58213 L
.43922 .58272 L
F
0 g
.43922 .58272 m
.44266 .58286 L
.43708 .58197 L
.43362 .58213 L
.43922 .58272 L
s
0 .11 .11 .89 k
.44485 .58333 m
.44827 .58374 L
.44266 .58286 L
.43922 .58272 L
.44485 .58333 L
F
0 g
.44485 .58333 m
.44827 .58374 L
.44266 .58286 L
.43922 .58272 L
.44485 .58333 L
s
.716 .191 0 .284 k
.4505 .58393 m
.4539 .58464 L
.44827 .58374 L
.44485 .58333 L
.4505 .58393 L
F
0 g
.4505 .58393 m
.4539 .58464 L
.44827 .58374 L
.44485 .58333 L
.4505 .58393 L
s
.777 .213 0 .223 k
.45617 .58454 m
.45955 .58555 L
.4539 .58464 L
.4505 .58393 L
.45617 .58454 L
F
0 g
.45617 .58454 m
.45955 .58555 L
.4539 .58464 L
.4505 .58393 L
.45617 .58454 L
s
.786 .236 0 .167 k
.46186 .58515 m
.46523 .58645 L
.45955 .58555 L
.45617 .58454 L
.46186 .58515 L
F
0 g
.46186 .58515 m
.46523 .58645 L
.45955 .58555 L
.45617 .58454 L
.46186 .58515 L
s
.778 .255 0 .121 k
.46758 .58577 m
.47093 .58737 L
.46523 .58645 L
.46186 .58515 L
.46758 .58577 L
F
0 g
.46758 .58577 m
.47093 .58737 L
.46523 .58645 L
.46186 .58515 L
.46758 .58577 L
s
.764 .271 0 .084 k
.47331 .58638 m
.47665 .58829 L
.47093 .58737 L
.46758 .58577 L
.47331 .58638 L
F
0 g
.47331 .58638 m
.47665 .58829 L
.47093 .58737 L
.46758 .58577 L
.47331 .58638 L
s
.743 .284 0 .057 k
.47908 .58701 m
.4824 .58921 L
.47665 .58829 L
.47331 .58638 L
.47908 .58701 L
F
0 g
.47908 .58701 m
.4824 .58921 L
.47665 .58829 L
.47331 .58638 L
.47908 .58701 L
s
.717 .295 0 .039 k
.48486 .58763 m
.48817 .59013 L
.4824 .58921 L
.47908 .58701 L
.48486 .58763 L
F
0 g
.48486 .58763 m
.48817 .59013 L
.4824 .58921 L
.47908 .58701 L
.48486 .58763 L
s
.689 .302 0 .029 k
.49066 .58826 m
.49396 .59106 L
.48817 .59013 L
.48486 .58763 L
.49066 .58826 L
F
0 g
.49066 .58826 m
.49396 .59106 L
.48817 .59013 L
.48486 .58763 L
.49066 .58826 L
s
.659 .308 0 .025 k
.49649 .58889 m
.49978 .592 L
.49396 .59106 L
.49066 .58826 L
.49649 .58889 L
F
0 g
.49649 .58889 m
.49978 .592 L
.49396 .59106 L
.49066 .58826 L
.49649 .58889 L
s
.627 .311 0 .027 k
.50234 .58952 m
.50562 .59294 L
.49978 .592 L
.49649 .58889 L
.50234 .58952 L
F
0 g
.50234 .58952 m
.50562 .59294 L
.49978 .592 L
.49649 .58889 L
.50234 .58952 L
s
.596 .312 0 .033 k
.50821 .59016 m
.51149 .59387 L
.50562 .59294 L
.50234 .58952 L
.50821 .59016 L
F
0 g
.50821 .59016 m
.51149 .59387 L
.50562 .59294 L
.50234 .58952 L
.50821 .59016 L
s
.565 .312 0 .042 k
.51411 .59079 m
.51738 .59482 L
.51149 .59387 L
.50821 .59016 L
.51411 .59079 L
F
0 g
.51411 .59079 m
.51738 .59482 L
.51149 .59387 L
.50821 .59016 L
.51411 .59079 L
s
.537 .311 0 .052 k
.52003 .59143 m
.52329 .59577 L
.51738 .59482 L
.51411 .59079 L
.52003 .59143 L
F
0 g
.52003 .59143 m
.52329 .59577 L
.51738 .59482 L
.51411 .59079 L
.52003 .59143 L
s
.51 .31 0 .063 k
.52598 .59207 m
.52923 .59672 L
.52329 .59577 L
.52003 .59143 L
.52598 .59207 L
F
0 g
.52598 .59207 m
.52923 .59672 L
.52329 .59577 L
.52003 .59143 L
.52598 .59207 L
s
.483 .308 0 .076 k
.53196 .59271 m
.5352 .59767 L
.52923 .59672 L
.52598 .59207 L
.53196 .59271 L
F
0 g
.53196 .59271 m
.5352 .59767 L
.52923 .59672 L
.52598 .59207 L
.53196 .59271 L
s
.46 .306 0 .088 k
.53795 .59336 m
.54119 .59864 L
.5352 .59767 L
.53196 .59271 L
.53795 .59336 L
F
0 g
.53795 .59336 m
.54119 .59864 L
.5352 .59767 L
.53196 .59271 L
.53795 .59336 L
s
.438 .304 0 .1 k
.54397 .59401 m
.54721 .5996 L
.54119 .59864 L
.53795 .59336 L
.54397 .59401 L
F
0 g
.54397 .59401 m
.54721 .5996 L
.54119 .59864 L
.53795 .59336 L
.54397 .59401 L
s
.417 .301 0 .113 k
.55002 .59467 m
.55324 .60057 L
.54721 .5996 L
.54397 .59401 L
.55002 .59467 L
F
0 g
.55002 .59467 m
.55324 .60057 L
.54721 .5996 L
.54397 .59401 L
.55002 .59467 L
s
.397 .299 0 .125 k
.55608 .59533 m
.55931 .60155 L
.55324 .60057 L
.55002 .59467 L
.55608 .59533 L
F
0 g
.55608 .59533 m
.55931 .60155 L
.55324 .60057 L
.55002 .59467 L
.55608 .59533 L
s
.38 .297 0 .136 k
.56217 .59598 m
.56541 .60252 L
.55931 .60155 L
.55608 .59533 L
.56217 .59598 L
F
0 g
.56217 .59598 m
.56541 .60252 L
.55931 .60155 L
.55608 .59533 L
.56217 .59598 L
s
.363 .294 0 .147 k
.56829 .59664 m
.57153 .6035 L
.56541 .60252 L
.56217 .59598 L
.56829 .59664 L
F
0 g
.56829 .59664 m
.57153 .6035 L
.56541 .60252 L
.56217 .59598 L
.56829 .59664 L
s
.347 .292 0 .158 k
.57443 .5973 m
.57767 .60448 L
.57153 .6035 L
.56829 .59664 L
.57443 .5973 L
F
0 g
.57443 .5973 m
.57767 .60448 L
.57153 .6035 L
.56829 .59664 L
.57443 .5973 L
s
.333 .289 0 .168 k
.5806 .59796 m
.58384 .60547 L
.57767 .60448 L
.57443 .5973 L
.5806 .59796 L
F
0 g
.5806 .59796 m
.58384 .60547 L
.57767 .60448 L
.57443 .5973 L
.5806 .59796 L
s
.319 .287 0 .178 k
.58679 .59862 m
.59004 .60645 L
.58384 .60547 L
.5806 .59796 L
.58679 .59862 L
F
0 g
.58679 .59862 m
.59004 .60645 L
.58384 .60547 L
.5806 .59796 L
.58679 .59862 L
s
.306 .285 0 .187 k
.59301 .59928 m
.59626 .60743 L
.59004 .60645 L
.58679 .59862 L
.59301 .59928 L
F
0 g
.59301 .59928 m
.59626 .60743 L
.59004 .60645 L
.58679 .59862 L
.59301 .59928 L
s
.295 .283 0 .195 k
.59925 .59993 m
.60252 .60841 L
.59626 .60743 L
.59301 .59928 L
.59925 .59993 L
F
0 g
.59925 .59993 m
.60252 .60841 L
.59626 .60743 L
.59301 .59928 L
.59925 .59993 L
s
.283 .28 0 .204 k
.60552 .60058 m
.60879 .60939 L
.60252 .60841 L
.59925 .59993 L
.60552 .60058 L
F
0 g
.60552 .60058 m
.60879 .60939 L
.60252 .60841 L
.59925 .59993 L
.60552 .60058 L
s
.272 .278 0 .212 k
.61182 .6012 m
.61509 .61035 L
.60879 .60939 L
.60552 .60058 L
.61182 .6012 L
F
0 g
.61182 .6012 m
.61509 .61035 L
.60879 .60939 L
.60552 .60058 L
.61182 .6012 L
s
.262 .276 0 .219 k
.61814 .60182 m
.62143 .61128 L
.61509 .61035 L
.61182 .6012 L
.61814 .60182 L
F
0 g
.61814 .60182 m
.62143 .61128 L
.61509 .61035 L
.61182 .6012 L
.61814 .60182 L
s
.252 .273 0 .226 k
.62448 .6024 m
.62778 .61219 L
.62143 .61128 L
.61814 .60182 L
.62448 .6024 L
F
0 g
.62448 .6024 m
.62778 .61219 L
.62143 .61128 L
.61814 .60182 L
.62448 .6024 L
s
.242 .27 0 .233 k
.63085 .60295 m
.63416 .61306 L
.62778 .61219 L
.62448 .6024 L
.63085 .60295 L
F
0 g
.63085 .60295 m
.63416 .61306 L
.62778 .61219 L
.62448 .6024 L
.63085 .60295 L
s
.232 .268 0 .239 k
.63724 .60345 m
.64057 .61387 L
.63416 .61306 L
.63085 .60295 L
.63724 .60345 L
F
0 g
.63724 .60345 m
.64057 .61387 L
.63416 .61306 L
.63085 .60295 L
.63724 .60345 L
s
.222 .264 0 .245 k
.64366 .60386 m
.647 .61459 L
.64057 .61387 L
.63724 .60345 L
.64366 .60386 L
F
0 g
.64366 .60386 m
.647 .61459 L
.64057 .61387 L
.63724 .60345 L
.64366 .60386 L
s
.211 .26 0 .251 k
.6501 .60416 m
.65346 .61519 L
.647 .61459 L
.64366 .60386 L
.6501 .60416 L
F
0 g
.6501 .60416 m
.65346 .61519 L
.647 .61459 L
.64366 .60386 L
.6501 .60416 L
s
.199 .255 0 .256 k
.65656 .60428 m
.65993 .61558 L
.65346 .61519 L
.6501 .60416 L
.65656 .60428 L
F
0 g
.65656 .60428 m
.65993 .61558 L
.65346 .61519 L
.6501 .60416 L
.65656 .60428 L
s
.182 .246 0 .261 k
.66303 .60405 m
.66641 .61558 L
.65993 .61558 L
.65656 .60428 L
.66303 .60405 L
F
0 g
.66303 .60405 m
.66641 .61558 L
.65993 .61558 L
.65656 .60428 L
.66303 .60405 L
s
.085 .186 0 .276 k
.6694 .60094 m
.67279 .61238 L
.66641 .61558 L
.66303 .60405 L
.6694 .60094 L
F
0 g
.6694 .60094 m
.67279 .61238 L
.66641 .61558 L
.66303 .60405 L
.6694 .60094 L
s
.048 .161 0 .282 k
.67574 .59656 m
.67912 .60778 L
.67279 .61238 L
.6694 .60094 L
.67574 .59656 L
F
0 g
.67574 .59656 m
.67912 .60778 L
.67279 .61238 L
.6694 .60094 L
.67574 .59656 L
s
.043 .156 0 .28 k
.68207 .59195 m
.68544 .60291 L
.67912 .60778 L
.67574 .59656 L
.68207 .59195 L
F
0 g
.68207 .59195 m
.68544 .60291 L
.67912 .60778 L
.67574 .59656 L
.68207 .59195 L
s
.041 .152 0 .277 k
.6884 .58718 m
.69175 .59786 L
.68544 .60291 L
.68207 .59195 L
.6884 .58718 L
F
0 g
.6884 .58718 m
.69175 .59786 L
.68544 .60291 L
.68207 .59195 L
.6884 .58718 L
s
.039 .149 0 .274 k
.69473 .58232 m
.69807 .59271 L
.69175 .59786 L
.6884 .58718 L
.69473 .58232 L
F
0 g
.69473 .58232 m
.69807 .59271 L
.69175 .59786 L
.6884 .58718 L
.69473 .58232 L
s
.038 .146 0 .27 k
.70106 .57738 m
.70439 .58748 L
.69807 .59271 L
.69473 .58232 L
.70106 .57738 L
F
0 g
.70106 .57738 m
.70439 .58748 L
.69807 .59271 L
.69473 .58232 L
.70106 .57738 L
s
.038 .144 0 .266 k
.70739 .57239 m
.7107 .58219 L
.70439 .58748 L
.70106 .57738 L
.70739 .57239 L
F
0 g
.70739 .57239 m
.7107 .58219 L
.70439 .58748 L
.70106 .57738 L
.70739 .57239 L
s
.038 .141 0 .262 k
.71373 .56736 m
.71702 .57686 L
.7107 .58219 L
.70739 .57239 L
.71373 .56736 L
F
0 g
.71373 .56736 m
.71702 .57686 L
.7107 .58219 L
.70739 .57239 L
.71373 .56736 L
s
.038 .138 0 .258 k
.72008 .5623 m
.72333 .57149 L
.71702 .57686 L
.71373 .56736 L
.72008 .5623 L
F
0 g
.72008 .5623 m
.72333 .57149 L
.71702 .57686 L
.71373 .56736 L
.72008 .5623 L
s
.039 .135 0 .253 k
.72641 .55722 m
.72966 .56611 L
.72333 .57149 L
.72008 .5623 L
.72641 .55722 L
F
0 g
.72641 .55722 m
.72966 .56611 L
.72333 .57149 L
.72008 .5623 L
.72641 .55722 L
s
.04 .132 0 .248 k
.73277 .55212 m
.73599 .56071 L
.72966 .56611 L
.72641 .55722 L
.73277 .55212 L
F
0 g
.73277 .55212 m
.73599 .56071 L
.72966 .56611 L
.72641 .55722 L
.73277 .55212 L
s
.042 .13 0 .242 k
.73912 .54701 m
.74231 .55529 L
.73599 .56071 L
.73277 .55212 L
.73912 .54701 L
F
0 g
.73912 .54701 m
.74231 .55529 L
.73599 .56071 L
.73277 .55212 L
.73912 .54701 L
s
.042 .126 0 .237 k
.74547 .54189 m
.74865 .54987 L
.74231 .55529 L
.73912 .54701 L
.74547 .54189 L
F
0 g
.74547 .54189 m
.74865 .54987 L
.74231 .55529 L
.73912 .54701 L
.74547 .54189 L
s
.044 .123 0 .231 k
.75184 .53676 m
.75498 .54444 L
.74865 .54987 L
.74547 .54189 L
.75184 .53676 L
F
0 g
.75184 .53676 m
.75498 .54444 L
.74865 .54987 L
.74547 .54189 L
.75184 .53676 L
s
.046 .121 0 .224 k
.7582 .53163 m
.76131 .53899 L
.75498 .54444 L
.75184 .53676 L
.7582 .53163 L
F
0 g
.7582 .53163 m
.76131 .53899 L
.75498 .54444 L
.75184 .53676 L
.7582 .53163 L
s
.048 .117 0 .218 k
.76457 .52649 m
.76765 .53355 L
.76131 .53899 L
.7582 .53163 L
.76457 .52649 L
F
0 g
.76457 .52649 m
.76765 .53355 L
.76131 .53899 L
.7582 .53163 L
.76457 .52649 L
s
.05 .113 0 .211 k
.77095 .52135 m
.774 .52811 L
.76765 .53355 L
.76457 .52649 L
.77095 .52135 L
F
0 g
.77095 .52135 m
.774 .52811 L
.76765 .53355 L
.76457 .52649 L
.77095 .52135 L
s
.052 .109 0 .204 k
.77732 .5162 m
.78035 .52265 L
.774 .52811 L
.77095 .52135 L
.77732 .5162 L
F
0 g
.77732 .5162 m
.78035 .52265 L
.774 .52811 L
.77095 .52135 L
.77732 .5162 L
s
.054 .105 0 .197 k
.7837 .51105 m
.78669 .5172 L
.78035 .52265 L
.77732 .5162 L
.7837 .51105 L
F
0 g
.7837 .51105 m
.78669 .5172 L
.78035 .52265 L
.77732 .5162 L
.7837 .51105 L
s
.057 .101 0 .189 k
.7901 .50589 m
.79305 .51175 L
.78669 .5172 L
.7837 .51105 L
.7901 .50589 L
F
0 g
.7901 .50589 m
.79305 .51175 L
.78669 .5172 L
.7837 .51105 L
.7901 .50589 L
s
.059 .096 0 .181 k
.79648 .50074 m
.79939 .50628 L
.79305 .51175 L
.7901 .50589 L
.79648 .50074 L
F
0 g
.79648 .50074 m
.79939 .50628 L
.79305 .51175 L
.7901 .50589 L
.79648 .50074 L
s
.062 .09 0 .173 k
.80288 .49557 m
.80576 .50082 L
.79939 .50628 L
.79648 .50074 L
.80288 .49557 L
F
0 g
.80288 .49557 m
.80576 .50082 L
.79939 .50628 L
.79648 .50074 L
.80288 .49557 L
s
.065 .084 0 .165 k
.80928 .4904 m
.81212 .49535 L
.80576 .50082 L
.80288 .49557 L
.80928 .4904 L
F
0 g
.80928 .4904 m
.81212 .49535 L
.80576 .50082 L
.80288 .49557 L
.80928 .4904 L
s
.068 .078 0 .156 k
.81569 .48523 m
.81848 .48989 L
.81212 .49535 L
.80928 .4904 L
.81569 .48523 L
F
0 g
.81569 .48523 m
.81848 .48989 L
.81212 .49535 L
.80928 .4904 L
.81569 .48523 L
s
.072 .071 0 .147 k
.82209 .48006 m
.82486 .48441 L
.81848 .48989 L
.81569 .48523 L
.82209 .48006 L
F
0 g
.82209 .48006 m
.82486 .48441 L
.81848 .48989 L
.81569 .48523 L
.82209 .48006 L
s
.081 .082 0 .149 k
.236 .6811 m
.23968 .6843 L
.23415 .68885 L
.23048 .68537 L
.236 .6811 L
F
0 g
.236 .6811 m
.23968 .6843 L
.23415 .68885 L
.23048 .68537 L
.236 .6811 L
s
.085 .076 0 .14 k
.24152 .67684 m
.24521 .67974 L
.23968 .6843 L
.236 .6811 L
.24152 .67684 L
F
0 g
.24152 .67684 m
.24521 .67974 L
.23968 .6843 L
.236 .6811 L
.24152 .67684 L
s
.088 .069 0 .132 k
.24704 .67258 m
.25075 .67519 L
.24521 .67974 L
.24152 .67684 L
.24704 .67258 L
F
0 g
.24704 .67258 m
.25075 .67519 L
.24521 .67974 L
.24152 .67684 L
.24704 .67258 L
s
.092 .062 0 .123 k
.25257 .6683 m
.25629 .67064 L
.25075 .67519 L
.24704 .67258 L
.25257 .6683 L
F
0 g
.25257 .6683 m
.25629 .67064 L
.25075 .67519 L
.24704 .67258 L
.25257 .6683 L
s
.096 .053 0 .115 k
.2581 .66403 m
.26183 .66608 L
.25629 .67064 L
.25257 .6683 L
.2581 .66403 L
F
0 g
.2581 .66403 m
.26183 .66608 L
.25629 .67064 L
.25257 .6683 L
.2581 .66403 L
s
.102 .045 0 .106 k
.26363 .65974 m
.26738 .66151 L
.26183 .66608 L
.2581 .66403 L
.26363 .65974 L
F
0 g
.26363 .65974 m
.26738 .66151 L
.26183 .66608 L
.2581 .66403 L
.26363 .65974 L
s
.106 .034 0 .099 k
.26918 .65546 m
.27294 .65695 L
.26738 .66151 L
.26363 .65974 L
.26918 .65546 L
F
0 g
.26918 .65546 m
.27294 .65695 L
.26738 .66151 L
.26363 .65974 L
.26918 .65546 L
s
.112 .024 0 .091 k
.27472 .65117 m
.27849 .65238 L
.27294 .65695 L
.26918 .65546 L
.27472 .65117 L
F
0 g
.27472 .65117 m
.27849 .65238 L
.27294 .65695 L
.26918 .65546 L
.27472 .65117 L
s
.117 .012 0 .085 k
.28027 .64689 m
.28405 .64782 L
.27849 .65238 L
.27472 .65117 L
.28027 .64689 L
F
0 g
.28027 .64689 m
.28405 .64782 L
.27849 .65238 L
.27472 .65117 L
.28027 .64689 L
s
.122 0 0 .08 k
.28583 .64259 m
.28961 .64325 L
.28405 .64782 L
.28027 .64689 L
.28583 .64259 L
F
0 g
.28583 .64259 m
.28961 .64325 L
.28405 .64782 L
.28027 .64689 L
.28583 .64259 L
s
.142 0 .014 .063 k
.29139 .6383 m
.29517 .63867 L
.28961 .64325 L
.28583 .64259 L
.29139 .6383 L
F
0 g
.29139 .6383 m
.29517 .63867 L
.28961 .64325 L
.28583 .64259 L
.29139 .6383 L
s
.162 0 .028 .048 k
.29695 .63401 m
.30074 .6341 L
.29517 .63867 L
.29139 .6383 L
.29695 .63401 L
F
0 g
.29695 .63401 m
.30074 .6341 L
.29517 .63867 L
.29139 .6383 L
.29695 .63401 L
s
.185 0 .044 .034 k
.30252 .62971 m
.30632 .62953 L
.30074 .6341 L
.29695 .63401 L
.30252 .62971 L
F
0 g
.30252 .62971 m
.30632 .62953 L
.30074 .6341 L
.29695 .63401 L
.30252 .62971 L
s
.208 0 .061 .023 k
.30809 .62542 m
.31189 .62496 L
.30632 .62953 L
.30252 .62971 L
.30809 .62542 L
F
0 g
.30809 .62542 m
.31189 .62496 L
.30632 .62953 L
.30252 .62971 L
.30809 .62542 L
s
.231 0 .078 .016 k
.31366 .62113 m
.31747 .6204 L
.31189 .62496 L
.30809 .62542 L
.31366 .62113 L
F
0 g
.31366 .62113 m
.31747 .6204 L
.31189 .62496 L
.30809 .62542 L
.31366 .62113 L
s
.255 0 .096 .013 k
.31924 .61685 m
.32305 .61584 L
.31747 .6204 L
.31366 .62113 L
.31924 .61685 L
F
0 g
.31924 .61685 m
.32305 .61584 L
.31747 .6204 L
.31366 .62113 L
.31924 .61685 L
s
.28 0 .114 .015 k
.32483 .61257 m
.32863 .6113 L
.32305 .61584 L
.31924 .61685 L
.32483 .61257 L
F
0 g
.32483 .61257 m
.32863 .6113 L
.32305 .61584 L
.31924 .61685 L
.32483 .61257 L
s
.304 0 .132 .024 k
.33041 .60832 m
.33422 .60678 L
.32863 .6113 L
.32483 .61257 L
.33041 .60832 L
F
0 g
.33041 .60832 m
.33422 .60678 L
.32863 .6113 L
.32483 .61257 L
.33041 .60832 L
s
.327 0 .149 .04 k
.336 .6041 m
.3398 .60229 L
.33422 .60678 L
.33041 .60832 L
.336 .6041 L
F
0 g
.336 .6041 m
.3398 .60229 L
.33422 .60678 L
.33041 .60832 L
.336 .6041 L
s
.35 0 .166 .063 k
.3416 .5999 m
.34539 .59784 L
.3398 .60229 L
.336 .6041 L
.3416 .5999 L
F
0 g
.3416 .5999 m
.34539 .59784 L
.3398 .60229 L
.336 .6041 L
.3416 .5999 L
s
.371 0 .18 .094 k
.34719 .59576 m
.35099 .59345 L
.34539 .59784 L
.3416 .5999 L
.34719 .59576 L
F
0 g
.34719 .59576 m
.35099 .59345 L
.34539 .59784 L
.3416 .5999 L
.34719 .59576 L
s
.391 0 .192 .133 k
.35279 .59169 m
.35657 .58914 L
.35099 .59345 L
.34719 .59576 L
.35279 .59169 L
F
0 g
.35279 .59169 m
.35657 .58914 L
.35099 .59345 L
.34719 .59576 L
.35279 .59169 L
s
.409 0 .201 .181 k
.35837 .58774 m
.36216 .58496 L
.35657 .58914 L
.35279 .59169 L
.35837 .58774 L
F
0 g
.35837 .58774 m
.36216 .58496 L
.35657 .58914 L
.35279 .59169 L
.35837 .58774 L
s
.36397 .58397 m
.36773 .58099 L
.36216 .58496 L
.35837 .58774 L
.36397 .58397 L
F
.36397 .58397 m
.36773 .58099 L
.36216 .58496 L
.35837 .58774 L
.36397 .58397 L
s
.36951 .58122 m
.37326 .57816 L
.36773 .58099 L
.36397 .58397 L
.36951 .58122 L
F
.36951 .58122 m
.37326 .57816 L
.36773 .58099 L
.36397 .58397 L
.36951 .58122 L
s
0 .298 .298 .702 k
.37495 .58077 m
.37868 .5779 L
.37326 .57816 L
.36951 .58122 L
.37495 .58077 L
F
0 g
.37495 .58077 m
.37868 .5779 L
.37326 .57816 L
.36951 .58122 L
.37495 .58077 L
s
0 .322 .322 .678 k
.38039 .5806 m
.3841 .57796 L
.37868 .5779 L
.37495 .58077 L
.38039 .5806 L
F
0 g
.38039 .5806 m
.3841 .57796 L
.37868 .5779 L
.37495 .58077 L
.38039 .5806 L
s
0 .326 .326 .674 k
.38585 .58059 m
.38953 .57819 L
.3841 .57796 L
.38039 .5806 L
.38585 .58059 L
F
0 g
.38585 .58059 m
.38953 .57819 L
.3841 .57796 L
.38039 .5806 L
.38585 .58059 L
s
0 .321 .321 .679 k
.39132 .58066 m
.39498 .57852 L
.38953 .57819 L
.38585 .58059 L
.39132 .58066 L
F
0 g
.39132 .58066 m
.39498 .57852 L
.38953 .57819 L
.38585 .58059 L
.39132 .58066 L
s
0 .31 .31 .69 k
.39681 .5808 m
.40044 .57892 L
.39498 .57852 L
.39132 .58066 L
.39681 .5808 L
F
0 g
.39681 .5808 m
.40044 .57892 L
.39498 .57852 L
.39132 .58066 L
.39681 .5808 L
s
0 .294 .294 .706 k
.40232 .58099 m
.40592 .57939 L
.40044 .57892 L
.39681 .5808 L
.40232 .58099 L
F
0 g
.40232 .58099 m
.40592 .57939 L
.40044 .57892 L
.39681 .5808 L
.40232 .58099 L
s
0 .274 .274 .726 k
.40784 .58121 m
.41142 .57989 L
.40592 .57939 L
.40232 .58099 L
.40784 .58121 L
F
0 g
.40784 .58121 m
.41142 .57989 L
.40592 .57939 L
.40232 .58099 L
.40784 .58121 L
s
0 .249 .249 .751 k
.41339 .58146 m
.41693 .58042 L
.41142 .57989 L
.40784 .58121 L
.41339 .58146 L
F
0 g
.41339 .58146 m
.41693 .58042 L
.41142 .57989 L
.40784 .58121 L
.41339 .58146 L
s
0 .218 .218 .782 k
.41895 .58174 m
.42248 .58098 L
.41693 .58042 L
.41339 .58146 L
.41895 .58174 L
F
0 g
.41895 .58174 m
.42248 .58098 L
.41693 .58042 L
.41339 .58146 L
.41895 .58174 L
s
0 .183 .183 .817 k
.42453 .58202 m
.42804 .58154 L
.42248 .58098 L
.41895 .58174 L
.42453 .58202 L
F
0 g
.42453 .58202 m
.42804 .58154 L
.42248 .58098 L
.41895 .58174 L
.42453 .58202 L
s
0 .143 .143 .857 k
.43014 .58231 m
.43362 .58213 L
.42804 .58154 L
.42453 .58202 L
.43014 .58231 L
F
0 g
.43014 .58231 m
.43362 .58213 L
.42804 .58154 L
.42453 .58202 L
.43014 .58231 L
s
0 .097 .097 .903 k
.43576 .58261 m
.43922 .58272 L
.43362 .58213 L
.43014 .58231 L
.43576 .58261 L
F
0 g
.43576 .58261 m
.43922 .58272 L
.43362 .58213 L
.43014 .58231 L
.43576 .58261 L
s
0 .048 .048 .952 k
.4414 .58292 m
.44485 .58333 L
.43922 .58272 L
.43576 .58261 L
.4414 .58292 L
F
0 g
.4414 .58292 m
.44485 .58333 L
.43922 .58272 L
.43576 .58261 L
.4414 .58292 L
s
.751 .177 0 .245 k
.44707 .58323 m
.4505 .58393 L
.44485 .58333 L
.4414 .58292 L
.44707 .58323 L
F
0 g
.44707 .58323 m
.4505 .58393 L
.44485 .58333 L
.4414 .58292 L
.44707 .58323 L
s
.755 .199 0 .186 k
.45276 .58354 m
.45617 .58454 L
.4505 .58393 L
.44707 .58323 L
.45276 .58354 L
F
0 g
.45276 .58354 m
.45617 .58454 L
.4505 .58393 L
.44707 .58323 L
.45276 .58354 L
s
.753 .221 0 .134 k
.45847 .58385 m
.46186 .58515 L
.45617 .58454 L
.45276 .58354 L
.45847 .58385 L
F
0 g
.45847 .58385 m
.46186 .58515 L
.45617 .58454 L
.45276 .58354 L
.45847 .58385 L
s
.743 .239 0 .092 k
.4642 .58417 m
.46758 .58577 L
.46186 .58515 L
.45847 .58385 L
.4642 .58417 L
F
0 g
.4642 .58417 m
.46758 .58577 L
.46186 .58515 L
.45847 .58385 L
.4642 .58417 L
s
.726 .254 0 .06 k
.46996 .58449 m
.47331 .58638 L
.46758 .58577 L
.4642 .58417 L
.46996 .58449 L
F
0 g
.46996 .58449 m
.47331 .58638 L
.46758 .58577 L
.4642 .58417 L
.46996 .58449 L
s
.703 .267 0 .038 k
.47573 .5848 m
.47908 .58701 L
.47331 .58638 L
.46996 .58449 L
.47573 .5848 L
F
0 g
.47573 .5848 m
.47908 .58701 L
.47331 .58638 L
.46996 .58449 L
.47573 .5848 L
s
.677 .277 0 .024 k
.48153 .58512 m
.48486 .58763 L
.47908 .58701 L
.47573 .5848 L
.48153 .58512 L
F
0 g
.48153 .58512 m
.48486 .58763 L
.47908 .58701 L
.47573 .5848 L
.48153 .58512 L
s
.648 .284 0 .018 k
.48734 .58545 m
.49066 .58826 L
.48486 .58763 L
.48153 .58512 L
.48734 .58545 L
F
0 g
.48734 .58545 m
.49066 .58826 L
.48486 .58763 L
.48153 .58512 L
.48734 .58545 L
s
.617 .288 0 .018 k
.49318 .58577 m
.49649 .58889 L
.49066 .58826 L
.48734 .58545 L
.49318 .58577 L
F
0 g
.49318 .58577 m
.49649 .58889 L
.49066 .58826 L
.48734 .58545 L
.49318 .58577 L
s
.588 .292 0 .022 k
.49904 .58609 m
.50234 .58952 L
.49649 .58889 L
.49318 .58577 L
.49904 .58609 L
F
0 g
.49904 .58609 m
.50234 .58952 L
.49649 .58889 L
.49318 .58577 L
.49904 .58609 L
s
.558 .293 0 .03 k
.50493 .58642 m
.50821 .59016 L
.50234 .58952 L
.49904 .58609 L
.50493 .58642 L
F
0 g
.50493 .58642 m
.50821 .59016 L
.50234 .58952 L
.49904 .58609 L
.50493 .58642 L
s
.529 .294 0 .04 k
.51084 .58675 m
.51411 .59079 L
.50821 .59016 L
.50493 .58642 L
.51084 .58675 L
F
0 g
.51084 .58675 m
.51411 .59079 L
.50821 .59016 L
.50493 .58642 L
.51084 .58675 L
s
.502 .294 0 .051 k
.51677 .58708 m
.52003 .59143 L
.51411 .59079 L
.51084 .58675 L
.51677 .58708 L
F
0 g
.51677 .58708 m
.52003 .59143 L
.51411 .59079 L
.51084 .58675 L
.51677 .58708 L
s
.476 .293 0 .064 k
.52272 .5874 m
.52598 .59207 L
.52003 .59143 L
.51677 .58708 L
.52272 .5874 L
F
0 g
.52272 .5874 m
.52598 .59207 L
.52003 .59143 L
.51677 .58708 L
.52272 .5874 L
s
.453 .293 0 .076 k
.5287 .58774 m
.53196 .59271 L
.52598 .59207 L
.52272 .5874 L
.5287 .58774 L
F
0 g
.5287 .58774 m
.53196 .59271 L
.52598 .59207 L
.52272 .5874 L
.5287 .58774 L
s
.431 .291 0 .089 k
.5347 .58807 m
.53795 .59336 L
.53196 .59271 L
.5287 .58774 L
.5347 .58807 L
F
0 g
.5347 .58807 m
.53795 .59336 L
.53196 .59271 L
.5287 .58774 L
.5347 .58807 L
s
.41 .289 0 .102 k
.54072 .5884 m
.54397 .59401 L
.53795 .59336 L
.5347 .58807 L
.54072 .5884 L
F
0 g
.54072 .5884 m
.54397 .59401 L
.53795 .59336 L
.5347 .58807 L
.54072 .5884 L
s
.391 .288 0 .114 k
.54677 .58873 m
.55002 .59467 L
.54397 .59401 L
.54072 .5884 L
.54677 .58873 L
F
0 g
.54677 .58873 m
.55002 .59467 L
.54397 .59401 L
.54072 .5884 L
.54677 .58873 L
s
.373 .286 0 .126 k
.55284 .58908 m
.55608 .59533 L
.55002 .59467 L
.54677 .58873 L
.55284 .58908 L
F
0 g
.55284 .58908 m
.55608 .59533 L
.55002 .59467 L
.54677 .58873 L
.55284 .58908 L
s
.356 .284 0 .138 k
.55892 .58941 m
.56217 .59598 L
.55608 .59533 L
.55284 .58908 L
.55892 .58941 L
F
0 g
.55892 .58941 m
.56217 .59598 L
.55608 .59533 L
.55284 .58908 L
.55892 .58941 L
s
.34 .282 0 .149 k
.56504 .58974 m
.56829 .59664 L
.56217 .59598 L
.55892 .58941 L
.56504 .58974 L
F
0 g
.56504 .58974 m
.56829 .59664 L
.56217 .59598 L
.55892 .58941 L
.56504 .58974 L
s
.325 .279 0 .16 k
.57118 .59008 m
.57443 .5973 L
.56829 .59664 L
.56504 .58974 L
.57118 .59008 L
F
0 g
.57118 .59008 m
.57443 .5973 L
.56829 .59664 L
.56504 .58974 L
.57118 .59008 L
s
.312 .278 0 .17 k
.57735 .59042 m
.5806 .59796 L
.57443 .5973 L
.57118 .59008 L
.57735 .59042 L
F
0 g
.57735 .59042 m
.5806 .59796 L
.57443 .5973 L
.57118 .59008 L
.57735 .59042 L
s
.3 .276 0 .179 k
.58353 .59075 m
.58679 .59862 L
.5806 .59796 L
.57735 .59042 L
.58353 .59075 L
F
0 g
.58353 .59075 m
.58679 .59862 L
.5806 .59796 L
.57735 .59042 L
.58353 .59075 L
s
.288 .275 0 .188 k
.58975 .59108 m
.59301 .59928 L
.58679 .59862 L
.58353 .59075 L
.58975 .59108 L
F
0 g
.58975 .59108 m
.59301 .59928 L
.58679 .59862 L
.58353 .59075 L
.58975 .59108 L
s
.277 .272 0 .197 k
.59599 .59141 m
.59925 .59993 L
.59301 .59928 L
.58975 .59108 L
.59599 .59141 L
F
0 g
.59599 .59141 m
.59925 .59993 L
.59301 .59928 L
.58975 .59108 L
.59599 .59141 L
s
.267 .271 0 .205 k
.60225 .59173 m
.60552 .60058 L
.59925 .59993 L
.59599 .59141 L
.60225 .59173 L
F
0 g
.60225 .59173 m
.60552 .60058 L
.59925 .59993 L
.59599 .59141 L
.60225 .59173 L
s
.256 .269 0 .213 k
.60853 .59204 m
.61182 .6012 L
.60552 .60058 L
.60225 .59173 L
.60853 .59204 L
F
0 g
.60853 .59204 m
.61182 .6012 L
.60552 .60058 L
.60225 .59173 L
.60853 .59204 L
s
.246 .266 0 .221 k
.61484 .59232 m
.61814 .60182 L
.61182 .6012 L
.60853 .59204 L
.61484 .59232 L
F
0 g
.61484 .59232 m
.61814 .60182 L
.61182 .6012 L
.60853 .59204 L
.61484 .59232 L
s
.237 .264 0 .228 k
.62118 .59258 m
.62448 .6024 L
.61814 .60182 L
.61484 .59232 L
.62118 .59258 L
F
0 g
.62118 .59258 m
.62448 .6024 L
.61814 .60182 L
.61484 .59232 L
.62118 .59258 L
s
.228 .262 0 .234 k
.62753 .59281 m
.63085 .60295 L
.62448 .6024 L
.62118 .59258 L
.62753 .59281 L
F
0 g
.62753 .59281 m
.63085 .60295 L
.62448 .6024 L
.62118 .59258 L
.62753 .59281 L
s
.219 .26 0 .24 k
.63391 .59298 m
.63724 .60345 L
.63085 .60295 L
.62753 .59281 L
.63391 .59298 L
F
0 g
.63391 .59298 m
.63724 .60345 L
.63085 .60295 L
.62753 .59281 L
.63391 .59298 L
s
.21 .257 0 .246 k
.64032 .5931 m
.64366 .60386 L
.63724 .60345 L
.63391 .59298 L
.64032 .5931 L
F
0 g
.64032 .5931 m
.64366 .60386 L
.63724 .60345 L
.63391 .59298 L
.64032 .5931 L
s
.2 .253 0 .252 k
.64674 .5931 m
.6501 .60416 L
.64366 .60386 L
.64032 .5931 L
.64674 .5931 L
F
0 g
.64674 .5931 m
.6501 .60416 L
.64366 .60386 L
.64032 .5931 L
.64674 .5931 L
s
.189 .249 0 .257 k
.65318 .59294 m
.65656 .60428 L
.6501 .60416 L
.64674 .5931 L
.65318 .59294 L
F
0 g
.65318 .59294 m
.65656 .60428 L
.6501 .60416 L
.64674 .5931 L
.65318 .59294 L
s
.173 .24 0 .263 k
.65964 .59247 m
.66303 .60405 L
.65656 .60428 L
.65318 .59294 L
.65964 .59247 L
F
0 g
.65964 .59247 m
.66303 .60405 L
.65656 .60428 L
.65318 .59294 L
.65964 .59247 L
s
.088 .188 0 .276 k
.66602 .58946 m
.6694 .60094 L
.66303 .60405 L
.65964 .59247 L
.66602 .58946 L
F
0 g
.66602 .58946 m
.6694 .60094 L
.66303 .60405 L
.65964 .59247 L
.66602 .58946 L
s
.055 .166 0 .281 k
.67235 .58532 m
.67574 .59656 L
.6694 .60094 L
.66602 .58946 L
.67235 .58532 L
F
0 g
.67235 .58532 m
.67574 .59656 L
.6694 .60094 L
.66602 .58946 L
.67235 .58532 L
s
.05 .161 0 .279 k
.6787 .58096 m
.68207 .59195 L
.67574 .59656 L
.67235 .58532 L
.6787 .58096 L
F
0 g
.6787 .58096 m
.68207 .59195 L
.67574 .59656 L
.67235 .58532 L
.6787 .58096 L
s
.048 .157 0 .276 k
.68504 .57648 m
.6884 .58718 L
.68207 .59195 L
.6787 .58096 L
.68504 .57648 L
F
0 g
.68504 .57648 m
.6884 .58718 L
.68207 .59195 L
.6787 .58096 L
.68504 .57648 L
s
.048 .155 0 .272 k
.69138 .57189 m
.69473 .58232 L
.6884 .58718 L
.68504 .57648 L
.69138 .57189 L
F
0 g
.69138 .57189 m
.69473 .58232 L
.6884 .58718 L
.68504 .57648 L
.69138 .57189 L
s
.046 .152 0 .269 k
.69773 .56725 m
.70106 .57738 L
.69473 .58232 L
.69138 .57189 L
.69773 .56725 L
F
0 g
.69773 .56725 m
.70106 .57738 L
.69473 .58232 L
.69138 .57189 L
.69773 .56725 L
s
.046 .149 0 .265 k
.70409 .56255 m
.70739 .57239 L
.70106 .57738 L
.69773 .56725 L
.70409 .56255 L
F
0 g
.70409 .56255 m
.70739 .57239 L
.70106 .57738 L
.69773 .56725 L
.70409 .56255 L
s
.048 .147 0 .26 k
.71045 .55782 m
.71373 .56736 L
.70739 .57239 L
.70409 .56255 L
.71045 .55782 L
F
0 g
.71045 .55782 m
.71373 .56736 L
.70739 .57239 L
.70409 .56255 L
.71045 .55782 L
s
.049 .145 0 .255 k
.7168 .55307 m
.72008 .5623 L
.71373 .56736 L
.71045 .55782 L
.7168 .55307 L
F
0 g
.7168 .55307 m
.72008 .5623 L
.71373 .56736 L
.71045 .55782 L
.7168 .55307 L
s
.05 .142 0 .25 k
.72316 .5483 m
.72641 .55722 L
.72008 .5623 L
.7168 .55307 L
.72316 .5483 L
F
0 g
.72316 .5483 m
.72641 .55722 L
.72008 .5623 L
.7168 .55307 L
.72316 .5483 L
s
.051 .14 0 .245 k
.72954 .5435 m
.73277 .55212 L
.72641 .55722 L
.72316 .5483 L
.72954 .5435 L
F
0 g
.72954 .5435 m
.73277 .55212 L
.72641 .55722 L
.72316 .5483 L
.72954 .5435 L
s
.053 .137 0 .239 k
.73592 .5387 m
.73912 .54701 L
.73277 .55212 L
.72954 .5435 L
.73592 .5387 L
F
0 g
.73592 .5387 m
.73912 .54701 L
.73277 .55212 L
.72954 .5435 L
.73592 .5387 L
s
.054 .134 0 .234 k
.7423 .53388 m
.74547 .54189 L
.73912 .54701 L
.73592 .5387 L
.7423 .53388 L
F
0 g
.7423 .53388 m
.74547 .54189 L
.73912 .54701 L
.73592 .5387 L
.7423 .53388 L
s
.057 .132 0 .227 k
.74868 .52906 m
.75184 .53676 L
.74547 .54189 L
.7423 .53388 L
.74868 .52906 L
F
0 g
.74868 .52906 m
.75184 .53676 L
.74547 .54189 L
.7423 .53388 L
.74868 .52906 L
s
.058 .128 0 .221 k
.75508 .52423 m
.7582 .53163 L
.75184 .53676 L
.74868 .52906 L
.75508 .52423 L
F
0 g
.75508 .52423 m
.7582 .53163 L
.75184 .53676 L
.74868 .52906 L
.75508 .52423 L
s
.061 .125 0 .214 k
.76148 .5194 m
.76457 .52649 L
.7582 .53163 L
.75508 .52423 L
.76148 .5194 L
F
0 g
.76148 .5194 m
.76457 .52649 L
.7582 .53163 L
.75508 .52423 L
.76148 .5194 L
s
.063 .122 0 .207 k
.76788 .51456 m
.77095 .52135 L
.76457 .52649 L
.76148 .5194 L
.76788 .51456 L
F
0 g
.76788 .51456 m
.77095 .52135 L
.76457 .52649 L
.76148 .5194 L
.76788 .51456 L
s
.065 .118 0 .2 k
.77429 .50972 m
.77732 .5162 L
.77095 .52135 L
.76788 .51456 L
.77429 .50972 L
F
0 g
.77429 .50972 m
.77732 .5162 L
.77095 .52135 L
.76788 .51456 L
.77429 .50972 L
s
.069 .114 0 .192 k
.78071 .50487 m
.7837 .51105 L
.77732 .5162 L
.77429 .50972 L
.78071 .50487 L
F
0 g
.78071 .50487 m
.7837 .51105 L
.77732 .5162 L
.77429 .50972 L
.78071 .50487 L
s
.072 .11 0 .184 k
.78713 .50001 m
.7901 .50589 L
.7837 .51105 L
.78071 .50487 L
.78713 .50001 L
F
0 g
.78713 .50001 m
.7901 .50589 L
.7837 .51105 L
.78071 .50487 L
.78713 .50001 L
s
.074 .105 0 .176 k
.79356 .49515 m
.79648 .50074 L
.7901 .50589 L
.78713 .50001 L
.79356 .49515 L
F
0 g
.79356 .49515 m
.79648 .50074 L
.7901 .50589 L
.78713 .50001 L
.79356 .49515 L
s
.077 .099 0 .168 k
.79999 .49029 m
.80288 .49557 L
.79648 .50074 L
.79356 .49515 L
.79999 .49029 L
F
0 g
.79999 .49029 m
.80288 .49557 L
.79648 .50074 L
.79356 .49515 L
.79999 .49029 L
s
.081 .094 0 .159 k
.80643 .48543 m
.80928 .4904 L
.80288 .49557 L
.79999 .49029 L
.80643 .48543 L
F
0 g
.80643 .48543 m
.80928 .4904 L
.80288 .49557 L
.79999 .49029 L
.80643 .48543 L
s
.085 .087 0 .15 k
.81288 .48056 m
.81569 .48523 L
.80928 .4904 L
.80643 .48543 L
.81288 .48056 L
F
0 g
.81288 .48056 m
.81569 .48523 L
.80928 .4904 L
.80643 .48543 L
.81288 .48056 L
s
.09 .082 0 .14 k
.81933 .47568 m
.82209 .48006 L
.81569 .48523 L
.81288 .48056 L
.81933 .47568 L
F
0 g
.81933 .47568 m
.82209 .48006 L
.81569 .48523 L
.81288 .48056 L
.81933 .47568 L
s
.099 .091 0 .141 k
.2323 .6779 m
.236 .6811 L
.23048 .68537 L
.2268 .68188 L
.2323 .6779 L
F
0 g
.2323 .6779 m
.236 .6811 L
.23048 .68537 L
.2268 .68188 L
.2323 .6779 L
s
.103 .085 0 .132 k
.2378 .67393 m
.24152 .67684 L
.236 .6811 L
.2323 .6779 L
.2378 .67393 L
F
0 g
.2378 .67393 m
.24152 .67684 L
.236 .6811 L
.2323 .6779 L
.2378 .67393 L
s
.108 .078 0 .123 k
.24331 .66993 m
.24704 .67258 L
.24152 .67684 L
.2378 .67393 L
.24331 .66993 L
F
0 g
.24331 .66993 m
.24704 .67258 L
.24152 .67684 L
.2378 .67393 L
.24331 .66993 L
s
.113 .07 0 .114 k
.24882 .66595 m
.25257 .6683 L
.24704 .67258 L
.24331 .66993 L
.24882 .66595 L
F
0 g
.24882 .66595 m
.25257 .6683 L
.24704 .67258 L
.24331 .66993 L
.24882 .66595 L
s
.118 .062 0 .105 k
.25434 .66196 m
.2581 .66403 L
.25257 .6683 L
.24882 .66595 L
.25434 .66196 L
F
0 g
.25434 .66196 m
.2581 .66403 L
.25257 .6683 L
.24882 .66595 L
.25434 .66196 L
s
.124 .053 0 .096 k
.25986 .65796 m
.26363 .65974 L
.2581 .66403 L
.25434 .66196 L
.25986 .65796 L
F
0 g
.25986 .65796 m
.26363 .65974 L
.2581 .66403 L
.25434 .66196 L
.25986 .65796 L
s
.13 .043 0 .088 k
.26539 .65396 m
.26918 .65546 L
.26363 .65974 L
.25986 .65796 L
.26539 .65396 L
F
0 g
.26539 .65396 m
.26918 .65546 L
.26363 .65974 L
.25986 .65796 L
.26539 .65396 L
s
.136 .033 0 .08 k
.27093 .64997 m
.27472 .65117 L
.26918 .65546 L
.26539 .65396 L
.27093 .64997 L
F
0 g
.27093 .64997 m
.27472 .65117 L
.26918 .65546 L
.26539 .65396 L
.27093 .64997 L
s
.143 .021 0 .074 k
.27647 .64595 m
.28027 .64689 L
.27472 .65117 L
.27093 .64997 L
.27647 .64595 L
F
0 g
.27647 .64595 m
.28027 .64689 L
.27472 .65117 L
.27093 .64997 L
.27647 .64595 L
s
.15 .008 0 .069 k
.28202 .64194 m
.28583 .64259 L
.28027 .64689 L
.27647 .64595 L
.28202 .64194 L
F
0 g
.28202 .64194 m
.28583 .64259 L
.28027 .64689 L
.27647 .64595 L
.28202 .64194 L
s
.162 0 .006 .061 k
.28757 .63793 m
.29139 .6383 L
.28583 .64259 L
.28202 .64194 L
.28757 .63793 L
F
0 g
.28757 .63793 m
.29139 .6383 L
.28583 .64259 L
.28202 .64194 L
.28757 .63793 L
s
.185 0 .021 .046 k
.29313 .63392 m
.29695 .63401 L
.29139 .6383 L
.28757 .63793 L
.29313 .63392 L
F
0 g
.29313 .63392 m
.29695 .63401 L
.29139 .6383 L
.28757 .63793 L
.29313 .63392 L
s
.207 0 .036 .034 k
.29869 .6299 m
.30252 .62971 L
.29695 .63401 L
.29313 .63392 L
.29869 .6299 L
F
0 g
.29869 .6299 m
.30252 .62971 L
.29695 .63401 L
.29313 .63392 L
.29869 .6299 L
s
.232 0 .054 .024 k
.30426 .62589 m
.30809 .62542 L
.30252 .62971 L
.29869 .6299 L
.30426 .62589 L
F
0 g
.30426 .62589 m
.30809 .62542 L
.30252 .62971 L
.29869 .6299 L
.30426 .62589 L
s
.257 0 .071 .019 k
.30983 .62188 m
.31366 .62113 L
.30809 .62542 L
.30426 .62589 L
.30983 .62188 L
F
0 g
.30983 .62188 m
.31366 .62113 L
.30809 .62542 L
.30426 .62589 L
.30983 .62188 L
s
.282 0 .089 .019 k
.31541 .61787 m
.31924 .61685 L
.31366 .62113 L
.30983 .62188 L
.31541 .61787 L
F
0 g
.31541 .61787 m
.31924 .61685 L
.31366 .62113 L
.30983 .62188 L
.31541 .61787 L
s
.306 0 .107 .025 k
.321 .61386 m
.32483 .61257 L
.31924 .61685 L
.31541 .61787 L
.321 .61386 L
F
0 g
.321 .61386 m
.32483 .61257 L
.31924 .61685 L
.31541 .61787 L
.321 .61386 L
s
.33 0 .125 .038 k
.32658 .60988 m
.33041 .60832 L
.32483 .61257 L
.321 .61386 L
.32658 .60988 L
F
0 g
.32658 .60988 m
.33041 .60832 L
.32483 .61257 L
.321 .61386 L
.32658 .60988 L
s
.353 0 .143 .058 k
.33217 .60592 m
.336 .6041 L
.33041 .60832 L
.32658 .60988 L
.33217 .60592 L
F
0 g
.33217 .60592 m
.336 .6041 L
.33041 .60832 L
.32658 .60988 L
.33217 .60592 L
s
.375 0 .159 .085 k
.33776 .60199 m
.3416 .5999 L
.336 .6041 L
.33217 .60592 L
.33776 .60199 L
F
0 g
.33776 .60199 m
.3416 .5999 L
.336 .6041 L
.33217 .60592 L
.33776 .60199 L
s
.393 0 .173 .121 k
.34336 .5981 m
.34719 .59576 L
.3416 .5999 L
.33776 .60199 L
.34336 .5981 L
F
0 g
.34336 .5981 m
.34719 .59576 L
.3416 .5999 L
.33776 .60199 L
.34336 .5981 L
s
.41 0 .185 .163 k
.34896 .59428 m
.35279 .59169 L
.34719 .59576 L
.34336 .5981 L
.34896 .59428 L
F
0 g
.34896 .59428 m
.35279 .59169 L
.34719 .59576 L
.34336 .5981 L
.34896 .59428 L
s
.35456 .59056 m
.35837 .58774 L
.35279 .59169 L
.34896 .59428 L
.35456 .59056 L
F
.35456 .59056 m
.35837 .58774 L
.35279 .59169 L
.34896 .59428 L
.35456 .59056 L
s
.36016 .587 m
.36397 .58397 L
.35837 .58774 L
.35456 .59056 L
.36016 .587 L
F
.36016 .587 m
.36397 .58397 L
.35837 .58774 L
.35456 .59056 L
.36016 .587 L
s
.36572 .58433 m
.36951 .58122 L
.36397 .58397 L
.36016 .587 L
.36572 .58433 L
F
.36572 .58433 m
.36951 .58122 L
.36397 .58397 L
.36016 .587 L
.36572 .58433 L
s
0 .273 .273 .727 k
.37119 .58368 m
.37495 .58077 L
.36951 .58122 L
.36572 .58433 L
.37119 .58368 L
F
0 g
.37119 .58368 m
.37495 .58077 L
.36951 .58122 L
.36572 .58433 L
.37119 .58368 L
s
0 .292 .292 .708 k
.37666 .58328 m
.38039 .5806 L
.37495 .58077 L
.37119 .58368 L
.37666 .58328 L
F
0 g
.37666 .58328 m
.38039 .5806 L
.37495 .58077 L
.37119 .58368 L
.37666 .58328 L
s
0 .293 .293 .707 k
.38214 .58302 m
.38585 .58059 L
.38039 .5806 L
.37666 .58328 L
.38214 .58302 L
F
0 g
.38214 .58302 m
.38585 .58059 L
.38039 .5806 L
.37666 .58328 L
.38214 .58302 L
s
0 .285 .285 .715 k
.38764 .58283 m
.39132 .58066 L
.38585 .58059 L
.38214 .58302 L
.38764 .58283 L
F
0 g
.38764 .58283 m
.39132 .58066 L
.38585 .58059 L
.38214 .58302 L
.38764 .58283 L
s
0 .271 .271 .729 k
.39316 .5827 m
.39681 .5808 L
.39132 .58066 L
.38764 .58283 L
.39316 .5827 L
F
0 g
.39316 .5827 m
.39681 .5808 L
.39132 .58066 L
.38764 .58283 L
.39316 .5827 L
s
0 .252 .252 .748 k
.39869 .58262 m
.40232 .58099 L
.39681 .5808 L
.39316 .5827 L
.39869 .58262 L
F
0 g
.39869 .58262 m
.40232 .58099 L
.39681 .5808 L
.39316 .5827 L
.39869 .58262 L
s
0 .229 .229 .771 k
.40424 .58256 m
.40784 .58121 L
.40232 .58099 L
.39869 .58262 L
.40424 .58256 L
F
0 g
.40424 .58256 m
.40784 .58121 L
.40232 .58099 L
.39869 .58262 L
.40424 .58256 L
s
0 .2 .2 .8 k
.40981 .58252 m
.41339 .58146 L
.40784 .58121 L
.40424 .58256 L
.40981 .58252 L
F
0 g
.40981 .58252 m
.41339 .58146 L
.40784 .58121 L
.40424 .58256 L
.40981 .58252 L
s
0 .166 .166 .834 k
.41539 .5825 m
.41895 .58174 L
.41339 .58146 L
.40981 .58252 L
.41539 .5825 L
F
0 g
.41539 .5825 m
.41895 .58174 L
.41339 .58146 L
.40981 .58252 L
.41539 .5825 L
s
0 .127 .127 .873 k
.421 .5825 m
.42453 .58202 L
.41895 .58174 L
.41539 .5825 L
.421 .5825 L
F
0 g
.421 .5825 m
.42453 .58202 L
.41895 .58174 L
.41539 .5825 L
.421 .5825 L
s
0 .083 .083 .917 k
.42663 .5825 m
.43014 .58231 L
.42453 .58202 L
.421 .5825 L
.42663 .5825 L
F
0 g
.42663 .5825 m
.43014 .58231 L
.42453 .58202 L
.421 .5825 L
.42663 .5825 L
s
0 .034 .034 .966 k
.43227 .5825 m
.43576 .58261 L
.43014 .58231 L
.42663 .5825 L
.43227 .5825 L
F
0 g
.43227 .5825 m
.43576 .58261 L
.43014 .58231 L
.42663 .5825 L
.43227 .5825 L
s
.713 .139 0 .27 k
.43794 .58251 m
.4414 .58292 L
.43576 .58261 L
.43227 .5825 L
.43794 .58251 L
F
0 g
.43794 .58251 m
.4414 .58292 L
.43576 .58261 L
.43227 .5825 L
.43794 .58251 L
s
.721 .162 0 .208 k
.44363 .58252 m
.44707 .58323 L
.4414 .58292 L
.43794 .58251 L
.44363 .58252 L
F
0 g
.44363 .58252 m
.44707 .58323 L
.4414 .58292 L
.43794 .58251 L
.44363 .58252 L
s
.722 .184 0 .152 k
.44934 .58253 m
.45276 .58354 L
.44707 .58323 L
.44363 .58252 L
.44934 .58253 L
F
0 g
.44934 .58253 m
.45276 .58354 L
.44707 .58323 L
.44363 .58252 L
.44934 .58253 L
s
.716 .204 0 .105 k
.45506 .58255 m
.45847 .58385 L
.45276 .58354 L
.44934 .58253 L
.45506 .58255 L
F
0 g
.45506 .58255 m
.45847 .58385 L
.45276 .58354 L
.44934 .58253 L
.45506 .58255 L
s
.703 .221 0 .068 k
.4608 .58256 m
.4642 .58417 L
.45847 .58385 L
.45506 .58255 L
.4608 .58256 L
F
0 g
.4608 .58256 m
.4642 .58417 L
.45847 .58385 L
.45506 .58255 L
.4608 .58256 L
s
.685 .237 0 .04 k
.46658 .58258 m
.46996 .58449 L
.4642 .58417 L
.4608 .58256 L
.46658 .58258 L
F
0 g
.46658 .58258 m
.46996 .58449 L
.4642 .58417 L
.4608 .58256 L
.46658 .58258 L
s
.661 .248 0 .023 k
.47237 .58259 m
.47573 .5848 L
.46996 .58449 L
.46658 .58258 L
.47237 .58259 L
F
0 g
.47237 .58259 m
.47573 .5848 L
.46996 .58449 L
.46658 .58258 L
.47237 .58259 L
s
.634 .258 0 .013 k
.47818 .58261 m
.48153 .58512 L
.47573 .5848 L
.47237 .58259 L
.47818 .58261 L
F
0 g
.47818 .58261 m
.48153 .58512 L
.47573 .5848 L
.47237 .58259 L
.47818 .58261 L
s
.605 .264 0 .011 k
.48401 .58262 m
.48734 .58545 L
.48153 .58512 L
.47818 .58261 L
.48401 .58262 L
F
0 g
.48401 .58262 m
.48734 .58545 L
.48153 .58512 L
.47818 .58261 L
.48401 .58262 L
s
.577 .27 0 .013 k
.48986 .58264 m
.49318 .58577 L
.48734 .58545 L
.48401 .58262 L
.48986 .58264 L
F
0 g
.48986 .58264 m
.49318 .58577 L
.48734 .58545 L
.48401 .58262 L
.48986 .58264 L
s
.548 .273 0 .02 k
.49573 .58265 m
.49904 .58609 L
.49318 .58577 L
.48986 .58264 L
.49573 .58265 L
F
0 g
.49573 .58265 m
.49904 .58609 L
.49318 .58577 L
.48986 .58264 L
.49573 .58265 L
s
.52 .275 0 .029 k
.50163 .58267 m
.50493 .58642 L
.49904 .58609 L
.49573 .58265 L
.50163 .58267 L
F
0 g
.50163 .58267 m
.50493 .58642 L
.49904 .58609 L
.49573 .58265 L
.50163 .58267 L
s
.493 .277 0 .04 k
.50754 .58268 m
.51084 .58675 L
.50493 .58642 L
.50163 .58267 L
.50754 .58268 L
F
0 g
.50754 .58268 m
.51084 .58675 L
.50493 .58642 L
.50163 .58267 L
.50754 .58268 L
s
.468 .277 0 .052 k
.51348 .5827 m
.51677 .58708 L
.51084 .58675 L
.50754 .58268 L
.51348 .5827 L
F
0 g
.51348 .5827 m
.51677 .58708 L
.51084 .58675 L
.50754 .58268 L
.51348 .5827 L
s
.445 .277 0 .065 k
.51945 .58271 m
.52272 .5874 L
.51677 .58708 L
.51348 .5827 L
.51945 .58271 L
F
0 g
.51945 .58271 m
.52272 .5874 L
.51677 .58708 L
.51348 .5827 L
.51945 .58271 L
s
.422 .277 0 .078 k
.52543 .58274 m
.5287 .58774 L
.52272 .5874 L
.51945 .58271 L
.52543 .58274 L
F
0 g
.52543 .58274 m
.5287 .58774 L
.52272 .5874 L
.51945 .58271 L
.52543 .58274 L
s
.402 .276 0 .091 k
.53144 .58274 m
.5347 .58807 L
.5287 .58774 L
.52543 .58274 L
.53144 .58274 L
F
0 g
.53144 .58274 m
.5347 .58807 L
.5287 .58774 L
.52543 .58274 L
.53144 .58274 L
s
.382 .275 0 .104 k
.53746 .58276 m
.54072 .5884 L
.5347 .58807 L
.53144 .58274 L
.53746 .58276 L
F
0 g
.53746 .58276 m
.54072 .5884 L
.5347 .58807 L
.53144 .58274 L
.53746 .58276 L
s
.364 .273 0 .117 k
.54351 .58279 m
.54677 .58873 L
.54072 .5884 L
.53746 .58276 L
.54351 .58279 L
F
0 g
.54351 .58279 m
.54677 .58873 L
.54072 .5884 L
.53746 .58276 L
.54351 .58279 L
s
.348 .272 0 .129 k
.54958 .58279 m
.55284 .58908 L
.54677 .58873 L
.54351 .58279 L
.54958 .58279 L
F
0 g
.54958 .58279 m
.55284 .58908 L
.54677 .58873 L
.54351 .58279 L
.54958 .58279 L
s
.333 .271 0 .14 k
.55568 .58282 m
.55892 .58941 L
.55284 .58908 L
.54958 .58279 L
.55568 .58282 L
F
0 g
.55568 .58282 m
.55892 .58941 L
.55284 .58908 L
.54958 .58279 L
.55568 .58282 L
s
.318 .269 0 .151 k
.56179 .58283 m
.56504 .58974 L
.55892 .58941 L
.55568 .58282 L
.56179 .58283 L
F
0 g
.56179 .58283 m
.56504 .58974 L
.55892 .58941 L
.55568 .58282 L
.56179 .58283 L
s
.305 .268 0 .162 k
.56792 .58283 m
.57118 .59008 L
.56504 .58974 L
.56179 .58283 L
.56792 .58283 L
F
0 g
.56792 .58283 m
.57118 .59008 L
.56504 .58974 L
.56179 .58283 L
.56792 .58283 L
s
.292 .266 0 .172 k
.57409 .58286 m
.57735 .59042 L
.57118 .59008 L
.56792 .58283 L
.57409 .58286 L
F
0 g
.57409 .58286 m
.57735 .59042 L
.57118 .59008 L
.56792 .58283 L
.57409 .58286 L
s
.281 .265 0 .181 k
.58028 .58287 m
.58353 .59075 L
.57735 .59042 L
.57409 .58286 L
.58028 .58287 L
F
0 g
.58028 .58287 m
.58353 .59075 L
.57735 .59042 L
.57409 .58286 L
.58028 .58287 L
s
.27 .264 0 .19 k
.58648 .58287 m
.58975 .59108 L
.58353 .59075 L
.58028 .58287 L
.58648 .58287 L
F
0 g
.58648 .58287 m
.58975 .59108 L
.58353 .59075 L
.58028 .58287 L
.58648 .58287 L
s
.259 .262 0 .199 k
.59271 .58287 m
.59599 .59141 L
.58975 .59108 L
.58648 .58287 L
.59271 .58287 L
F
0 g
.59271 .58287 m
.59599 .59141 L
.58975 .59108 L
.58648 .58287 L
.59271 .58287 L
s
.25 .261 0 .207 k
.59896 .58286 m
.60225 .59173 L
.59599 .59141 L
.59271 .58287 L
.59896 .58286 L
F
0 g
.59896 .58286 m
.60225 .59173 L
.59599 .59141 L
.59271 .58287 L
.59896 .58286 L
s
.24 .259 0 .215 k
.60525 .58283 m
.60853 .59204 L
.60225 .59173 L
.59896 .58286 L
.60525 .58283 L
F
0 g
.60525 .58283 m
.60853 .59204 L
.60225 .59173 L
.59896 .58286 L
.60525 .58283 L
s
.232 .258 0 .222 k
.61155 .5828 m
.61484 .59232 L
.60853 .59204 L
.60525 .58283 L
.61155 .5828 L
F
0 g
.61155 .5828 m
.61484 .59232 L
.60853 .59204 L
.60525 .58283 L
.61155 .5828 L
s
.223 .256 0 .229 k
.61787 .58274 m
.62118 .59258 L
.61484 .59232 L
.61155 .5828 L
.61787 .58274 L
F
0 g
.61787 .58274 m
.62118 .59258 L
.61484 .59232 L
.61155 .5828 L
.61787 .58274 L
s
.215 .255 0 .235 k
.62421 .58265 m
.62753 .59281 L
.62118 .59258 L
.61787 .58274 L
.62421 .58265 L
F
0 g
.62421 .58265 m
.62753 .59281 L
.62118 .59258 L
.61787 .58274 L
.62421 .58265 L
s
.206 .252 0 .242 k
.63058 .58251 m
.63391 .59298 L
.62753 .59281 L
.62421 .58265 L
.63058 .58251 L
F
0 g
.63058 .58251 m
.63391 .59298 L
.62753 .59281 L
.62421 .58265 L
.63058 .58251 L
s
.198 .249 0 .248 k
.63697 .58231 m
.64032 .5931 L
.63391 .59298 L
.63058 .58251 L
.63697 .58231 L
F
0 g
.63697 .58231 m
.64032 .5931 L
.63391 .59298 L
.63058 .58251 L
.63697 .58231 L
s
.189 .247 0 .253 k
.64338 .58202 m
.64674 .5931 L
.64032 .5931 L
.63697 .58231 L
.64338 .58202 L
F
0 g
.64338 .58202 m
.64674 .5931 L
.64032 .5931 L
.63697 .58231 L
.64338 .58202 L
s
.179 .243 0 .258 k
.64981 .58159 m
.65318 .59294 L
.64674 .5931 L
.64338 .58202 L
.64981 .58159 L
F
0 g
.64981 .58159 m
.65318 .59294 L
.64674 .5931 L
.64338 .58202 L
.64981 .58159 L
s
.166 .237 0 .263 k
.65625 .58088 m
.65964 .59247 L
.65318 .59294 L
.64981 .58159 L
.65625 .58088 L
F
0 g
.65625 .58088 m
.65964 .59247 L
.65318 .59294 L
.64981 .58159 L
.65625 .58088 L
s
.09 .19 0 .276 k
.66263 .57796 m
.66602 .58946 L
.65964 .59247 L
.65625 .58088 L
.66263 .57796 L
F
0 g
.66263 .57796 m
.66602 .58946 L
.65964 .59247 L
.65625 .58088 L
.66263 .57796 L
s
.062 .17 0 .28 k
.66897 .57406 m
.67235 .58532 L
.66602 .58946 L
.66263 .57796 L
.66897 .57406 L
F
0 g
.66897 .57406 m
.67235 .58532 L
.66602 .58946 L
.66263 .57796 L
.66897 .57406 L
s
.059 .167 0 .277 k
.67533 .56995 m
.6787 .58096 L
.67235 .58532 L
.66897 .57406 L
.67533 .56995 L
F
0 g
.67533 .56995 m
.6787 .58096 L
.67235 .58532 L
.66897 .57406 L
.67533 .56995 L
s
.057 .163 0 .274 k
.68168 .56574 m
.68504 .57648 L
.6787 .58096 L
.67533 .56995 L
.68168 .56574 L
F
0 g
.68168 .56574 m
.68504 .57648 L
.6787 .58096 L
.67533 .56995 L
.68168 .56574 L
s
.056 .16 0 .271 k
.68804 .56144 m
.69138 .57189 L
.68504 .57648 L
.68168 .56574 L
.68804 .56144 L
F
0 g
.68804 .56144 m
.69138 .57189 L
.68504 .57648 L
.68168 .56574 L
.68804 .56144 L
s
.056 .158 0 .267 k
.6944 .55709 m
.69773 .56725 L
.69138 .57189 L
.68804 .56144 L
.6944 .55709 L
F
0 g
.6944 .55709 m
.69773 .56725 L
.69138 .57189 L
.68804 .56144 L
.6944 .55709 L
s
.056 .155 0 .263 k
.70077 .55269 m
.70409 .56255 L
.69773 .56725 L
.6944 .55709 L
.70077 .55269 L
F
0 g
.70077 .55269 m
.70409 .56255 L
.69773 .56725 L
.6944 .55709 L
.70077 .55269 L
s
.057 .153 0 .258 k
.70715 .54827 m
.71045 .55782 L
.70409 .56255 L
.70077 .55269 L
.70715 .54827 L
F
0 g
.70715 .54827 m
.71045 .55782 L
.70409 .56255 L
.70077 .55269 L
.70715 .54827 L
s
.058 .151 0 .253 k
.71352 .54381 m
.7168 .55307 L
.71045 .55782 L
.70715 .54827 L
.71352 .54381 L
F
0 g
.71352 .54381 m
.7168 .55307 L
.71045 .55782 L
.70715 .54827 L
.71352 .54381 L
s
.06 .149 0 .248 k
.71992 .53934 m
.72316 .5483 L
.7168 .55307 L
.71352 .54381 L
.71992 .53934 L
F
0 g
.71992 .53934 m
.72316 .5483 L
.7168 .55307 L
.71352 .54381 L
.71992 .53934 L
s
.062 .147 0 .242 k
.72631 .53486 m
.72954 .5435 L
.72316 .5483 L
.71992 .53934 L
.72631 .53486 L
F
0 g
.72631 .53486 m
.72954 .5435 L
.72316 .5483 L
.71992 .53934 L
.72631 .53486 L
s
.063 .144 0 .237 k
.73271 .53036 m
.73592 .5387 L
.72954 .5435 L
.72631 .53486 L
.73271 .53036 L
F
0 g
.73271 .53036 m
.73592 .5387 L
.72954 .5435 L
.72631 .53486 L
.73271 .53036 L
s
.065 .141 0 .231 k
.73912 .52585 m
.7423 .53388 L
.73592 .5387 L
.73271 .53036 L
.73912 .52585 L
F
0 g
.73912 .52585 m
.7423 .53388 L
.73592 .5387 L
.73271 .53036 L
.73912 .52585 L
s
.068 .139 0 .224 k
.74553 .52133 m
.74868 .52906 L
.7423 .53388 L
.73912 .52585 L
.74553 .52133 L
F
0 g
.74553 .52133 m
.74868 .52906 L
.7423 .53388 L
.73912 .52585 L
.74553 .52133 L
s
.07 .136 0 .218 k
.75195 .51681 m
.75508 .52423 L
.74868 .52906 L
.74553 .52133 L
.75195 .51681 L
F
0 g
.75195 .51681 m
.75508 .52423 L
.74868 .52906 L
.74553 .52133 L
.75195 .51681 L
s
.073 .133 0 .211 k
.75838 .51228 m
.76148 .5194 L
.75508 .52423 L
.75195 .51681 L
.75838 .51228 L
F
0 g
.75838 .51228 m
.76148 .5194 L
.75508 .52423 L
.75195 .51681 L
.75838 .51228 L
s
.077 .13 0 .203 k
.76481 .50774 m
.76788 .51456 L
.76148 .5194 L
.75838 .51228 L
.76481 .50774 L
F
0 g
.76481 .50774 m
.76788 .51456 L
.76148 .5194 L
.75838 .51228 L
.76481 .50774 L
s
.079 .126 0 .196 k
.77125 .50321 m
.77429 .50972 L
.76788 .51456 L
.76481 .50774 L
.77125 .50321 L
F
0 g
.77125 .50321 m
.77429 .50972 L
.76788 .51456 L
.76481 .50774 L
.77125 .50321 L
s
.082 .122 0 .188 k
.7777 .49866 m
.78071 .50487 L
.77429 .50972 L
.77125 .50321 L
.7777 .49866 L
F
0 g
.7777 .49866 m
.78071 .50487 L
.77429 .50972 L
.77125 .50321 L
.7777 .49866 L
s
.086 .118 0 .18 k
.78416 .49411 m
.78713 .50001 L
.78071 .50487 L
.7777 .49866 L
.78416 .49411 L
F
0 g
.78416 .49411 m
.78713 .50001 L
.78071 .50487 L
.7777 .49866 L
.78416 .49411 L
s
.09 .114 0 .171 k
.79062 .48956 m
.79356 .49515 L
.78713 .50001 L
.78416 .49411 L
.79062 .48956 L
F
0 g
.79062 .48956 m
.79356 .49515 L
.78713 .50001 L
.78416 .49411 L
.79062 .48956 L
s
.094 .109 0 .162 k
.79709 .48499 m
.79999 .49029 L
.79356 .49515 L
.79062 .48956 L
.79709 .48499 L
F
0 g
.79709 .48499 m
.79999 .49029 L
.79356 .49515 L
.79062 .48956 L
.79709 .48499 L
s
.098 .104 0 .153 k
.80357 .48042 m
.80643 .48543 L
.79999 .49029 L
.79709 .48499 L
.80357 .48042 L
F
0 g
.80357 .48042 m
.80643 .48543 L
.79999 .49029 L
.79709 .48499 L
.80357 .48042 L
s
.102 .097 0 .144 k
.81005 .47586 m
.81288 .48056 L
.80643 .48543 L
.80357 .48042 L
.81005 .47586 L
F
0 g
.81005 .47586 m
.81288 .48056 L
.80643 .48543 L
.80357 .48042 L
.81005 .47586 L
s
.107 .091 0 .134 k
.81654 .47128 m
.81933 .47568 L
.81288 .48056 L
.81005 .47586 L
.81654 .47128 L
F
0 g
.81654 .47128 m
.81933 .47568 L
.81288 .48056 L
.81005 .47586 L
.81654 .47128 L
s
.117 .1 0 .133 k
.22858 .67468 m
.2323 .6779 L
.2268 .68188 L
.22311 .67837 L
.22858 .67468 L
F
0 g
.22858 .67468 m
.2323 .6779 L
.2268 .68188 L
.22311 .67837 L
.22858 .67468 L
s
.123 .094 0 .123 k
.23407 .67099 m
.2378 .67393 L
.2323 .6779 L
.22858 .67468 L
.23407 .67099 L
F
0 g
.23407 .67099 m
.2378 .67393 L
.2323 .6779 L
.22858 .67468 L
.23407 .67099 L
s
.129 .088 0 .113 k
.23956 .66729 m
.24331 .66993 L
.2378 .67393 L
.23407 .67099 L
.23956 .66729 L
F
0 g
.23956 .66729 m
.24331 .66993 L
.2378 .67393 L
.23407 .67099 L
.23956 .66729 L
s
.135 .08 0 .104 k
.24506 .66359 m
.24882 .66595 L
.24331 .66993 L
.23956 .66729 L
.24506 .66359 L
F
0 g
.24506 .66359 m
.24882 .66595 L
.24331 .66993 L
.23956 .66729 L
.24506 .66359 L
s
.142 .072 0 .094 k
.25057 .65988 m
.25434 .66196 L
.24882 .66595 L
.24506 .66359 L
.25057 .65988 L
F
0 g
.25057 .65988 m
.25434 .66196 L
.24882 .66595 L
.24506 .66359 L
.25057 .65988 L
s
.149 .063 0 .085 k
.25608 .65617 m
.25986 .65796 L
.25434 .66196 L
.25057 .65988 L
.25608 .65617 L
F
0 g
.25608 .65617 m
.25986 .65796 L
.25434 .66196 L
.25057 .65988 L
.25608 .65617 L
s
.155 .053 0 .077 k
.2616 .65247 m
.26539 .65396 L
.25986 .65796 L
.25608 .65617 L
.2616 .65247 L
F
0 g
.2616 .65247 m
.26539 .65396 L
.25986 .65796 L
.25608 .65617 L
.2616 .65247 L
s
.163 .042 0 .069 k
.26712 .64874 m
.27093 .64997 L
.26539 .65396 L
.2616 .65247 L
.26712 .64874 L
F
0 g
.26712 .64874 m
.27093 .64997 L
.26539 .65396 L
.2616 .65247 L
.26712 .64874 L
s
.171 .03 0 .063 k
.27265 .64502 m
.27647 .64595 L
.27093 .64997 L
.26712 .64874 L
.27265 .64502 L
F
0 g
.27265 .64502 m
.27647 .64595 L
.27093 .64997 L
.26712 .64874 L
.27265 .64502 L
s
.179 .017 0 .059 k
.27819 .6413 m
.28202 .64194 L
.27647 .64595 L
.27265 .64502 L
.27819 .6413 L
F
0 g
.27819 .6413 m
.28202 .64194 L
.27647 .64595 L
.27265 .64502 L
.27819 .6413 L
s
.187 .003 0 .057 k
.28374 .63756 m
.28757 .63793 L
.28202 .64194 L
.27819 .6413 L
.28374 .63756 L
F
0 g
.28374 .63756 m
.28757 .63793 L
.28202 .64194 L
.27819 .6413 L
.28374 .63756 L
s
.207 0 .012 .046 k
.28929 .63383 m
.29313 .63392 L
.28757 .63793 L
.28374 .63756 L
.28929 .63383 L
F
0 g
.28929 .63383 m
.29313 .63392 L
.28757 .63793 L
.28374 .63756 L
.28929 .63383 L
s
.232 0 .028 .035 k
.29485 .63009 m
.29869 .6299 L
.29313 .63392 L
.28929 .63383 L
.29485 .63009 L
F
0 g
.29485 .63009 m
.29869 .6299 L
.29313 .63392 L
.28929 .63383 L
.29485 .63009 L
s
.258 0 .046 .027 k
.3004 .62637 m
.30426 .62589 L
.29869 .6299 L
.29485 .63009 L
.3004 .62637 L
F
0 g
.3004 .62637 m
.30426 .62589 L
.29869 .6299 L
.29485 .63009 L
.3004 .62637 L
s
.283 0 .063 .025 k
.30597 .62263 m
.30983 .62188 L
.30426 .62589 L
.3004 .62637 L
.30597 .62263 L
F
0 g
.30597 .62263 m
.30983 .62188 L
.30426 .62589 L
.3004 .62637 L
.30597 .62263 L
s
.309 0 .081 .028 k
.31155 .6189 m
.31541 .61787 L
.30983 .62188 L
.30597 .62263 L
.31155 .6189 L
F
0 g
.31155 .6189 m
.31541 .61787 L
.30983 .62188 L
.30597 .62263 L
.31155 .6189 L
s
.333 0 .1 .038 k
.31713 .61517 m
.321 .61386 L
.31541 .61787 L
.31155 .6189 L
.31713 .61517 L
F
0 g
.31713 .61517 m
.321 .61386 L
.31541 .61787 L
.31155 .6189 L
.31713 .61517 L
s
.357 0 .118 .055 k
.32271 .61146 m
.32658 .60988 L
.321 .61386 L
.31713 .61517 L
.32271 .61146 L
F
0 g
.32271 .61146 m
.32658 .60988 L
.321 .61386 L
.31713 .61517 L
.32271 .61146 L
s
.379 0 .136 .079 k
.32831 .60777 m
.33217 .60592 L
.32658 .60988 L
.32271 .61146 L
.32831 .60777 L
F
0 g
.32831 .60777 m
.33217 .60592 L
.32658 .60988 L
.32271 .61146 L
.32831 .60777 L
s
.398 0 .151 .111 k
.3339 .60411 m
.33776 .60199 L
.33217 .60592 L
.32831 .60777 L
.3339 .60411 L
F
0 g
.3339 .60411 m
.33776 .60199 L
.33217 .60592 L
.32831 .60777 L
.3339 .60411 L
s
.415 0 .165 .15 k
.33951 .60047 m
.34336 .5981 L
.33776 .60199 L
.3339 .60411 L
.33951 .60047 L
F
0 g
.33951 .60047 m
.34336 .5981 L
.33776 .60199 L
.3339 .60411 L
.33951 .60047 L
s
.429 0 .176 .195 k
.34511 .5969 m
.34896 .59428 L
.34336 .5981 L
.33951 .60047 L
.34511 .5969 L
F
0 g
.34511 .5969 m
.34896 .59428 L
.34336 .5981 L
.33951 .60047 L
.34511 .5969 L
s
.35072 .5934 m
.35456 .59056 L
.34896 .59428 L
.34511 .5969 L
.35072 .5934 L
F
.35072 .5934 m
.35456 .59056 L
.34896 .59428 L
.34511 .5969 L
.35072 .5934 L
s
.35632 .59005 m
.36016 .587 L
.35456 .59056 L
.35072 .5934 L
.35632 .59005 L
F
.35632 .59005 m
.36016 .587 L
.35456 .59056 L
.35072 .5934 L
.35632 .59005 L
s
.3619 .58746 m
.36572 .58433 L
.36016 .587 L
.35632 .59005 L
.3619 .58746 L
F
.3619 .58746 m
.36572 .58433 L
.36016 .587 L
.35632 .59005 L
.3619 .58746 L
s
0 .246 .246 .754 k
.36739 .58662 m
.37119 .58368 L
.36572 .58433 L
.3619 .58746 L
.36739 .58662 L
F
0 g
.36739 .58662 m
.37119 .58368 L
.36572 .58433 L
.3619 .58746 L
.36739 .58662 L
s
0 .261 .261 .739 k
.37289 .58599 m
.37666 .58328 L
.37119 .58368 L
.36739 .58662 L
.37289 .58599 L
F
0 g
.37289 .58599 m
.37666 .58328 L
.37119 .58368 L
.36739 .58662 L
.37289 .58599 L
s
0 .258 .258 .742 k
.37841 .58547 m
.38214 .58302 L
.37666 .58328 L
.37289 .58599 L
.37841 .58547 L
F
0 g
.37841 .58547 m
.38214 .58302 L
.37666 .58328 L
.37289 .58599 L
.37841 .58547 L
s
0 .247 .247 .753 k
.38393 .58503 m
.38764 .58283 L
.38214 .58302 L
.37841 .58547 L
.38393 .58503 L
F
0 g
.38393 .58503 m
.38764 .58283 L
.38214 .58302 L
.37841 .58547 L
.38393 .58503 L
s
0 .229 .229 .771 k
.38948 .58463 m
.39316 .5827 L
.38764 .58283 L
.38393 .58503 L
.38948 .58463 L
F
0 g
.38948 .58463 m
.39316 .5827 L
.38764 .58283 L
.38393 .58503 L
.38948 .58463 L
s
0 .207 .207 .793 k
.39503 .58427 m
.39869 .58262 L
.39316 .5827 L
.38948 .58463 L
.39503 .58427 L
F
0 g
.39503 .58427 m
.39869 .58262 L
.39316 .5827 L
.38948 .58463 L
.39503 .58427 L
s
0 .18 .18 .82 k
.40061 .58392 m
.40424 .58256 L
.39869 .58262 L
.39503 .58427 L
.40061 .58392 L
F
0 g
.40061 .58392 m
.40424 .58256 L
.39869 .58262 L
.39503 .58427 L
.40061 .58392 L
s
0 .147 .147 .853 k
.40621 .5836 m
.40981 .58252 L
.40424 .58256 L
.40061 .58392 L
.40621 .5836 L
F
0 g
.40621 .5836 m
.40981 .58252 L
.40424 .58256 L
.40061 .58392 L
.40621 .5836 L
s
0 .109 .109 .891 k
.41181 .58329 m
.41539 .5825 L
.40981 .58252 L
.40621 .5836 L
.41181 .58329 L
F
0 g
.41181 .58329 m
.41539 .5825 L
.40981 .58252 L
.40621 .5836 L
.41181 .58329 L
s
0 .067 .067 .933 k
.41744 .58299 m
.421 .5825 L
.41539 .5825 L
.41181 .58329 L
.41744 .58299 L
F
0 g
.41744 .58299 m
.421 .5825 L
.41539 .5825 L
.41181 .58329 L
.41744 .58299 L
s
0 .019 .019 .981 k
.4231 .58269 m
.42663 .5825 L
.421 .5825 L
.41744 .58299 L
.4231 .58269 L
F
0 g
.4231 .58269 m
.42663 .5825 L
.421 .5825 L
.41744 .58299 L
.4231 .58269 L
s
.42876 .5824 m
.43227 .5825 L
.42663 .5825 L
.4231 .58269 L
.42876 .5824 L
F
.42876 .5824 m
.43227 .5825 L
.42663 .5825 L
.4231 .58269 L
.42876 .5824 L
s
.683 .124 0 .232 k
.43445 .58211 m
.43794 .58251 L
.43227 .5825 L
.42876 .5824 L
.43445 .58211 L
F
0 g
.43445 .58211 m
.43794 .58251 L
.43227 .5825 L
.42876 .5824 L
.43445 .58211 L
s
.689 .147 0 .172 k
.44016 .58182 m
.44363 .58252 L
.43794 .58251 L
.43445 .58211 L
.44016 .58182 L
F
0 g
.44016 .58182 m
.44363 .58252 L
.43794 .58251 L
.43445 .58211 L
.44016 .58182 L
s
.686 .168 0 .121 k
.44588 .58153 m
.44934 .58253 L
.44363 .58252 L
.44016 .58182 L
.44588 .58153 L
F
0 g
.44588 .58153 m
.44934 .58253 L
.44363 .58252 L
.44016 .58182 L
.44588 .58153 L
s
.677 .187 0 .079 k
.45163 .58124 m
.45506 .58255 L
.44934 .58253 L
.44588 .58153 L
.45163 .58124 L
F
0 g
.45163 .58124 m
.45506 .58255 L
.44934 .58253 L
.44588 .58153 L
.45163 .58124 L
s
.662 .204 0 .047 k
.4574 .58095 m
.4608 .58256 L
.45506 .58255 L
.45163 .58124 L
.4574 .58095 L
F
0 g
.4574 .58095 m
.4608 .58256 L
.45506 .58255 L
.45163 .58124 L
.4574 .58095 L
s
.641 .218 0 .025 k
.46318 .58067 m
.46658 .58258 L
.4608 .58256 L
.4574 .58095 L
.46318 .58067 L
F
0 g
.46318 .58067 m
.46658 .58258 L
.4608 .58256 L
.4574 .58095 L
.46318 .58067 L
s
.617 .229 0 .012 k
.46899 .58037 m
.47237 .58259 L
.46658 .58258 L
.46318 .58067 L
.46899 .58037 L
F
0 g
.46899 .58037 m
.47237 .58259 L
.46658 .58258 L
.46318 .58067 L
.46899 .58037 L
s
.591 .239 0 .006 k
.47482 .58008 m
.47818 .58261 L
.47237 .58259 L
.46899 .58037 L
.47482 .58008 L
F
0 g
.47482 .58008 m
.47818 .58261 L
.47237 .58259 L
.46899 .58037 L
.47482 .58008 L
s
.564 .246 0 .006 k
.48066 .57979 m
.48401 .58262 L
.47818 .58261 L
.47482 .58008 L
.48066 .57979 L
F
0 g
.48066 .57979 m
.48401 .58262 L
.47818 .58261 L
.47482 .58008 L
.48066 .57979 L
s
.536 .251 0 .011 k
.48653 .5795 m
.48986 .58264 L
.48401 .58262 L
.48066 .57979 L
.48653 .5795 L
F
0 g
.48653 .5795 m
.48986 .58264 L
.48401 .58262 L
.48066 .57979 L
.48653 .5795 L
s
.509 .255 0 .019 k
.49241 .5792 m
.49573 .58265 L
.48986 .58264 L
.48653 .5795 L
.49241 .5792 L
F
0 g
.49241 .5792 m
.49573 .58265 L
.48986 .58264 L
.48653 .5795 L
.49241 .5792 L
s
.483 .257 0 .03 k
.49832 .5789 m
.50163 .58267 L
.49573 .58265 L
.49241 .5792 L
.49832 .5789 L
F
0 g
.49832 .5789 m
.50163 .58267 L
.49573 .58265 L
.49241 .5792 L
.49832 .5789 L
s
.458 .259 0 .042 k
.50424 .57861 m
.50754 .58268 L
.50163 .58267 L
.49832 .5789 L
.50424 .57861 L
F
0 g
.50424 .57861 m
.50754 .58268 L
.50163 .58267 L
.49832 .5789 L
.50424 .57861 L
s
.434 .26 0 .055 k
.51019 .57831 m
.51348 .5827 L
.50754 .58268 L
.50424 .57861 L
.51019 .57831 L
F
0 g
.51019 .57831 m
.51348 .5827 L
.50754 .58268 L
.50424 .57861 L
.51019 .57831 L
s
.413 .261 0 .068 k
.51617 .57801 m
.51945 .58271 L
.51348 .5827 L
.51019 .57831 L
.51617 .57801 L
F
0 g
.51617 .57801 m
.51945 .58271 L
.51348 .5827 L
.51019 .57831 L
.51617 .57801 L
s
.393 .261 0 .081 k
.52215 .57771 m
.52543 .58274 L
.51945 .58271 L
.51617 .57801 L
.52215 .57771 L
F
0 g
.52215 .57771 m
.52543 .58274 L
.51945 .58271 L
.51617 .57801 L
.52215 .57771 L
s
.374 .261 0 .094 k
.52816 .57741 m
.53144 .58274 L
.52543 .58274 L
.52215 .57771 L
.52816 .57741 L
F
0 g
.52816 .57741 m
.53144 .58274 L
.52543 .58274 L
.52215 .57771 L
.52816 .57741 L
s
.356 .26 0 .107 k
.53419 .57711 m
.53746 .58276 L
.53144 .58274 L
.52816 .57741 L
.53419 .57711 L
F
0 g
.53419 .57711 m
.53746 .58276 L
.53144 .58274 L
.52816 .57741 L
.53419 .57711 L
s
.34 .26 0 .119 k
.54025 .5768 m
.54351 .58279 L
.53746 .58276 L
.53419 .57711 L
.54025 .5768 L
F
0 g
.54025 .5768 m
.54351 .58279 L
.53746 .58276 L
.53419 .57711 L
.54025 .5768 L
s
.325 .259 0 .131 k
.54631 .5765 m
.54958 .58279 L
.54351 .58279 L
.54025 .5768 L
.54631 .5765 L
F
0 g
.54631 .5765 m
.54958 .58279 L
.54351 .58279 L
.54025 .5768 L
.54631 .5765 L
s
.31 .258 0 .143 k
.55241 .57619 m
.55568 .58282 L
.54958 .58279 L
.54631 .5765 L
.55241 .57619 L
F
0 g
.55241 .57619 m
.55568 .58282 L
.54958 .58279 L
.54631 .5765 L
.55241 .57619 L
s
.298 .258 0 .153 k
.55852 .57589 m
.56179 .58283 L
.55568 .58282 L
.55241 .57619 L
.55852 .57589 L
F
0 g
.55852 .57589 m
.56179 .58283 L
.55568 .58282 L
.55241 .57619 L
.55852 .57589 L
s
.285 .256 0 .164 k
.56467 .57558 m
.56792 .58283 L
.56179 .58283 L
.55852 .57589 L
.56467 .57558 L
F
0 g
.56467 .57558 m
.56792 .58283 L
.56179 .58283 L
.55852 .57589 L
.56467 .57558 L
s
.273 .255 0 .174 k
.57083 .57527 m
.57409 .58286 L
.56792 .58283 L
.56467 .57558 L
.57083 .57527 L
F
0 g
.57083 .57527 m
.57409 .58286 L
.56792 .58283 L
.56467 .57558 L
.57083 .57527 L
s
.263 .255 0 .183 k
.57701 .57495 m
.58028 .58287 L
.57409 .58286 L
.57083 .57527 L
.57701 .57495 L
F
0 g
.57701 .57495 m
.58028 .58287 L
.57409 .58286 L
.57083 .57527 L
.57701 .57495 L
s
.253 .254 0 .192 k
.58321 .57463 m
.58648 .58287 L
.58028 .58287 L
.57701 .57495 L
.58321 .57463 L
F
0 g
.58321 .57463 m
.58648 .58287 L
.58028 .58287 L
.57701 .57495 L
.58321 .57463 L
s
.243 .252 0 .201 k
.58943 .57431 m
.59271 .58287 L
.58648 .58287 L
.58321 .57463 L
.58943 .57431 L
F
0 g
.58943 .57431 m
.59271 .58287 L
.58648 .58287 L
.58321 .57463 L
.58943 .57431 L
s
.234 .251 0 .209 k
.59568 .57398 m
.59896 .58286 L
.59271 .58287 L
.58943 .57431 L
.59568 .57398 L
F
0 g
.59568 .57398 m
.59896 .58286 L
.59271 .58287 L
.58943 .57431 L
.59568 .57398 L
s
.226 .25 0 .216 k
.60195 .57363 m
.60525 .58283 L
.59896 .58286 L
.59568 .57398 L
.60195 .57363 L
F
0 g
.60195 .57363 m
.60525 .58283 L
.59896 .58286 L
.59568 .57398 L
.60195 .57363 L
s
.218 .249 0 .223 k
.60824 .57327 m
.61155 .5828 L
.60525 .58283 L
.60195 .57363 L
.60824 .57327 L
F
0 g
.60824 .57327 m
.61155 .5828 L
.60525 .58283 L
.60195 .57363 L
.60824 .57327 L
s
.21 .248 0 .23 k
.61455 .57288 m
.61787 .58274 L
.61155 .5828 L
.60824 .57327 L
.61455 .57288 L
F
0 g
.61455 .57288 m
.61787 .58274 L
.61155 .5828 L
.60824 .57327 L
.61455 .57288 L
s
.202 .246 0 .237 k
.62089 .57247 m
.62421 .58265 L
.61787 .58274 L
.61455 .57288 L
.62089 .57247 L
F
0 g
.62089 .57247 m
.62421 .58265 L
.61787 .58274 L
.61455 .57288 L
.62089 .57247 L
s
.194 .244 0 .243 k
.62725 .57203 m
.63058 .58251 L
.62421 .58265 L
.62089 .57247 L
.62725 .57203 L
F
0 g
.62725 .57203 m
.63058 .58251 L
.62421 .58265 L
.62089 .57247 L
.62725 .57203 L
s
.186 .242 0 .249 k
.63362 .57152 m
.63697 .58231 L
.63058 .58251 L
.62725 .57203 L
.63362 .57152 L
F
0 g
.63362 .57152 m
.63697 .58231 L
.63058 .58251 L
.62725 .57203 L
.63362 .57152 L
s
.179 .24 0 .254 k
.64003 .57094 m
.64338 .58202 L
.63697 .58231 L
.63362 .57152 L
.64003 .57094 L
F
0 g
.64003 .57094 m
.64338 .58202 L
.63697 .58231 L
.63362 .57152 L
.64003 .57094 L
s
.17 .237 0 .259 k
.64643 .57023 m
.64981 .58159 L
.64338 .58202 L
.64003 .57094 L
.64643 .57023 L
F
0 g
.64643 .57023 m
.64981 .58159 L
.64338 .58202 L
.64003 .57094 L
.64643 .57023 L
s
.158 .232 0 .264 k
.65287 .56929 m
.65625 .58088 L
.64981 .58159 L
.64643 .57023 L
.65287 .56929 L
F
0 g
.65287 .56929 m
.65625 .58088 L
.64981 .58159 L
.64643 .57023 L
.65287 .56929 L
s
.093 .191 0 .276 k
.65924 .56645 m
.66263 .57796 L
.65625 .58088 L
.65287 .56929 L
.65924 .56645 L
F
0 g
.65924 .56645 m
.66263 .57796 L
.65625 .58088 L
.65287 .56929 L
.65924 .56645 L
s
.07 .176 0 .278 k
.6656 .56277 m
.66897 .57406 L
.66263 .57796 L
.65924 .56645 L
.6656 .56277 L
F
0 g
.6656 .56277 m
.66897 .57406 L
.66263 .57796 L
.65924 .56645 L
.6656 .56277 L
s
.066 .171 0 .276 k
.67195 .55893 m
.67533 .56995 L
.66897 .57406 L
.6656 .56277 L
.67195 .55893 L
F
0 g
.67195 .55893 m
.67533 .56995 L
.66897 .57406 L
.6656 .56277 L
.67195 .55893 L
s
.065 .168 0 .273 k
.67832 .55499 m
.68168 .56574 L
.67533 .56995 L
.67195 .55893 L
.67832 .55499 L
F
0 g
.67832 .55499 m
.68168 .56574 L
.67533 .56995 L
.67195 .55893 L
.67832 .55499 L
s
.065 .166 0 .269 k
.68469 .55098 m
.68804 .56144 L
.68168 .56574 L
.67832 .55499 L
.68469 .55098 L
F
0 g
.68469 .55098 m
.68804 .56144 L
.68168 .56574 L
.67832 .55499 L
.68469 .55098 L
s
.065 .164 0 .265 k
.69107 .54692 m
.6944 .55709 L
.68804 .56144 L
.68469 .55098 L
.69107 .54692 L
F
0 g
.69107 .54692 m
.6944 .55709 L
.68804 .56144 L
.68469 .55098 L
.69107 .54692 L
s
.065 .161 0 .261 k
.69745 .54282 m
.70077 .55269 L
.6944 .55709 L
.69107 .54692 L
.69745 .54282 L
F
0 g
.69745 .54282 m
.70077 .55269 L
.6944 .55709 L
.69107 .54692 L
.69745 .54282 L
s
.067 .16 0 .256 k
.70385 .53869 m
.70715 .54827 L
.70077 .55269 L
.69745 .54282 L
.70385 .53869 L
F
0 g
.70385 .53869 m
.70715 .54827 L
.70077 .55269 L
.69745 .54282 L
.70385 .53869 L
s
.069 .158 0 .251 k
.71025 .53454 m
.71352 .54381 L
.70715 .54827 L
.70385 .53869 L
.71025 .53454 L
F
0 g
.71025 .53454 m
.71352 .54381 L
.70715 .54827 L
.70385 .53869 L
.71025 .53454 L
s
.071 .156 0 .245 k
.71665 .53037 m
.71992 .53934 L
.71352 .54381 L
.71025 .53454 L
.71665 .53037 L
F
0 g
.71665 .53037 m
.71992 .53934 L
.71352 .54381 L
.71025 .53454 L
.71665 .53037 L
s
.073 .153 0 .24 k
.72307 .52619 m
.72631 .53486 L
.71992 .53934 L
.71665 .53037 L
.72307 .52619 L
F
0 g
.72307 .52619 m
.72631 .53486 L
.71992 .53934 L
.71665 .53037 L
.72307 .52619 L
s
.075 .151 0 .234 k
.72949 .522 m
.73271 .53036 L
.72631 .53486 L
.72307 .52619 L
.72949 .522 L
F
0 g
.72949 .522 m
.73271 .53036 L
.72631 .53486 L
.72307 .52619 L
.72949 .522 L
s
.077 .149 0 .228 k
.73592 .51779 m
.73912 .52585 L
.73271 .53036 L
.72949 .522 L
.73592 .51779 L
F
0 g
.73592 .51779 m
.73912 .52585 L
.73271 .53036 L
.72949 .522 L
.73592 .51779 L
s
.08 .147 0 .221 k
.74237 .51359 m
.74553 .52133 L
.73912 .52585 L
.73592 .51779 L
.74237 .51359 L
F
0 g
.74237 .51359 m
.74553 .52133 L
.73912 .52585 L
.73592 .51779 L
.74237 .51359 L
s
.083 .144 0 .214 k
.74881 .50937 m
.75195 .51681 L
.74553 .52133 L
.74237 .51359 L
.74881 .50937 L
F
0 g
.74881 .50937 m
.75195 .51681 L
.74553 .52133 L
.74237 .51359 L
.74881 .50937 L
s
.086 .141 0 .207 k
.75526 .50514 m
.75838 .51228 L
.75195 .51681 L
.74881 .50937 L
.75526 .50514 L
F
0 g
.75526 .50514 m
.75838 .51228 L
.75195 .51681 L
.74881 .50937 L
.75526 .50514 L
s
.089 .138 0 .2 k
.76173 .50091 m
.76481 .50774 L
.75838 .51228 L
.75526 .50514 L
.76173 .50091 L
F
0 g
.76173 .50091 m
.76481 .50774 L
.75838 .51228 L
.75526 .50514 L
.76173 .50091 L
s
.093 .134 0 .192 k
.76821 .49667 m
.77125 .50321 L
.76481 .50774 L
.76173 .50091 L
.76821 .49667 L
F
0 g
.76821 .49667 m
.77125 .50321 L
.76481 .50774 L
.76173 .50091 L
.76821 .49667 L
s
.097 .131 0 .184 k
.77468 .49243 m
.7777 .49866 L
.77125 .50321 L
.76821 .49667 L
.77468 .49243 L
F
0 g
.77468 .49243 m
.7777 .49866 L
.77125 .50321 L
.76821 .49667 L
.77468 .49243 L
s
.101 .127 0 .175 k
.78117 .48819 m
.78416 .49411 L
.7777 .49866 L
.77468 .49243 L
.78117 .48819 L
F
0 g
.78117 .48819 m
.78416 .49411 L
.7777 .49866 L
.77468 .49243 L
.78117 .48819 L
s
.106 .123 0 .166 k
.78768 .48393 m
.79062 .48956 L
.78416 .49411 L
.78117 .48819 L
.78768 .48393 L
F
0 g
.78768 .48393 m
.79062 .48956 L
.78416 .49411 L
.78117 .48819 L
.78768 .48393 L
s
.11 .118 0 .157 k
.79418 .47967 m
.79709 .48499 L
.79062 .48956 L
.78768 .48393 L
.79418 .47967 L
F
0 g
.79418 .47967 m
.79709 .48499 L
.79062 .48956 L
.78768 .48393 L
.79418 .47967 L
s
.116 .114 0 .147 k
.80069 .4754 m
.80357 .48042 L
.79709 .48499 L
.79418 .47967 L
.80069 .4754 L
F
0 g
.80069 .4754 m
.80357 .48042 L
.79709 .48499 L
.79418 .47967 L
.80069 .4754 L
s
.121 .109 0 .137 k
.80722 .47114 m
.81005 .47586 L
.80357 .48042 L
.80069 .4754 L
.80722 .47114 L
F
0 g
.80722 .47114 m
.81005 .47586 L
.80357 .48042 L
.80069 .4754 L
.80722 .47114 L
s
.127 .103 0 .127 k
.81375 .46685 m
.81654 .47128 L
.81005 .47586 L
.80722 .47114 L
.81375 .46685 L
F
0 g
.81375 .46685 m
.81654 .47128 L
.81005 .47586 L
.80722 .47114 L
.81375 .46685 L
s
.139 .11 0 .124 k
.22485 .67146 m
.22858 .67468 L
.22311 .67837 L
.2194 .67485 L
.22485 .67146 L
F
0 g
.22485 .67146 m
.22858 .67468 L
.22311 .67837 L
.2194 .67485 L
.22485 .67146 L
s
.145 .104 0 .114 k
.23033 .66805 m
.23407 .67099 L
.22858 .67468 L
.22485 .67146 L
.23033 .66805 L
F
0 g
.23033 .66805 m
.23407 .67099 L
.22858 .67468 L
.22485 .67146 L
.23033 .66805 L
s
.151 .097 0 .104 k
.2358 .66464 m
.23956 .66729 L
.23407 .67099 L
.23033 .66805 L
.2358 .66464 L
F
0 g
.2358 .66464 m
.23956 .66729 L
.23407 .67099 L
.23033 .66805 L
.2358 .66464 L
s
.159 .09 0 .094 k
.24129 .66123 m
.24506 .66359 L
.23956 .66729 L
.2358 .66464 L
.24129 .66123 L
F
0 g
.24129 .66123 m
.24506 .66359 L
.23956 .66729 L
.2358 .66464 L
.24129 .66123 L
s
.166 .082 0 .084 k
.24677 .65781 m
.25057 .65988 L
.24506 .66359 L
.24129 .66123 L
.24677 .65781 L
F
0 g
.24677 .65781 m
.25057 .65988 L
.24506 .66359 L
.24129 .66123 L
.24677 .65781 L
s
.175 .074 0 .074 k
.25227 .65438 m
.25608 .65617 L
.25057 .65988 L
.24677 .65781 L
.25227 .65438 L
F
0 g
.25227 .65438 m
.25608 .65617 L
.25057 .65988 L
.24677 .65781 L
.25227 .65438 L
s
.183 .063 0 .066 k
.25778 .65095 m
.2616 .65247 L
.25608 .65617 L
.25227 .65438 L
.25778 .65095 L
F
0 g
.25778 .65095 m
.2616 .65247 L
.25608 .65617 L
.25227 .65438 L
.25778 .65095 L
s
.192 .053 0 .058 k
.26329 .64752 m
.26712 .64874 L
.2616 .65247 L
.25778 .65095 L
.26329 .64752 L
F
0 g
.26329 .64752 m
.26712 .64874 L
.2616 .65247 L
.25778 .65095 L
.26329 .64752 L
s
.201 .041 0 .052 k
.26881 .64409 m
.27265 .64502 L
.26712 .64874 L
.26329 .64752 L
.26881 .64409 L
F
0 g
.26881 .64409 m
.27265 .64502 L
.26712 .64874 L
.26329 .64752 L
.26881 .64409 L
s
.211 .028 0 .048 k
.27434 .64064 m
.27819 .6413 L
.27265 .64502 L
.26881 .64409 L
.27434 .64064 L
F
0 g
.27434 .64064 m
.27819 .6413 L
.27265 .64502 L
.26881 .64409 L
.27434 .64064 L
s
.22 .013 0 .047 k
.27988 .63719 m
.28374 .63756 L
.27819 .6413 L
.27434 .64064 L
.27988 .63719 L
F
0 g
.27988 .63719 m
.28374 .63756 L
.27819 .6413 L
.27434 .64064 L
.27988 .63719 L
s
.232 0 .002 .048 k
.28542 .63374 m
.28929 .63383 L
.28374 .63756 L
.27988 .63719 L
.28542 .63374 L
F
0 g
.28542 .63374 m
.28929 .63383 L
.28374 .63756 L
.27988 .63719 L
.28542 .63374 L
s
.258 0 .019 .038 k
.29097 .6303 m
.29485 .63009 L
.28929 .63383 L
.28542 .63374 L
.29097 .6303 L
F
0 g
.29097 .6303 m
.29485 .63009 L
.28929 .63383 L
.28542 .63374 L
.29097 .6303 L
s
.285 0 .036 .033 k
.29653 .62685 m
.3004 .62637 L
.29485 .63009 L
.29097 .6303 L
.29653 .62685 L
F
0 g
.29653 .62685 m
.3004 .62637 L
.29485 .63009 L
.29097 .6303 L
.29653 .62685 L
s
.311 0 .054 .034 k
.30209 .62339 m
.30597 .62263 L
.3004 .62637 L
.29653 .62685 L
.30209 .62339 L
F
0 g
.30209 .62339 m
.30597 .62263 L
.3004 .62637 L
.29653 .62685 L
.30209 .62339 L
s
.336 0 .072 .041 k
.30766 .61994 m
.31155 .6189 L
.30597 .62263 L
.30209 .62339 L
.30766 .61994 L
F
0 g
.30766 .61994 m
.31155 .6189 L
.30597 .62263 L
.30209 .62339 L
.30766 .61994 L
s
.361 0 .091 .055 k
.31324 .61649 m
.31713 .61517 L
.31155 .6189 L
.30766 .61994 L
.31324 .61649 L
F
0 g
.31324 .61649 m
.31713 .61517 L
.31155 .6189 L
.30766 .61994 L
.31324 .61649 L
s
.384 0 .11 .076 k
.31882 .61306 m
.32271 .61146 L
.31713 .61517 L
.31324 .61649 L
.31882 .61306 L
F
0 g
.31882 .61306 m
.32271 .61146 L
.31713 .61517 L
.31324 .61649 L
.31882 .61306 L
s
.404 0 .127 .105 k
.32442 .60964 m
.32831 .60777 L
.32271 .61146 L
.31882 .61306 L
.32442 .60964 L
F
0 g
.32442 .60964 m
.32831 .60777 L
.32271 .61146 L
.31882 .61306 L
.32442 .60964 L
s
.421 0 .142 .141 k
.33001 .60623 m
.3339 .60411 L
.32831 .60777 L
.32442 .60964 L
.33001 .60623 L
F
0 g
.33001 .60623 m
.3339 .60411 L
.32831 .60777 L
.32442 .60964 L
.33001 .60623 L
s
.435 0 .156 .183 k
.33562 .60286 m
.33951 .60047 L
.3339 .60411 L
.33001 .60623 L
.33562 .60286 L
F
0 g
.33562 .60286 m
.33951 .60047 L
.3339 .60411 L
.33001 .60623 L
.33562 .60286 L
s
.34122 .59953 m
.34511 .5969 L
.33951 .60047 L
.33562 .60286 L
.34122 .59953 L
F
.34122 .59953 m
.34511 .5969 L
.33951 .60047 L
.33562 .60286 L
.34122 .59953 L
s
.34684 .59627 m
.35072 .5934 L
.34511 .5969 L
.34122 .59953 L
.34684 .59627 L
F
.34684 .59627 m
.35072 .5934 L
.34511 .5969 L
.34122 .59953 L
.34684 .59627 L
s
.35245 .59313 m
.35632 .59005 L
.35072 .5934 L
.34684 .59627 L
.35245 .59313 L
F
.35245 .59313 m
.35632 .59005 L
.35072 .5934 L
.34684 .59627 L
.35245 .59313 L
s
.35804 .59063 m
.3619 .58746 L
.35632 .59005 L
.35245 .59313 L
.35804 .59063 L
F
.35804 .59063 m
.3619 .58746 L
.35632 .59005 L
.35245 .59313 L
.35804 .59063 L
s
0 .218 .218 .782 k
.36357 .58959 m
.36739 .58662 L
.3619 .58746 L
.35804 .59063 L
.36357 .58959 L
F
0 g
.36357 .58959 m
.36739 .58662 L
.3619 .58746 L
.35804 .59063 L
.36357 .58959 L
s
0 .227 .227 .773 k
.3691 .58873 m
.37289 .58599 L
.36739 .58662 L
.36357 .58959 L
.3691 .58873 L
F
0 g
.3691 .58873 m
.37289 .58599 L
.36739 .58662 L
.36357 .58959 L
.3691 .58873 L
s
0 .22 .22 .78 k
.37464 .58796 m
.37841 .58547 L
.37289 .58599 L
.3691 .58873 L
.37464 .58796 L
F
0 g
.37464 .58796 m
.37841 .58547 L
.37289 .58599 L
.3691 .58873 L
.37464 .58796 L
s
0 .206 .206 .794 k
.38019 .58724 m
.38393 .58503 L
.37841 .58547 L
.37464 .58796 L
.38019 .58724 L
F
0 g
.38019 .58724 m
.38393 .58503 L
.37841 .58547 L
.37464 .58796 L
.38019 .58724 L
s
0 .185 .185 .815 k
.38577 .58658 m
.38948 .58463 L
.38393 .58503 L
.38019 .58724 L
.38577 .58658 L
F
0 g
.38577 .58658 m
.38948 .58463 L
.38393 .58503 L
.38019 .58724 L
.38577 .58658 L
s
0 .159 .159 .841 k
.39135 .58592 m
.39503 .58427 L
.38948 .58463 L
.38577 .58658 L
.39135 .58592 L
F
0 g
.39135 .58592 m
.39503 .58427 L
.38948 .58463 L
.38577 .58658 L
.39135 .58592 L
s
0 .127 .127 .873 k
.39695 .58529 m
.40061 .58392 L
.39503 .58427 L
.39135 .58592 L
.39695 .58529 L
F
0 g
.39695 .58529 m
.40061 .58392 L
.39503 .58427 L
.39135 .58592 L
.39695 .58529 L
s
0 .091 .091 .909 k
.40257 .58468 m
.40621 .5836 L
.40061 .58392 L
.39695 .58529 L
.40257 .58468 L
F
0 g
.40257 .58468 m
.40621 .5836 L
.40061 .58392 L
.39695 .58529 L
.40257 .58468 L
s
0 .05 .05 .95 k
.40821 .58408 m
.41181 .58329 L
.40621 .5836 L
.40257 .58468 L
.40821 .58408 L
F
0 g
.40821 .58408 m
.41181 .58329 L
.40621 .5836 L
.40257 .58468 L
.40821 .58408 L
s
0 .004 .004 .996 k
.41387 .58348 m
.41744 .58299 L
.41181 .58329 L
.40821 .58408 L
.41387 .58348 L
F
0 g
.41387 .58348 m
.41744 .58299 L
.41181 .58329 L
.40821 .58408 L
.41387 .58348 L
s
.41954 .58288 m
.4231 .58269 L
.41744 .58299 L
.41387 .58348 L
.41954 .58288 L
F
.41954 .58288 m
.4231 .58269 L
.41744 .58299 L
.41387 .58348 L
.41954 .58288 L
s
.643 .087 0 .258 k
.42523 .5823 m
.42876 .5824 L
.4231 .58269 L
.41954 .58288 L
.42523 .5823 L
F
0 g
.42523 .5823 m
.42876 .5824 L
.4231 .58269 L
.41954 .58288 L
.42523 .5823 L
s
.651 .11 0 .196 k
.43095 .58171 m
.43445 .58211 L
.42876 .5824 L
.42523 .5823 L
.43095 .58171 L
F
0 g
.43095 .58171 m
.43445 .58211 L
.42876 .5824 L
.42523 .5823 L
.43095 .58171 L
s
.652 .131 0 .141 k
.43667 .58111 m
.44016 .58182 L
.43445 .58211 L
.43095 .58171 L
.43667 .58111 L
F
0 g
.43667 .58111 m
.44016 .58182 L
.43445 .58211 L
.43095 .58171 L
.43667 .58111 L
s
.646 .151 0 .095 k
.44241 .58053 m
.44588 .58153 L
.44016 .58182 L
.43667 .58111 L
.44241 .58053 L
F
0 g
.44241 .58053 m
.44588 .58153 L
.44016 .58182 L
.43667 .58111 L
.44241 .58053 L
s
.635 .17 0 .058 k
.44819 .57993 m
.45163 .58124 L
.44588 .58153 L
.44241 .58053 L
.44819 .57993 L
F
0 g
.44819 .57993 m
.45163 .58124 L
.44588 .58153 L
.44241 .58053 L
.44819 .57993 L
s
.618 .186 0 .031 k
.45397 .57934 m
.4574 .58095 L
.45163 .58124 L
.44819 .57993 L
.45397 .57934 L
F
0 g
.45397 .57934 m
.4574 .58095 L
.45163 .58124 L
.44819 .57993 L
.45397 .57934 L
s
.597 .199 0 .014 k
.45977 .57874 m
.46318 .58067 L
.4574 .58095 L
.45397 .57934 L
.45977 .57874 L
F
0 g
.45977 .57874 m
.46318 .58067 L
.4574 .58095 L
.45397 .57934 L
.45977 .57874 L
s
.573 .21 0 .005 k
.46559 .57814 m
.46899 .58037 L
.46318 .58067 L
.45977 .57874 L
.46559 .57814 L
F
0 g
.46559 .57814 m
.46899 .58037 L
.46318 .58067 L
.45977 .57874 L
.46559 .57814 L
s
.548 .22 0 .002 k
.47143 .57754 m
.47482 .58008 L
.46899 .58037 L
.46559 .57814 L
.47143 .57754 L
F
0 g
.47143 .57754 m
.47482 .58008 L
.46899 .58037 L
.46559 .57814 L
.47143 .57754 L
s
.522 .227 0 .005 k
.4773 .57694 m
.48066 .57979 L
.47482 .58008 L
.47143 .57754 L
.4773 .57694 L
F
0 g
.4773 .57694 m
.48066 .57979 L
.47482 .58008 L
.47143 .57754 L
.4773 .57694 L
s
.496 .232 0 .012 k
.48318 .57633 m
.48653 .5795 L
.48066 .57979 L
.4773 .57694 L
.48318 .57633 L
F
0 g
.48318 .57633 m
.48653 .5795 L
.48066 .57979 L
.4773 .57694 L
.48318 .57633 L
s
.471 .237 0 .021 k
.48907 .57573 m
.49241 .5792 L
.48653 .5795 L
.48318 .57633 L
.48907 .57573 L
F
0 g
.48907 .57573 m
.49241 .5792 L
.48653 .5795 L
.48318 .57633 L
.48907 .57573 L
s
.447 .241 0 .032 k
.49499 .57512 m
.49832 .5789 L
.49241 .5792 L
.48907 .57573 L
.49499 .57512 L
F
0 g
.49499 .57512 m
.49832 .5789 L
.49241 .5792 L
.48907 .57573 L
.49499 .57512 L
s
.424 .242 0 .045 k
.50093 .57451 m
.50424 .57861 L
.49832 .5789 L
.49499 .57512 L
.50093 .57451 L
F
0 g
.50093 .57451 m
.50424 .57861 L
.49832 .5789 L
.49499 .57512 L
.50093 .57451 L
s
.403 .244 0 .058 k
.50688 .5739 m
.51019 .57831 L
.50424 .57861 L
.50093 .57451 L
.50688 .5739 L
F
0 g
.50688 .5739 m
.51019 .57831 L
.50424 .57861 L
.50093 .57451 L
.50688 .5739 L
s
.383 .246 0 .071 k
.51286 .57329 m
.51617 .57801 L
.51019 .57831 L
.50688 .5739 L
.51286 .57329 L
F
0 g
.51286 .57329 m
.51617 .57801 L
.51019 .57831 L
.50688 .5739 L
.51286 .57329 L
s
.364 .247 0 .084 k
.51886 .57267 m
.52215 .57771 L
.51617 .57801 L
.51286 .57329 L
.51886 .57267 L
F
0 g
.51886 .57267 m
.52215 .57771 L
.51617 .57801 L
.51286 .57329 L
.51886 .57267 L
s
.346 .246 0 .098 k
.52487 .57205 m
.52816 .57741 L
.52215 .57771 L
.51886 .57267 L
.52487 .57205 L
F
0 g
.52487 .57205 m
.52816 .57741 L
.52215 .57771 L
.51886 .57267 L
.52487 .57205 L
s
.331 .247 0 .11 k
.53091 .57143 m
.53419 .57711 L
.52816 .57741 L
.52487 .57205 L
.53091 .57143 L
F
0 g
.53091 .57143 m
.53419 .57711 L
.52816 .57741 L
.52487 .57205 L
.53091 .57143 L
s
.316 .247 0 .122 k
.53697 .57081 m
.54025 .5768 L
.53419 .57711 L
.53091 .57143 L
.53697 .57081 L
F
0 g
.53697 .57081 m
.54025 .5768 L
.53419 .57711 L
.53091 .57143 L
.53697 .57081 L
s
.302 .247 0 .134 k
.54305 .57018 m
.54631 .5765 L
.54025 .5768 L
.53697 .57081 L
.54305 .57018 L
F
0 g
.54305 .57018 m
.54631 .5765 L
.54025 .5768 L
.53697 .57081 L
.54305 .57018 L
s
.289 .246 0 .145 k
.54914 .56956 m
.55241 .57619 L
.54631 .5765 L
.54305 .57018 L
.54914 .56956 L
F
0 g
.54914 .56956 m
.55241 .57619 L
.54631 .5765 L
.54305 .57018 L
.54914 .56956 L
s
.277 .246 0 .156 k
.55526 .56892 m
.55852 .57589 L
.55241 .57619 L
.54914 .56956 L
.55526 .56892 L
F
0 g
.55526 .56892 m
.55852 .57589 L
.55241 .57619 L
.54914 .56956 L
.55526 .56892 L
s
.266 .246 0 .166 k
.56139 .5683 m
.56467 .57558 L
.55852 .57589 L
.55526 .56892 L
.56139 .5683 L
F
0 g
.56139 .5683 m
.56467 .57558 L
.55852 .57589 L
.55526 .56892 L
.56139 .5683 L
s
.255 .245 0 .176 k
.56755 .56766 m
.57083 .57527 L
.56467 .57558 L
.56139 .5683 L
.56755 .56766 L
F
0 g
.56755 .56766 m
.57083 .57527 L
.56467 .57558 L
.56139 .5683 L
.56755 .56766 L
s
.245 .244 0 .185 k
.57373 .56702 m
.57701 .57495 L
.57083 .57527 L
.56755 .56766 L
.57373 .56702 L
F
0 g
.57373 .56702 m
.57701 .57495 L
.57083 .57527 L
.56755 .56766 L
.57373 .56702 L
s
.236 .244 0 .194 k
.57993 .56637 m
.58321 .57463 L
.57701 .57495 L
.57373 .56702 L
.57993 .56637 L
F
0 g
.57993 .56637 m
.58321 .57463 L
.57701 .57495 L
.57373 .56702 L
.57993 .56637 L
s
.227 .243 0 .202 k
.58615 .56573 m
.58943 .57431 L
.58321 .57463 L
.57993 .56637 L
.58615 .56573 L
F
0 g
.58615 .56573 m
.58943 .57431 L
.58321 .57463 L
.57993 .56637 L
.58615 .56573 L
s
.219 .242 0 .21 k
.59239 .56507 m
.59568 .57398 L
.58943 .57431 L
.58615 .56573 L
.59239 .56507 L
F
0 g
.59239 .56507 m
.59568 .57398 L
.58943 .57431 L
.58615 .56573 L
.59239 .56507 L
s
.211 .241 0 .218 k
.59866 .5644 m
.60195 .57363 L
.59568 .57398 L
.59239 .56507 L
.59866 .5644 L
F
0 g
.59866 .5644 m
.60195 .57363 L
.59568 .57398 L
.59239 .56507 L
.59866 .5644 L
s
.203 .24 0 .225 k
.60494 .56371 m
.60824 .57327 L
.60195 .57363 L
.59866 .5644 L
.60494 .56371 L
F
0 g
.60494 .56371 m
.60824 .57327 L
.60195 .57363 L
.59866 .5644 L
.60494 .56371 L
s
.196 .239 0 .232 k
.61124 .56302 m
.61455 .57288 L
.60824 .57327 L
.60494 .56371 L
.61124 .56302 L
F
0 g
.61124 .56302 m
.61455 .57288 L
.60824 .57327 L
.60494 .56371 L
.61124 .56302 L
s
.189 .238 0 .238 k
.61757 .56229 m
.62089 .57247 L
.61455 .57288 L
.61124 .56302 L
.61757 .56229 L
F
0 g
.61757 .56229 m
.62089 .57247 L
.61455 .57288 L
.61124 .56302 L
.61757 .56229 L
s
.182 .237 0 .244 k
.62391 .56152 m
.62725 .57203 L
.62089 .57247 L
.61757 .56229 L
.62391 .56152 L
F
0 g
.62391 .56152 m
.62725 .57203 L
.62089 .57247 L
.61757 .56229 L
.62391 .56152 L
s
.175 .235 0 .25 k
.63027 .56072 m
.63362 .57152 L
.62725 .57203 L
.62391 .56152 L
.63027 .56072 L
F
0 g
.63027 .56072 m
.63362 .57152 L
.62725 .57203 L
.62391 .56152 L
.63027 .56072 L
s
.169 .234 0 .255 k
.63666 .55984 m
.64003 .57094 L
.63362 .57152 L
.63027 .56072 L
.63666 .55984 L
F
0 g
.63666 .55984 m
.64003 .57094 L
.63362 .57152 L
.63027 .56072 L
.63666 .55984 L
s
.161 .231 0 .26 k
.64306 .55886 m
.64643 .57023 L
.64003 .57094 L
.63666 .55984 L
.64306 .55886 L
F
0 g
.64306 .55886 m
.64643 .57023 L
.64003 .57094 L
.63666 .55984 L
.64306 .55886 L
s
.15 .227 0 .265 k
.64947 .55769 m
.65287 .56929 L
.64643 .57023 L
.64306 .55886 L
.64947 .55769 L
F
0 g
.64947 .55769 m
.65287 .56929 L
.64643 .57023 L
.64306 .55886 L
.64947 .55769 L
s
.097 .194 0 .275 k
.65586 .55494 m
.65924 .56645 L
.65287 .56929 L
.64947 .55769 L
.65586 .55494 L
F
0 g
.65586 .55494 m
.65924 .56645 L
.65287 .56929 L
.64947 .55769 L
.65586 .55494 L
s
.076 .18 0 .277 k
.66221 .55149 m
.6656 .56277 L
.65924 .56645 L
.65586 .55494 L
.66221 .55149 L
F
0 g
.66221 .55149 m
.6656 .56277 L
.65924 .56645 L
.65586 .55494 L
.66221 .55149 L
s
.073 .176 0 .275 k
.66858 .54791 m
.67195 .55893 L
.6656 .56277 L
.66221 .55149 L
.66858 .54791 L
F
0 g
.66858 .54791 m
.67195 .55893 L
.6656 .56277 L
.66221 .55149 L
.66858 .54791 L
s
.073 .174 0 .271 k
.67496 .54424 m
.67832 .55499 L
.67195 .55893 L
.66858 .54791 L
.67496 .54424 L
F
0 g
.67496 .54424 m
.67832 .55499 L
.67195 .55893 L
.66858 .54791 L
.67496 .54424 L
s
.074 .172 0 .267 k
.68134 .5405 m
.68469 .55098 L
.67832 .55499 L
.67496 .54424 L
.68134 .5405 L
F
0 g
.68134 .5405 m
.68469 .55098 L
.67832 .55499 L
.67496 .54424 L
.68134 .5405 L
s
.075 .17 0 .263 k
.68774 .53674 m
.69107 .54692 L
.68469 .55098 L
.68134 .5405 L
.68774 .53674 L
F
0 g
.68774 .53674 m
.69107 .54692 L
.68469 .55098 L
.68134 .5405 L
.68774 .53674 L
s
.075 .168 0 .259 k
.69413 .53294 m
.69745 .54282 L
.69107 .54692 L
.68774 .53674 L
.69413 .53294 L
F
0 g
.69413 .53294 m
.69745 .54282 L
.69107 .54692 L
.68774 .53674 L
.69413 .53294 L
s
.077 .166 0 .254 k
.70054 .5291 m
.70385 .53869 L
.69745 .54282 L
.69413 .53294 L
.70054 .5291 L
F
0 g
.70054 .5291 m
.70385 .53869 L
.69745 .54282 L
.69413 .53294 L
.70054 .5291 L
s
.08 .165 0 .248 k
.70696 .52525 m
.71025 .53454 L
.70385 .53869 L
.70054 .5291 L
.70696 .52525 L
F
0 g
.70696 .52525 m
.71025 .53454 L
.70385 .53869 L
.70054 .5291 L
.70696 .52525 L
s
.082 .163 0 .243 k
.71339 .52138 m
.71665 .53037 L
.71025 .53454 L
.70696 .52525 L
.71339 .52138 L
F
0 g
.71339 .52138 m
.71665 .53037 L
.71025 .53454 L
.70696 .52525 L
.71339 .52138 L
s
.084 .161 0 .237 k
.71983 .51751 m
.72307 .52619 L
.71665 .53037 L
.71339 .52138 L
.71983 .51751 L
F
0 g
.71983 .51751 m
.72307 .52619 L
.71665 .53037 L
.71339 .52138 L
.71983 .51751 L
s
.087 .159 0 .231 k
.72628 .51362 m
.72949 .522 L
.72307 .52619 L
.71983 .51751 L
.72628 .51362 L
F
0 g
.72628 .51362 m
.72949 .522 L
.72307 .52619 L
.71983 .51751 L
.72628 .51362 L
s
.089 .156 0 .225 k
.73272 .50972 m
.73592 .51779 L
.72949 .522 L
.72628 .51362 L
.73272 .50972 L
F
0 g
.73272 .50972 m
.73592 .51779 L
.72949 .522 L
.72628 .51362 L
.73272 .50972 L
s
.093 .154 0 .218 k
.73919 .50582 m
.74237 .51359 L
.73592 .51779 L
.73272 .50972 L
.73919 .50582 L
F
0 g
.73919 .50582 m
.74237 .51359 L
.73592 .51779 L
.73272 .50972 L
.73919 .50582 L
s
.096 .152 0 .211 k
.74567 .50189 m
.74881 .50937 L
.74237 .51359 L
.73919 .50582 L
.74567 .50189 L
F
0 g
.74567 .50189 m
.74881 .50937 L
.74237 .51359 L
.73919 .50582 L
.74567 .50189 L
s
.1 .15 0 .203 k
.75214 .49797 m
.75526 .50514 L
.74881 .50937 L
.74567 .50189 L
.75214 .49797 L
F
0 g
.75214 .49797 m
.75526 .50514 L
.74881 .50937 L
.74567 .50189 L
.75214 .49797 L
s
.104 .146 0 .196 k
.75864 .49405 m
.76173 .50091 L
.75526 .50514 L
.75214 .49797 L
.75864 .49405 L
F
0 g
.75864 .49405 m
.76173 .50091 L
.75526 .50514 L
.75214 .49797 L
.75864 .49405 L
s
.108 .143 0 .188 k
.76515 .49012 m
.76821 .49667 L
.76173 .50091 L
.75864 .49405 L
.76515 .49012 L
F
0 g
.76515 .49012 m
.76821 .49667 L
.76173 .50091 L
.75864 .49405 L
.76515 .49012 L
s
.113 .14 0 .179 k
.77166 .48618 m
.77468 .49243 L
.76821 .49667 L
.76515 .49012 L
.77166 .48618 L
F
0 g
.77166 .48618 m
.77468 .49243 L
.76821 .49667 L
.76515 .49012 L
.77166 .48618 L
s
.117 .137 0 .17 k
.77818 .48224 m
.78117 .48819 L
.77468 .49243 L
.77166 .48618 L
.77818 .48224 L
F
0 g
.77818 .48224 m
.78117 .48819 L
.77468 .49243 L
.77166 .48618 L
.77818 .48224 L
s
.122 .133 0 .161 k
.78471 .47828 m
.78768 .48393 L
.78117 .48819 L
.77818 .48224 L
.78471 .47828 L
F
0 g
.78471 .47828 m
.78768 .48393 L
.78117 .48819 L
.77818 .48224 L
.78471 .47828 L
s
.127 .128 0 .152 k
.79126 .47432 m
.79418 .47967 L
.78768 .48393 L
.78471 .47828 L
.79126 .47432 L
F
0 g
.79126 .47432 m
.79418 .47967 L
.78768 .48393 L
.78471 .47828 L
.79126 .47432 L
s
.133 .124 0 .142 k
.79781 .47036 m
.80069 .4754 L
.79418 .47967 L
.79126 .47432 L
.79781 .47036 L
F
0 g
.79781 .47036 m
.80069 .4754 L
.79418 .47967 L
.79126 .47432 L
.79781 .47036 L
s
.14 .119 0 .131 k
.80437 .46639 m
.80722 .47114 L
.80069 .4754 L
.79781 .47036 L
.80437 .46639 L
F
0 g
.80437 .46639 m
.80722 .47114 L
.80069 .4754 L
.79781 .47036 L
.80437 .46639 L
s
.146 .113 0 .121 k
.81094 .46242 m
.81375 .46685 L
.80722 .47114 L
.80437 .46639 L
.81094 .46242 L
F
0 g
.81094 .46242 m
.81375 .46685 L
.80722 .47114 L
.80437 .46639 L
.81094 .46242 L
s
.161 .121 0 .115 k
.22111 .66821 m
.22485 .67146 L
.2194 .67485 L
.21567 .67133 L
.22111 .66821 L
F
0 g
.22111 .66821 m
.22485 .67146 L
.2194 .67485 L
.21567 .67133 L
.22111 .66821 L
s
.168 .114 0 .105 k
.22656 .66509 m
.23033 .66805 L
.22485 .67146 L
.22111 .66821 L
.22656 .66509 L
F
0 g
.22656 .66509 m
.23033 .66805 L
.22485 .67146 L
.22111 .66821 L
.22656 .66509 L
s
.176 .108 0 .094 k
.23202 .66197 m
.2358 .66464 L
.23033 .66805 L
.22656 .66509 L
.23202 .66197 L
F
0 g
.23202 .66197 m
.2358 .66464 L
.23033 .66805 L
.22656 .66509 L
.23202 .66197 L
s
.184 .1 0 .084 k
.23748 .65884 m
.24129 .66123 L
.2358 .66464 L
.23202 .66197 L
.23748 .65884 L
F
0 g
.23748 .65884 m
.24129 .66123 L
.2358 .66464 L
.23202 .66197 L
.23748 .65884 L
s
.194 .093 0 .073 k
.24297 .65571 m
.24677 .65781 L
.24129 .66123 L
.23748 .65884 L
.24297 .65571 L
F
0 g
.24297 .65571 m
.24677 .65781 L
.24129 .66123 L
.23748 .65884 L
.24297 .65571 L
s
.202 .084 0 .064 k
.24845 .65257 m
.25227 .65438 L
.24677 .65781 L
.24297 .65571 L
.24845 .65257 L
F
0 g
.24845 .65257 m
.25227 .65438 L
.24677 .65781 L
.24297 .65571 L
.24845 .65257 L
s
.212 .074 0 .055 k
.25393 .64944 m
.25778 .65095 L
.25227 .65438 L
.24845 .65257 L
.25393 .64944 L
F
0 g
.25393 .64944 m
.25778 .65095 L
.25227 .65438 L
.24845 .65257 L
.25393 .64944 L
s
.223 .064 0 .047 k
.25944 .6463 m
.26329 .64752 L
.25778 .65095 L
.25393 .64944 L
.25944 .6463 L
F
0 g
.25944 .6463 m
.26329 .64752 L
.25778 .65095 L
.25393 .64944 L
.25944 .6463 L
s
.234 .052 0 .041 k
.26495 .64314 m
.26881 .64409 L
.26329 .64752 L
.25944 .6463 L
.26495 .64314 L
F
0 g
.26495 .64314 m
.26881 .64409 L
.26329 .64752 L
.25944 .6463 L
.26495 .64314 L
s
.245 .039 0 .038 k
.27047 .63998 m
.27434 .64064 L
.26881 .64409 L
.26495 .64314 L
.27047 .63998 L
F
0 g
.27047 .63998 m
.27434 .64064 L
.26881 .64409 L
.26495 .64314 L
.27047 .63998 L
s
.256 .025 0 .038 k
.27599 .63683 m
.27988 .63719 L
.27434 .64064 L
.27047 .63998 L
.27599 .63683 L
F
0 g
.27599 .63683 m
.27988 .63719 L
.27434 .64064 L
.27047 .63998 L
.27599 .63683 L
s
.267 .008 0 .043 k
.28153 .63366 m
.28542 .63374 L
.27988 .63719 L
.27599 .63683 L
.28153 .63366 L
F
0 g
.28153 .63366 m
.28542 .63374 L
.27988 .63719 L
.27599 .63683 L
.28153 .63366 L
s
.286 0 .008 .044 k
.28707 .6305 m
.29097 .6303 L
.28542 .63374 L
.28153 .63366 L
.28707 .6305 L
F
0 g
.28707 .6305 m
.29097 .6303 L
.28542 .63374 L
.28153 .63366 L
.28707 .6305 L
s
.313 0 .026 .042 k
.29262 .62733 m
.29653 .62685 L
.29097 .6303 L
.28707 .6305 L
.29262 .62733 L
F
0 g
.29262 .62733 m
.29653 .62685 L
.29097 .6303 L
.28707 .6305 L
.29262 .62733 L
s
.34 0 .045 .046 k
.29818 .62417 m
.30209 .62339 L
.29653 .62685 L
.29262 .62733 L
.29818 .62417 L
F
0 g
.29818 .62417 m
.30209 .62339 L
.29653 .62685 L
.29262 .62733 L
.29818 .62417 L
s
.366 0 .064 .057 k
.30375 .62099 m
.30766 .61994 L
.30209 .62339 L
.29818 .62417 L
.30375 .62099 L
F
0 g
.30375 .62099 m
.30766 .61994 L
.30209 .62339 L
.29818 .62417 L
.30375 .62099 L
s
.389 0 .082 .076 k
.30932 .61783 m
.31324 .61649 L
.30766 .61994 L
.30375 .62099 L
.30932 .61783 L
F
0 g
.30932 .61783 m
.31324 .61649 L
.30766 .61994 L
.30375 .62099 L
.30932 .61783 L
s
.41 0 .1 .102 k
.31491 .61467 m
.31882 .61306 L
.31324 .61649 L
.30932 .61783 L
.31491 .61467 L
F
0 g
.31491 .61467 m
.31882 .61306 L
.31324 .61649 L
.30932 .61783 L
.31491 .61467 L
s
.428 0 .117 .135 k
.32049 .61152 m
.32442 .60964 L
.31882 .61306 L
.31491 .61467 L
.32049 .61152 L
F
0 g
.32049 .61152 m
.32442 .60964 L
.31882 .61306 L
.31491 .61467 L
.32049 .61152 L
s
.442 0 .132 .175 k
.3261 .60838 m
.33001 .60623 L
.32442 .60964 L
.32049 .61152 L
.3261 .60838 L
F
0 g
.3261 .60838 m
.33001 .60623 L
.32442 .60964 L
.32049 .61152 L
.3261 .60838 L
s
.454 0 .146 .219 k
.3317 .60527 m
.33562 .60286 L
.33001 .60623 L
.3261 .60838 L
.3317 .60527 L
F
0 g
.3317 .60527 m
.33562 .60286 L
.33001 .60623 L
.3261 .60838 L
.3317 .60527 L
s
.33732 .60219 m
.34122 .59953 L
.33562 .60286 L
.3317 .60527 L
.33732 .60219 L
F
.33732 .60219 m
.34122 .59953 L
.33562 .60286 L
.3317 .60527 L
.33732 .60219 L
s
.34293 .59918 m
.34684 .59627 L
.34122 .59953 L
.33732 .60219 L
.34293 .59918 L
F
.34293 .59918 m
.34684 .59627 L
.34122 .59953 L
.33732 .60219 L
.34293 .59918 L
s
.34855 .59624 m
.35245 .59313 L
.34684 .59627 L
.34293 .59918 L
.34855 .59624 L
F
.34855 .59624 m
.35245 .59313 L
.34684 .59627 L
.34293 .59918 L
.34855 .59624 L
s
.35416 .59382 m
.35804 .59063 L
.35245 .59313 L
.34855 .59624 L
.35416 .59382 L
F
.35416 .59382 m
.35804 .59063 L
.35245 .59313 L
.34855 .59624 L
.35416 .59382 L
s
0 .188 .188 .812 k
.35971 .59258 m
.36357 .58959 L
.35804 .59063 L
.35416 .59382 L
.35971 .59258 L
F
0 g
.35971 .59258 m
.36357 .58959 L
.35804 .59063 L
.35416 .59382 L
.35971 .59258 L
s
0 .192 .192 .808 k
.36527 .59148 m
.3691 .58873 L
.36357 .58959 L
.35971 .59258 L
.36527 .59148 L
F
0 g
.36527 .59148 m
.3691 .58873 L
.36357 .58959 L
.35971 .59258 L
.36527 .59148 L
s
0 .181 .181 .819 k
.37083 .59046 m
.37464 .58796 L
.3691 .58873 L
.36527 .59148 L
.37083 .59046 L
F
0 g
.37083 .59046 m
.37464 .58796 L
.3691 .58873 L
.36527 .59148 L
.37083 .59046 L
s
0 .162 .162 .838 k
.37642 .58948 m
.38019 .58724 L
.37464 .58796 L
.37083 .59046 L
.37642 .58948 L
F
0 g
.37642 .58948 m
.38019 .58724 L
.37464 .58796 L
.37083 .59046 L
.37642 .58948 L
s
0 .137 .137 .863 k
.38202 .58853 m
.38577 .58658 L
.38019 .58724 L
.37642 .58948 L
.38202 .58853 L
F
0 g
.38202 .58853 m
.38577 .58658 L
.38019 .58724 L
.37642 .58948 L
.38202 .58853 L
s
0 .108 .108 .892 k
.38764 .58759 m
.39135 .58592 L
.38577 .58658 L
.38202 .58853 L
.38764 .58759 L
F
0 g
.38764 .58759 m
.39135 .58592 L
.38577 .58658 L
.38202 .58853 L
.38764 .58759 L
s
0 .072 .072 .928 k
.39327 .58668 m
.39695 .58529 L
.39135 .58592 L
.38764 .58759 L
.39327 .58668 L
F
0 g
.39327 .58668 m
.39695 .58529 L
.39135 .58592 L
.38764 .58759 L
.39327 .58668 L
s
0 .032 .032 .968 k
.39891 .58578 m
.40257 .58468 L
.39695 .58529 L
.39327 .58668 L
.39891 .58578 L
F
0 g
.39891 .58578 m
.40257 .58468 L
.39695 .58529 L
.39327 .58668 L
.39891 .58578 L
s
.40458 .58488 m
.40821 .58408 L
.40257 .58468 L
.39891 .58578 L
.40458 .58488 L
F
.40458 .58488 m
.40821 .58408 L
.40257 .58468 L
.39891 .58578 L
.40458 .58488 L
s
.41026 .58399 m
.41387 .58348 L
.40821 .58408 L
.40458 .58488 L
.41026 .58399 L
F
.41026 .58399 m
.41387 .58348 L
.40821 .58408 L
.40458 .58488 L
.41026 .58399 L
s
.602 .051 0 .285 k
.41596 .58309 m
.41954 .58288 L
.41387 .58348 L
.41026 .58399 L
.41596 .58309 L
F
0 g
.41596 .58309 m
.41954 .58288 L
.41387 .58348 L
.41026 .58399 L
.41596 .58309 L
s
.611 .073 0 .222 k
.42167 .5822 m
.42523 .5823 L
.41954 .58288 L
.41596 .58309 L
.42167 .5822 L
F
0 g
.42167 .5822 m
.42523 .5823 L
.41954 .58288 L
.41596 .58309 L
.42167 .5822 L
s
.615 .094 0 .164 k
.42741 .5813 m
.43095 .58171 L
.42523 .5823 L
.42167 .5822 L
.42741 .5813 L
F
0 g
.42741 .5813 m
.43095 .58171 L
.42523 .5823 L
.42167 .5822 L
.42741 .5813 L
s
.613 .115 0 .114 k
.43316 .58041 m
.43667 .58111 L
.43095 .58171 L
.42741 .5813 L
.43316 .58041 L
F
0 g
.43316 .58041 m
.43667 .58111 L
.43095 .58171 L
.42741 .5813 L
.43316 .58041 L
s
.605 .134 0 .073 k
.43893 .57951 m
.44241 .58053 L
.43667 .58111 L
.43316 .58041 L
.43893 .57951 L
F
0 g
.43893 .57951 m
.44241 .58053 L
.43667 .58111 L
.43316 .58041 L
.43893 .57951 L
s
.592 .153 0 .041 k
.44471 .57861 m
.44819 .57993 L
.44241 .58053 L
.43893 .57951 L
.44471 .57861 L
F
0 g
.44471 .57861 m
.44819 .57993 L
.44241 .58053 L
.43893 .57951 L
.44471 .57861 L
s
.573 .167 0 .02 k
.45051 .5777 m
.45397 .57934 L
.44819 .57993 L
.44471 .57861 L
.45051 .5777 L
F
0 g
.45051 .5777 m
.45397 .57934 L
.44819 .57993 L
.44471 .57861 L
.45051 .5777 L
s
.552 .181 0 .007 k
.45634 .5768 m
.45977 .57874 L
.45397 .57934 L
.45051 .5777 L
.45634 .5768 L
F
0 g
.45634 .5768 m
.45977 .57874 L
.45397 .57934 L
.45051 .5777 L
.45634 .5768 L
s
.529 .192 0 .001 k
.46218 .5759 m
.46559 .57814 L
.45977 .57874 L
.45634 .5768 L
.46218 .5759 L
F
0 g
.46218 .5759 m
.46559 .57814 L
.45977 .57874 L
.45634 .5768 L
.46218 .5759 L
s
.505 .201 0 .001 k
.46803 .57499 m
.47143 .57754 L
.46559 .57814 L
.46218 .5759 L
.46803 .57499 L
F
0 g
.46803 .57499 m
.47143 .57754 L
.46559 .57814 L
.46218 .5759 L
.46803 .57499 L
s
.481 .209 0 .006 k
.47391 .57407 m
.4773 .57694 L
.47143 .57754 L
.46803 .57499 L
.47391 .57407 L
F
0 g
.47391 .57407 m
.4773 .57694 L
.47143 .57754 L
.46803 .57499 L
.47391 .57407 L
s
.457 .215 0 .014 k
.4798 .57316 m
.48318 .57633 L
.4773 .57694 L
.47391 .57407 L
.4798 .57316 L
F
0 g
.4798 .57316 m
.48318 .57633 L
.4773 .57694 L
.47391 .57407 L
.4798 .57316 L
s
.434 .22 0 .024 k
.48572 .57224 m
.48907 .57573 L
.48318 .57633 L
.4798 .57316 L
.48572 .57224 L
F
0 g
.48572 .57224 m
.48907 .57573 L
.48318 .57633 L
.4798 .57316 L
.48572 .57224 L
s
.412 .224 0 .036 k
.49165 .57132 m
.49499 .57512 L
.48907 .57573 L
.48572 .57224 L
.49165 .57132 L
F
0 g
.49165 .57132 m
.49499 .57512 L
.48907 .57573 L
.48572 .57224 L
.49165 .57132 L
s
.391 .226 0 .049 k
.4976 .5704 m
.50093 .57451 L
.49499 .57512 L
.49165 .57132 L
.4976 .5704 L
F
0 g
.4976 .5704 m
.50093 .57451 L
.49499 .57512 L
.49165 .57132 L
.4976 .5704 L
s
.372 .229 0 .062 k
.50356 .56947 m
.50688 .5739 L
.50093 .57451 L
.4976 .5704 L
.50356 .56947 L
F
0 g
.50356 .56947 m
.50688 .5739 L
.50093 .57451 L
.4976 .5704 L
.50356 .56947 L
s
.354 .231 0 .075 k
.50955 .56854 m
.51286 .57329 L
.50688 .5739 L
.50356 .56947 L
.50955 .56854 L
F
0 g
.50955 .56854 m
.51286 .57329 L
.50688 .5739 L
.50356 .56947 L
.50955 .56854 L
s
.336 .231 0 .089 k
.51555 .56761 m
.51886 .57267 L
.51286 .57329 L
.50955 .56854 L
.51555 .56761 L
F
0 g
.51555 .56761 m
.51886 .57267 L
.51286 .57329 L
.50955 .56854 L
.51555 .56761 L
s
.32 .232 0 .102 k
.52157 .56668 m
.52487 .57205 L
.51886 .57267 L
.51555 .56761 L
.52157 .56668 L
F
0 g
.52157 .56668 m
.52487 .57205 L
.51886 .57267 L
.51555 .56761 L
.52157 .56668 L
s
.306 .233 0 .114 k
.52762 .56574 m
.53091 .57143 L
.52487 .57205 L
.52157 .56668 L
.52762 .56574 L
F
0 g
.52762 .56574 m
.53091 .57143 L
.52487 .57205 L
.52157 .56668 L
.52762 .56574 L
s
.292 .234 0 .126 k
.53368 .56479 m
.53697 .57081 L
.53091 .57143 L
.52762 .56574 L
.53368 .56479 L
F
0 g
.53368 .56479 m
.53697 .57081 L
.53091 .57143 L
.52762 .56574 L
.53368 .56479 L
s
.279 .234 0 .138 k
.53976 .56385 m
.54305 .57018 L
.53697 .57081 L
.53368 .56479 L
.53976 .56385 L
F
0 g
.53976 .56385 m
.54305 .57018 L
.53697 .57081 L
.53368 .56479 L
.53976 .56385 L
s
.267 .234 0 .149 k
.54586 .5629 m
.54914 .56956 L
.54305 .57018 L
.53976 .56385 L
.54586 .5629 L
F
0 g
.54586 .5629 m
.54914 .56956 L
.54305 .57018 L
.53976 .56385 L
.54586 .5629 L
s
.257 .234 0 .159 k
.55197 .56195 m
.55526 .56892 L
.54914 .56956 L
.54586 .5629 L
.55197 .56195 L
F
0 g
.55197 .56195 m
.55526 .56892 L
.54914 .56956 L
.54586 .5629 L
.55197 .56195 L
s
.247 .234 0 .169 k
.55812 .561 m
.56139 .5683 L
.55526 .56892 L
.55197 .56195 L
.55812 .561 L
F
0 g
.55812 .561 m
.56139 .5683 L
.55526 .56892 L
.55197 .56195 L
.55812 .561 L
s
.236 .234 0 .179 k
.56427 .56004 m
.56755 .56766 L
.56139 .5683 L
.55812 .561 L
.56427 .56004 L
F
0 g
.56427 .56004 m
.56755 .56766 L
.56139 .5683 L
.55812 .561 L
.56427 .56004 L
s
.227 .234 0 .188 k
.57045 .55907 m
.57373 .56702 L
.56755 .56766 L
.56427 .56004 L
.57045 .55907 L
F
0 g
.57045 .55907 m
.57373 .56702 L
.56755 .56766 L
.56427 .56004 L
.57045 .55907 L
s
.22 .234 0 .196 k
.57665 .55811 m
.57993 .56637 L
.57373 .56702 L
.57045 .55907 L
.57665 .55811 L
F
0 g
.57665 .55811 m
.57993 .56637 L
.57373 .56702 L
.57045 .55907 L
.57665 .55811 L
s
.211 .233 0 .205 k
.58286 .55713 m
.58615 .56573 L
.57993 .56637 L
.57665 .55811 L
.58286 .55713 L
F
0 g
.58286 .55713 m
.58615 .56573 L
.57993 .56637 L
.57665 .55811 L
.58286 .55713 L
s
.204 .233 0 .212 k
.5891 .55615 m
.59239 .56507 L
.58615 .56573 L
.58286 .55713 L
.5891 .55615 L
F
0 g
.5891 .55615 m
.59239 .56507 L
.58615 .56573 L
.58286 .55713 L
.5891 .55615 L
s
.196 .232 0 .22 k
.59535 .55515 m
.59866 .5644 L
.59239 .56507 L
.5891 .55615 L
.59535 .55515 L
F
0 g
.59535 .55515 m
.59866 .5644 L
.59239 .56507 L
.5891 .55615 L
.59535 .55515 L
s
.189 .232 0 .227 k
.60163 .55415 m
.60494 .56371 L
.59866 .5644 L
.59535 .55515 L
.60163 .55415 L
F
0 g
.60163 .55415 m
.60494 .56371 L
.59866 .5644 L
.59535 .55515 L
.60163 .55415 L
s
.183 .232 0 .233 k
.60793 .55314 m
.61124 .56302 L
.60494 .56371 L
.60163 .55415 L
.60793 .55314 L
F
0 g
.60793 .55314 m
.61124 .56302 L
.60494 .56371 L
.60163 .55415 L
.60793 .55314 L
s
.176 .23 0 .24 k
.61424 .55209 m
.61757 .56229 L
.61124 .56302 L
.60793 .55314 L
.61424 .55209 L
F
0 g
.61424 .55209 m
.61757 .56229 L
.61124 .56302 L
.60793 .55314 L
.61424 .55209 L
s
.17 .229 0 .246 k
.62057 .55102 m
.62391 .56152 L
.61757 .56229 L
.61424 .55209 L
.62057 .55102 L
F
0 g
.62057 .55102 m
.62391 .56152 L
.61757 .56229 L
.61424 .55209 L
.62057 .55102 L
s
.165 .229 0 .251 k
.62692 .54991 m
.63027 .56072 L
.62391 .56152 L
.62057 .55102 L
.62692 .54991 L
F
0 g
.62692 .54991 m
.63027 .56072 L
.62391 .56152 L
.62057 .55102 L
.62692 .54991 L
s
.159 .228 0 .256 k
.6333 .54874 m
.63666 .55984 L
.63027 .56072 L
.62692 .54991 L
.6333 .54874 L
F
0 g
.6333 .54874 m
.63666 .55984 L
.63027 .56072 L
.62692 .54991 L
.6333 .54874 L
s
.152 .226 0 .261 k
.63968 .5475 m
.64306 .55886 L
.63666 .55984 L
.6333 .54874 L
.63968 .5475 L
F
0 g
.63968 .5475 m
.64306 .55886 L
.63666 .55984 L
.6333 .54874 L
.63968 .5475 L
s
.143 .222 0 .266 k
.64608 .54609 m
.64947 .55769 L
.64306 .55886 L
.63968 .5475 L
.64608 .54609 L
F
0 g
.64608 .54609 m
.64947 .55769 L
.64306 .55886 L
.63968 .5475 L
.64608 .54609 L
s
.099 .195 0 .275 k
.65246 .54343 m
.65586 .55494 L
.64947 .55769 L
.64608 .54609 L
.65246 .54343 L
F
0 g
.65246 .54343 m
.65586 .55494 L
.64947 .55769 L
.64608 .54609 L
.65246 .54343 L
s
.083 .185 0 .276 k
.65883 .54021 m
.66221 .55149 L
.65586 .55494 L
.65246 .54343 L
.65883 .54021 L
F
0 g
.65883 .54021 m
.66221 .55149 L
.65586 .55494 L
.65246 .54343 L
.65883 .54021 L
s
.082 .182 0 .273 k
.66521 .53688 m
.66858 .54791 L
.66221 .55149 L
.65883 .54021 L
.66521 .53688 L
F
0 g
.66521 .53688 m
.66858 .54791 L
.66221 .55149 L
.65883 .54021 L
.66521 .53688 L
s
.082 .179 0 .27 k
.67159 .53348 m
.67496 .54424 L
.66858 .54791 L
.66521 .53688 L
.67159 .53348 L
F
0 g
.67159 .53348 m
.67496 .54424 L
.66858 .54791 L
.66521 .53688 L
.67159 .53348 L
s
.082 .178 0 .266 k
.67799 .53003 m
.68134 .5405 L
.67496 .54424 L
.67159 .53348 L
.67799 .53003 L
F
0 g
.67799 .53003 m
.68134 .5405 L
.67496 .54424 L
.67159 .53348 L
.67799 .53003 L
s
.084 .177 0 .261 k
.6844 .52654 m
.68774 .53674 L
.68134 .5405 L
.67799 .53003 L
.6844 .52654 L
F
0 g
.6844 .52654 m
.68774 .53674 L
.68134 .5405 L
.67799 .53003 L
.6844 .52654 L
s
.085 .174 0 .257 k
.69081 .52303 m
.69413 .53294 L
.68774 .53674 L
.6844 .52654 L
.69081 .52303 L
F
0 g
.69081 .52303 m
.69413 .53294 L
.68774 .53674 L
.6844 .52654 L
.69081 .52303 L
s
.087 .173 0 .252 k
.69724 .5195 m
.70054 .5291 L
.69413 .53294 L
.69081 .52303 L
.69724 .5195 L
F
0 g
.69724 .5195 m
.70054 .5291 L
.69413 .53294 L
.69081 .52303 L
.69724 .5195 L
s
.09 .172 0 .246 k
.70367 .51595 m
.70696 .52525 L
.70054 .5291 L
.69724 .5195 L
.70367 .51595 L
F
0 g
.70367 .51595 m
.70696 .52525 L
.70054 .5291 L
.69724 .5195 L
.70367 .51595 L
s
.092 .169 0 .241 k
.71012 .51238 m
.71339 .52138 L
.70696 .52525 L
.70367 .51595 L
.71012 .51238 L
F
0 g
.71012 .51238 m
.71339 .52138 L
.70696 .52525 L
.70367 .51595 L
.71012 .51238 L
s
.095 .168 0 .235 k
.71658 .50881 m
.71983 .51751 L
.71339 .52138 L
.71012 .51238 L
.71658 .50881 L
F
0 g
.71658 .50881 m
.71983 .51751 L
.71339 .52138 L
.71012 .51238 L
.71658 .50881 L
s
.099 .167 0 .228 k
.72304 .50522 m
.72628 .51362 L
.71983 .51751 L
.71658 .50881 L
.72304 .50522 L
F
0 g
.72304 .50522 m
.72628 .51362 L
.71983 .51751 L
.71658 .50881 L
.72304 .50522 L
s
.102 .164 0 .222 k
.72952 .50162 m
.73272 .50972 L
.72628 .51362 L
.72304 .50522 L
.72952 .50162 L
F
0 g
.72952 .50162 m
.73272 .50972 L
.72628 .51362 L
.72304 .50522 L
.72952 .50162 L
s
.106 .162 0 .215 k
.73601 .49803 m
.73919 .50582 L
.73272 .50972 L
.72952 .50162 L
.73601 .49803 L
F
0 g
.73601 .49803 m
.73919 .50582 L
.73272 .50972 L
.72952 .50162 L
.73601 .49803 L
s
.109 .16 0 .208 k
.7425 .49442 m
.74567 .50189 L
.73919 .50582 L
.73601 .49803 L
.7425 .49442 L
F
0 g
.7425 .49442 m
.74567 .50189 L
.73919 .50582 L
.73601 .49803 L
.7425 .49442 L
s
.114 .158 0 .2 k
.74902 .4908 m
.75214 .49797 L
.74567 .50189 L
.7425 .49442 L
.74902 .4908 L
F
0 g
.74902 .4908 m
.75214 .49797 L
.74567 .50189 L
.7425 .49442 L
.74902 .4908 L
s
.118 .155 0 .192 k
.75554 .48717 m
.75864 .49405 L
.75214 .49797 L
.74902 .4908 L
.75554 .48717 L
F
0 g
.75554 .48717 m
.75864 .49405 L
.75214 .49797 L
.74902 .4908 L
.75554 .48717 L
s
.122 .152 0 .184 k
.76207 .48354 m
.76515 .49012 L
.75864 .49405 L
.75554 .48717 L
.76207 .48354 L
F
0 g
.76207 .48354 m
.76515 .49012 L
.75864 .49405 L
.75554 .48717 L
.76207 .48354 L
s
.128 .149 0 .175 k
.76861 .47991 m
.77166 .48618 L
.76515 .49012 L
.76207 .48354 L
.76861 .47991 L
F
0 g
.76861 .47991 m
.77166 .48618 L
.76515 .49012 L
.76207 .48354 L
.76861 .47991 L
s
.133 .146 0 .166 k
.77518 .47626 m
.77818 .48224 L
.77166 .48618 L
.76861 .47991 L
.77518 .47626 L
F
0 g
.77518 .47626 m
.77818 .48224 L
.77166 .48618 L
.76861 .47991 L
.77518 .47626 L
s
.139 .143 0 .156 k
.78174 .47261 m
.78471 .47828 L
.77818 .48224 L
.77518 .47626 L
.78174 .47261 L
F
0 g
.78174 .47261 m
.78471 .47828 L
.77818 .48224 L
.77518 .47626 L
.78174 .47261 L
s
.145 .139 0 .146 k
.78832 .46896 m
.79126 .47432 L
.78471 .47828 L
.78174 .47261 L
.78832 .46896 L
F
0 g
.78832 .46896 m
.79126 .47432 L
.78471 .47828 L
.78174 .47261 L
.78832 .46896 L
s
.152 .135 0 .136 k
.7949 .4653 m
.79781 .47036 L
.79126 .47432 L
.78832 .46896 L
.7949 .4653 L
F
0 g
.7949 .4653 m
.79781 .47036 L
.79126 .47432 L
.78832 .46896 L
.7949 .4653 L
s
.158 .129 0 .126 k
.8015 .46163 m
.80437 .46639 L
.79781 .47036 L
.7949 .4653 L
.8015 .46163 L
F
0 g
.8015 .46163 m
.80437 .46639 L
.79781 .47036 L
.7949 .4653 L
.8015 .46163 L
s
.166 .124 0 .115 k
.80812 .45795 m
.81094 .46242 L
.80437 .46639 L
.8015 .46163 L
.80812 .45795 L
F
0 g
.80812 .45795 m
.81094 .46242 L
.80437 .46639 L
.8015 .46163 L
.80812 .45795 L
s
.183 .131 0 .107 k
.21735 .66495 m
.22111 .66821 L
.21567 .67133 L
.21193 .66778 L
.21735 .66495 L
F
0 g
.21735 .66495 m
.22111 .66821 L
.21567 .67133 L
.21193 .66778 L
.21735 .66495 L
s
.193 .126 0 .095 k
.22278 .66212 m
.22656 .66509 L
.22111 .66821 L
.21735 .66495 L
.22278 .66212 L
F
0 g
.22278 .66212 m
.22656 .66509 L
.22111 .66821 L
.21735 .66495 L
.22278 .66212 L
s
.202 .12 0 .084 k
.22822 .65929 m
.23202 .66197 L
.22656 .66509 L
.22278 .66212 L
.22822 .65929 L
F
0 g
.22822 .65929 m
.23202 .66197 L
.22656 .66509 L
.22278 .66212 L
.22822 .65929 L
s
.212 .113 0 .073 k
.23367 .65646 m
.23748 .65884 L
.23202 .66197 L
.22822 .65929 L
.23367 .65646 L
F
0 g
.23367 .65646 m
.23748 .65884 L
.23202 .66197 L
.22822 .65929 L
.23367 .65646 L
s
.222 .105 0 .063 k
.23913 .65361 m
.24297 .65571 L
.23748 .65884 L
.23367 .65646 L
.23913 .65361 L
F
0 g
.23913 .65361 m
.24297 .65571 L
.23748 .65884 L
.23367 .65646 L
.23913 .65361 L
s
.233 .096 0 .053 k
.2446 .65076 m
.24845 .65257 L
.24297 .65571 L
.23913 .65361 L
.2446 .65076 L
F
0 g
.2446 .65076 m
.24845 .65257 L
.24297 .65571 L
.23913 .65361 L
.2446 .65076 L
s
.244 .086 0 .044 k
.25007 .64791 m
.25393 .64944 L
.24845 .65257 L
.2446 .65076 L
.25007 .64791 L
F
0 g
.25007 .64791 m
.25393 .64944 L
.24845 .65257 L
.2446 .65076 L
.25007 .64791 L
s
.256 .075 0 .037 k
.25557 .64505 m
.25944 .6463 L
.25393 .64944 L
.25007 .64791 L
.25557 .64505 L
F
0 g
.25557 .64505 m
.25944 .6463 L
.25393 .64944 L
.25007 .64791 L
.25557 .64505 L
s
.269 .064 0 .031 k
.26106 .64219 m
.26495 .64314 L
.25944 .6463 L
.25557 .64505 L
.26106 .64219 L
F
0 g
.26106 .64219 m
.26495 .64314 L
.25944 .6463 L
.25557 .64505 L
.26106 .64219 L
s
.282 .051 0 .029 k
.26657 .63933 m
.27047 .63998 L
.26495 .64314 L
.26106 .64219 L
.26657 .63933 L
F
0 g
.26657 .63933 m
.27047 .63998 L
.26495 .64314 L
.26106 .64219 L
.26657 .63933 L
s
.294 .036 0 .031 k
.27208 .63646 m
.27599 .63683 L
.27047 .63998 L
.26657 .63933 L
.27208 .63646 L
F
0 g
.27208 .63646 m
.27599 .63683 L
.27047 .63998 L
.26657 .63933 L
.27208 .63646 L
s
.306 .02 0 .038 k
.27761 .63358 m
.28153 .63366 L
.27599 .63683 L
.27208 .63646 L
.27761 .63358 L
F
0 g
.27761 .63358 m
.28153 .63366 L
.27599 .63683 L
.27208 .63646 L
.27761 .63358 L
s
.317 .003 0 .051 k
.28315 .6307 m
.28707 .6305 L
.28153 .63366 L
.27761 .63358 L
.28315 .6307 L
F
0 g
.28315 .6307 m
.28707 .6305 L
.28153 .63366 L
.27761 .63358 L
.28315 .6307 L
s
.342 0 .015 .055 k
.28869 .62783 m
.29262 .62733 L
.28707 .6305 L
.28315 .6307 L
.28869 .62783 L
F
0 g
.28869 .62783 m
.29262 .62733 L
.28707 .6305 L
.28315 .6307 L
.28869 .62783 L
s
.369 0 .034 .063 k
.29424 .62494 m
.29818 .62417 L
.29262 .62733 L
.28869 .62783 L
.29424 .62494 L
F
0 g
.29424 .62494 m
.29818 .62417 L
.29262 .62733 L
.28869 .62783 L
.29424 .62494 L
s
.394 0 .053 .079 k
.2998 .62205 m
.30375 .62099 L
.29818 .62417 L
.29424 .62494 L
.2998 .62205 L
F
0 g
.2998 .62205 m
.30375 .62099 L
.29818 .62417 L
.29424 .62494 L
.2998 .62205 L
s
.417 0 .072 .102 k
.30538 .61917 m
.30932 .61783 L
.30375 .62099 L
.2998 .62205 L
.30538 .61917 L
F
0 g
.30538 .61917 m
.30932 .61783 L
.30375 .62099 L
.2998 .62205 L
.30538 .61917 L
s
.435 0 .09 .133 k
.31096 .61629 m
.31491 .61467 L
.30932 .61783 L
.30538 .61917 L
.31096 .61629 L
F
0 g
.31096 .61629 m
.31491 .61467 L
.30932 .61783 L
.30538 .61917 L
.31096 .61629 L
s
.451 0 .107 .17 k
.31655 .61342 m
.32049 .61152 L
.31491 .61467 L
.31096 .61629 L
.31655 .61342 L
F
0 g
.31655 .61342 m
.32049 .61152 L
.31491 .61467 L
.31096 .61629 L
.31655 .61342 L
s
.463 0 .122 .212 k
.32215 .61055 m
.3261 .60838 L
.32049 .61152 L
.31655 .61342 L
.32215 .61055 L
F
0 g
.32215 .61055 m
.3261 .60838 L
.32049 .61152 L
.31655 .61342 L
.32215 .61055 L
s
.32775 .6077 m
.3317 .60527 L
.3261 .60838 L
.32215 .61055 L
.32775 .6077 L
F
.32775 .6077 m
.3317 .60527 L
.3261 .60838 L
.32215 .61055 L
.32775 .6077 L
s
.33336 .60488 m
.33732 .60219 L
.3317 .60527 L
.32775 .6077 L
.33336 .60488 L
F
.33336 .60488 m
.33732 .60219 L
.3317 .60527 L
.32775 .6077 L
.33336 .60488 L
s
.33899 .6021 m
.34293 .59918 L
.33732 .60219 L
.33336 .60488 L
.33899 .6021 L
F
.33899 .6021 m
.34293 .59918 L
.33732 .60219 L
.33336 .60488 L
.33899 .6021 L
s
.34462 .59938 m
.34855 .59624 L
.34293 .59918 L
.33899 .6021 L
.34462 .59938 L
F
.34462 .59938 m
.34855 .59624 L
.34293 .59918 L
.33899 .6021 L
.34462 .59938 L
s
.35023 .59705 m
.35416 .59382 L
.34855 .59624 L
.34462 .59938 L
.35023 .59705 L
F
.35023 .59705 m
.35416 .59382 L
.34855 .59624 L
.34462 .59938 L
.35023 .59705 L
s
0 .157 .157 .843 k
.35582 .59561 m
.35971 .59258 L
.35416 .59382 L
.35023 .59705 L
.35582 .59561 L
F
0 g
.35582 .59561 m
.35971 .59258 L
.35416 .59382 L
.35023 .59705 L
.35582 .59561 L
s
0 .155 .155 .845 k
.36141 .59427 m
.36527 .59148 L
.35971 .59258 L
.35582 .59561 L
.36141 .59427 L
F
0 g
.36141 .59427 m
.36527 .59148 L
.35971 .59258 L
.35582 .59561 L
.36141 .59427 L
s
0 .139 .139 .861 k
.36701 .59298 m
.37083 .59046 L
.36527 .59148 L
.36141 .59427 L
.36701 .59298 L
F
0 g
.36701 .59298 m
.37083 .59046 L
.36527 .59148 L
.36141 .59427 L
.36701 .59298 L
s
0 .116 .116 .884 k
.37262 .59173 m
.37642 .58948 L
.37083 .59046 L
.36701 .59298 L
.37262 .59173 L
F
0 g
.37262 .59173 m
.37642 .58948 L
.37083 .59046 L
.36701 .59298 L
.37262 .59173 L
s
0 .088 .088 .912 k
.37825 .59051 m
.38202 .58853 L
.37642 .58948 L
.37262 .59173 L
.37825 .59051 L
F
0 g
.37825 .59051 m
.38202 .58853 L
.37642 .58948 L
.37262 .59173 L
.37825 .59051 L
s
0 .054 .054 .946 k
.3839 .58929 m
.38764 .58759 L
.38202 .58853 L
.37825 .59051 L
.3839 .58929 L
F
0 g
.3839 .58929 m
.38764 .58759 L
.38202 .58853 L
.37825 .59051 L
.3839 .58929 L
s
0 .015 .015 .985 k
.38956 .58808 m
.39327 .58668 L
.38764 .58759 L
.3839 .58929 L
.38956 .58808 L
F
0 g
.38956 .58808 m
.39327 .58668 L
.38764 .58759 L
.3839 .58929 L
.38956 .58808 L
s
.39523 .58688 m
.39891 .58578 L
.39327 .58668 L
.38956 .58808 L
.39523 .58688 L
F
.39523 .58688 m
.39891 .58578 L
.39327 .58668 L
.38956 .58808 L
.39523 .58688 L
s
.40093 .58568 m
.40458 .58488 L
.39891 .58578 L
.39523 .58688 L
.40093 .58568 L
F
.40093 .58568 m
.40458 .58488 L
.39891 .58578 L
.39523 .58688 L
.40093 .58568 L
s
.40663 .58449 m
.41026 .58399 L
.40458 .58488 L
.40093 .58568 L
.40663 .58449 L
F
.40663 .58449 m
.41026 .58399 L
.40458 .58488 L
.40093 .58568 L
.40663 .58449 L
s
.57 .036 0 .25 k
.41236 .58329 m
.41596 .58309 L
.41026 .58399 L
.40663 .58449 L
.41236 .58329 L
F
0 g
.41236 .58329 m
.41596 .58309 L
.41026 .58399 L
.40663 .58449 L
.41236 .58329 L
s
.576 .058 0 .19 k
.41809 .58209 m
.42167 .5822 L
.41596 .58309 L
.41236 .58329 L
.41809 .58209 L
F
0 g
.41809 .58209 m
.42167 .5822 L
.41596 .58309 L
.41236 .58329 L
.41809 .58209 L
s
.576 .078 0 .137 k
.42386 .58089 m
.42741 .5813 L
.42167 .5822 L
.41809 .58209 L
.42386 .58089 L
F
0 g
.42386 .58089 m
.42741 .5813 L
.42167 .5822 L
.41809 .58209 L
.42386 .58089 L
s
.571 .098 0 .092 k
.42963 .57969 m
.43316 .58041 L
.42741 .5813 L
.42386 .58089 L
.42963 .57969 L
F
0 g
.42963 .57969 m
.43316 .58041 L
.42741 .5813 L
.42386 .58089 L
.42963 .57969 L
s
.561 .117 0 .056 k
.43542 .57849 m
.43893 .57951 L
.43316 .58041 L
.42963 .57969 L
.43542 .57849 L
F
0 g
.43542 .57849 m
.43893 .57951 L
.43316 .58041 L
.42963 .57969 L
.43542 .57849 L
s
.546 .134 0 .03 k
.44123 .57728 m
.44471 .57861 L
.43893 .57951 L
.43542 .57849 L
.44123 .57728 L
F
0 g
.44123 .57728 m
.44471 .57861 L
.43893 .57951 L
.43542 .57849 L
.44123 .57728 L
s
.529 .15 0 .012 k
.44705 .57607 m
.45051 .5777 L
.44471 .57861 L
.44123 .57728 L
.44705 .57607 L
F
0 g
.44705 .57607 m
.45051 .5777 L
.44471 .57861 L
.44123 .57728 L
.44705 .57607 L
s
.508 .163 0 .003 k
.45289 .57486 m
.45634 .5768 L
.45051 .5777 L
.44705 .57607 L
.45289 .57486 L
F
0 g
.45289 .57486 m
.45634 .5768 L
.45051 .5777 L
.44705 .57607 L
.45289 .57486 L
s
.486 .174 0 0 k
.45874 .57364 m
.46218 .5759 L
.45634 .5768 L
.45289 .57486 L
.45874 .57364 L
F
0 g
.45874 .57364 m
.46218 .5759 L
.45634 .5768 L
.45289 .57486 L
.45874 .57364 L
s
.463 .183 0 .003 k
.46462 .57242 m
.46803 .57499 L
.46218 .5759 L
.45874 .57364 L
.46462 .57242 L
F
0 g
.46462 .57242 m
.46803 .57499 L
.46218 .5759 L
.45874 .57364 L
.46462 .57242 L
s
.441 .191 0 .009 k
.47051 .5712 m
.47391 .57407 L
.46803 .57499 L
.46462 .57242 L
.47051 .5712 L
F
0 g
.47051 .5712 m
.47391 .57407 L
.46803 .57499 L
.46462 .57242 L
.47051 .5712 L
s
.419 .197 0 .018 k
.47642 .56997 m
.4798 .57316 L
.47391 .57407 L
.47051 .5712 L
.47642 .56997 L
F
0 g
.47642 .56997 m
.4798 .57316 L
.47391 .57407 L
.47051 .5712 L
.47642 .56997 L
s
.398 .203 0 .029 k
.48234 .56874 m
.48572 .57224 L
.4798 .57316 L
.47642 .56997 L
.48234 .56874 L
F
0 g
.48234 .56874 m
.48572 .57224 L
.4798 .57316 L
.47642 .56997 L
.48234 .56874 L
s
.378 .207 0 .041 k
.48829 .5675 m
.49165 .57132 L
.48572 .57224 L
.48234 .56874 L
.48829 .5675 L
F
0 g
.48829 .5675 m
.49165 .57132 L
.48572 .57224 L
.48234 .56874 L
.48829 .5675 L
s
.359 .211 0 .054 k
.49425 .56626 m
.4976 .5704 L
.49165 .57132 L
.48829 .5675 L
.49425 .56626 L
F
0 g
.49425 .56626 m
.4976 .5704 L
.49165 .57132 L
.48829 .5675 L
.49425 .56626 L
s
.342 .214 0 .067 k
.50023 .56502 m
.50356 .56947 L
.4976 .5704 L
.49425 .56626 L
.50023 .56502 L
F
0 g
.50023 .56502 m
.50356 .56947 L
.4976 .5704 L
.49425 .56626 L
.50023 .56502 L
s
.325 .216 0 .08 k
.50622 .56378 m
.50955 .56854 L
.50356 .56947 L
.50023 .56502 L
.50622 .56378 L
F
0 g
.50622 .56378 m
.50955 .56854 L
.50356 .56947 L
.50023 .56502 L
.50622 .56378 L
s
.31 .218 0 .093 k
.51223 .56253 m
.51555 .56761 L
.50955 .56854 L
.50622 .56378 L
.51223 .56253 L
F
0 g
.51223 .56253 m
.51555 .56761 L
.50955 .56854 L
.50622 .56378 L
.51223 .56253 L
s
.295 .219 0 .106 k
.51826 .56127 m
.52157 .56668 L
.51555 .56761 L
.51223 .56253 L
.51826 .56127 L
F
0 g
.51826 .56127 m
.52157 .56668 L
.51555 .56761 L
.51223 .56253 L
.51826 .56127 L
s
.282 .22 0 .118 k
.52431 .56002 m
.52762 .56574 L
.52157 .56668 L
.51826 .56127 L
.52431 .56002 L
F
0 g
.52431 .56002 m
.52762 .56574 L
.52157 .56668 L
.51826 .56127 L
.52431 .56002 L
s
.27 .221 0 .13 k
.53038 .55876 m
.53368 .56479 L
.52762 .56574 L
.52431 .56002 L
.53038 .55876 L
F
0 g
.53038 .55876 m
.53368 .56479 L
.52762 .56574 L
.52431 .56002 L
.53038 .55876 L
s
.258 .222 0 .141 k
.53647 .55749 m
.53976 .56385 L
.53368 .56479 L
.53038 .55876 L
.53647 .55749 L
F
0 g
.53647 .55749 m
.53976 .56385 L
.53368 .56479 L
.53038 .55876 L
.53647 .55749 L
s
.247 .223 0 .152 k
.54256 .55623 m
.54586 .5629 L
.53976 .56385 L
.53647 .55749 L
.54256 .55623 L
F
0 g
.54256 .55623 m
.54586 .5629 L
.53976 .56385 L
.53647 .55749 L
.54256 .55623 L
s
.238 .223 0 .162 k
.54869 .55495 m
.55197 .56195 L
.54586 .5629 L
.54256 .55623 L
.54869 .55495 L
F
0 g
.54869 .55495 m
.55197 .56195 L
.54586 .5629 L
.54256 .55623 L
.54869 .55495 L
s
.228 .224 0 .172 k
.55483 .55368 m
.55812 .561 L
.55197 .56195 L
.54869 .55495 L
.55483 .55368 L
F
0 g
.55483 .55368 m
.55812 .561 L
.55197 .56195 L
.54869 .55495 L
.55483 .55368 L
s
.219 .223 0 .182 k
.56098 .5524 m
.56427 .56004 L
.55812 .561 L
.55483 .55368 L
.56098 .5524 L
F
0 g
.56098 .5524 m
.56427 .56004 L
.55812 .561 L
.55483 .55368 L
.56098 .5524 L
s
.211 .224 0 .19 k
.56716 .55111 m
.57045 .55907 L
.56427 .56004 L
.56098 .5524 L
.56716 .55111 L
F
0 g
.56716 .55111 m
.57045 .55907 L
.56427 .56004 L
.56098 .5524 L
.56716 .55111 L
s
.203 .224 0 .199 k
.57335 .54982 m
.57665 .55811 L
.57045 .55907 L
.56716 .55111 L
.57335 .54982 L
F
0 g
.57335 .54982 m
.57665 .55811 L
.57045 .55907 L
.56716 .55111 L
.57335 .54982 L
s
.196 .224 0 .207 k
.57957 .54852 m
.58286 .55713 L
.57665 .55811 L
.57335 .54982 L
.57957 .54852 L
F
0 g
.57957 .54852 m
.58286 .55713 L
.57665 .55811 L
.57335 .54982 L
.57957 .54852 L
s
.189 .224 0 .214 k
.5858 .54722 m
.5891 .55615 L
.58286 .55713 L
.57957 .54852 L
.5858 .54722 L
F
0 g
.5858 .54722 m
.5891 .55615 L
.58286 .55713 L
.57957 .54852 L
.5858 .54722 L
s
.182 .224 0 .222 k
.59205 .54591 m
.59535 .55515 L
.5891 .55615 L
.5858 .54722 L
.59205 .54591 L
F
0 g
.59205 .54591 m
.59535 .55515 L
.5891 .55615 L
.5858 .54722 L
.59205 .54591 L
s
.177 .224 0 .228 k
.59831 .54458 m
.60163 .55415 L
.59535 .55515 L
.59205 .54591 L
.59831 .54458 L
F
0 g
.59831 .54458 m
.60163 .55415 L
.59535 .55515 L
.59205 .54591 L
.59831 .54458 L
s
.17 .223 0 .235 k
.60461 .54324 m
.60793 .55314 L
.60163 .55415 L
.59831 .54458 L
.60461 .54324 L
F
0 g
.60461 .54324 m
.60793 .55314 L
.60163 .55415 L
.59831 .54458 L
.60461 .54324 L
s
.165 .223 0 .241 k
.61091 .54189 m
.61424 .55209 L
.60793 .55314 L
.60461 .54324 L
.61091 .54189 L
F
0 g
.61091 .54189 m
.61424 .55209 L
.60793 .55314 L
.60461 .54324 L
.61091 .54189 L
s
.159 .223 0 .247 k
.61724 .5405 m
.62057 .55102 L
.61424 .55209 L
.61091 .54189 L
.61724 .5405 L
F
0 g
.61724 .5405 m
.62057 .55102 L
.61424 .55209 L
.61091 .54189 L
.61724 .5405 L
s
.154 .222 0 .252 k
.62357 .53909 m
.62692 .54991 L
.62057 .55102 L
.61724 .5405 L
.62357 .53909 L
F
0 g
.62357 .53909 m
.62692 .54991 L
.62057 .55102 L
.61724 .5405 L
.62357 .53909 L
s
.148 .221 0 .258 k
.62993 .53764 m
.6333 .54874 L
.62692 .54991 L
.62357 .53909 L
.62993 .53764 L
F
0 g
.62993 .53764 m
.6333 .54874 L
.62692 .54991 L
.62357 .53909 L
.62993 .53764 L
s
.143 .22 0 .262 k
.6363 .53613 m
.63968 .5475 L
.6333 .54874 L
.62993 .53764 L
.6363 .53613 L
F
0 g
.6363 .53613 m
.63968 .5475 L
.6333 .54874 L
.62993 .53764 L
.6363 .53613 L
s
.135 .217 0 .267 k
.6427 .5345 m
.64608 .54609 L
.63968 .5475 L
.6363 .53613 L
.6427 .5345 L
F
0 g
.6427 .5345 m
.64608 .54609 L
.63968 .5475 L
.6363 .53613 L
.6427 .5345 L
s
.103 .198 0 .274 k
.64907 .53192 m
.65246 .54343 L
.64608 .54609 L
.6427 .5345 L
.64907 .53192 L
F
0 g
.64907 .53192 m
.65246 .54343 L
.64608 .54609 L
.6427 .5345 L
.64907 .53192 L
s
.09 .189 0 .275 k
.65545 .52892 m
.65883 .54021 L
.65246 .54343 L
.64907 .53192 L
.65545 .52892 L
F
0 g
.65545 .52892 m
.65883 .54021 L
.65246 .54343 L
.64907 .53192 L
.65545 .52892 L
s
.09 .187 0 .272 k
.66183 .52585 m
.66521 .53688 L
.65883 .54021 L
.65545 .52892 L
.66183 .52585 L
F
0 g
.66183 .52585 m
.66521 .53688 L
.65883 .54021 L
.65545 .52892 L
.66183 .52585 L
s
.091 .185 0 .268 k
.66823 .52271 m
.67159 .53348 L
.66521 .53688 L
.66183 .52585 L
.66823 .52271 L
F
0 g
.66823 .52271 m
.67159 .53348 L
.66521 .53688 L
.66183 .52585 L
.66823 .52271 L
s
.092 .184 0 .264 k
.67464 .51954 m
.67799 .53003 L
.67159 .53348 L
.66823 .52271 L
.67464 .51954 L
F
0 g
.67464 .51954 m
.67799 .53003 L
.67159 .53348 L
.66823 .52271 L
.67464 .51954 L
s
.094 .183 0 .259 k
.68106 .51634 m
.6844 .52654 L
.67799 .53003 L
.67464 .51954 L
.68106 .51634 L
F
0 g
.68106 .51634 m
.6844 .52654 L
.67799 .53003 L
.67464 .51954 L
.68106 .51634 L
s
.096 .181 0 .255 k
.68748 .51313 m
.69081 .52303 L
.6844 .52654 L
.68106 .51634 L
.68748 .51313 L
F
0 g
.68748 .51313 m
.69081 .52303 L
.6844 .52654 L
.68106 .51634 L
.68748 .51313 L
s
.099 .18 0 .249 k
.69393 .50988 m
.69724 .5195 L
.69081 .52303 L
.68748 .51313 L
.69393 .50988 L
F
0 g
.69393 .50988 m
.69724 .5195 L
.69081 .52303 L
.68748 .51313 L
.69393 .50988 L
s
.101 .178 0 .244 k
.70037 .50663 m
.70367 .51595 L
.69724 .5195 L
.69393 .50988 L
.70037 .50663 L
F
0 g
.70037 .50663 m
.70367 .51595 L
.69724 .5195 L
.69393 .50988 L
.70037 .50663 L
s
.104 .177 0 .238 k
.70684 .50337 m
.71012 .51238 L
.70367 .51595 L
.70037 .50663 L
.70684 .50337 L
F
0 g
.70684 .50337 m
.71012 .51238 L
.70367 .51595 L
.70037 .50663 L
.70684 .50337 L
s
.108 .176 0 .232 k
.71332 .50009 m
.71658 .50881 L
.71012 .51238 L
.70684 .50337 L
.71332 .50009 L
F
0 g
.71332 .50009 m
.71658 .50881 L
.71012 .51238 L
.70684 .50337 L
.71332 .50009 L
s
.111 .174 0 .226 k
.71981 .4968 m
.72304 .50522 L
.71658 .50881 L
.71332 .50009 L
.71981 .4968 L
F
0 g
.71981 .4968 m
.72304 .50522 L
.71658 .50881 L
.71332 .50009 L
.71981 .4968 L
s
.115 .172 0 .219 k
.7263 .49352 m
.72952 .50162 L
.72304 .50522 L
.71981 .4968 L
.7263 .49352 L
F
0 g
.7263 .49352 m
.72952 .50162 L
.72304 .50522 L
.71981 .4968 L
.7263 .49352 L
s
.119 .17 0 .212 k
.73282 .49021 m
.73601 .49803 L
.72952 .50162 L
.7263 .49352 L
.73282 .49021 L
F
0 g
.73282 .49021 m
.73601 .49803 L
.72952 .50162 L
.7263 .49352 L
.73282 .49021 L
s
.124 .169 0 .204 k
.73935 .48691 m
.7425 .49442 L
.73601 .49803 L
.73282 .49021 L
.73935 .48691 L
F
0 g
.73935 .48691 m
.7425 .49442 L
.73601 .49803 L
.73282 .49021 L
.73935 .48691 L
s
.128 .167 0 .196 k
.74588 .48359 m
.74902 .4908 L
.7425 .49442 L
.73935 .48691 L
.74588 .48359 L
F
0 g
.74588 .48359 m
.74902 .4908 L
.7425 .49442 L
.73935 .48691 L
.74588 .48359 L
s
.133 .165 0 .188 k
.75243 .48027 m
.75554 .48717 L
.74902 .4908 L
.74588 .48359 L
.75243 .48027 L
F
0 g
.75243 .48027 m
.75554 .48717 L
.74902 .4908 L
.74588 .48359 L
.75243 .48027 L
s
.138 .161 0 .18 k
.75899 .47694 m
.76207 .48354 L
.75554 .48717 L
.75243 .48027 L
.75899 .47694 L
F
0 g
.75899 .47694 m
.76207 .48354 L
.75554 .48717 L
.75243 .48027 L
.75899 .47694 L
s
.144 .159 0 .171 k
.76557 .47361 m
.76861 .47991 L
.76207 .48354 L
.75899 .47694 L
.76557 .47361 L
F
0 g
.76557 .47361 m
.76861 .47991 L
.76207 .48354 L
.75899 .47694 L
.76557 .47361 L
s
.15 .156 0 .161 k
.77216 .47027 m
.77518 .47626 L
.76861 .47991 L
.76557 .47361 L
.77216 .47027 L
F
0 g
.77216 .47027 m
.77518 .47626 L
.76861 .47991 L
.76557 .47361 L
.77216 .47027 L
s
.156 .152 0 .152 k
.77876 .46692 m
.78174 .47261 L
.77518 .47626 L
.77216 .47027 L
.77876 .46692 L
F
0 g
.77876 .46692 m
.78174 .47261 L
.77518 .47626 L
.77216 .47027 L
.77876 .46692 L
s
.163 .15 0 .141 k
.78536 .46357 m
.78832 .46896 L
.78174 .47261 L
.77876 .46692 L
.78536 .46357 L
F
0 g
.78536 .46357 m
.78832 .46896 L
.78174 .47261 L
.77876 .46692 L
.78536 .46357 L
s
.17 .145 0 .131 k
.79199 .46021 m
.7949 .4653 L
.78832 .46896 L
.78536 .46357 L
.79199 .46021 L
F
0 g
.79199 .46021 m
.7949 .4653 L
.78832 .46896 L
.78536 .46357 L
.79199 .46021 L
s
.178 .141 0 .12 k
.79863 .45684 m
.8015 .46163 L
.7949 .4653 L
.79199 .46021 L
.79863 .45684 L
F
0 g
.79863 .45684 m
.8015 .46163 L
.7949 .4653 L
.79199 .46021 L
.79863 .45684 L
s
.186 .136 0 .109 k
.80528 .45348 m
.80812 .45795 L
.8015 .46163 L
.79863 .45684 L
.80528 .45348 L
F
0 g
.80528 .45348 m
.80812 .45795 L
.8015 .46163 L
.79863 .45684 L
.80528 .45348 L
s
.209 .143 0 .098 k
.21357 .66168 m
.21735 .66495 L
.21193 .66778 L
.20817 .66421 L
.21357 .66168 L
F
0 g
.21357 .66168 m
.21735 .66495 L
.21193 .66778 L
.20817 .66421 L
.21357 .66168 L
s
.219 .138 0 .086 k
.21898 .65914 m
.22278 .66212 L
.21735 .66495 L
.21357 .66168 L
.21898 .65914 L
F
0 g
.21898 .65914 m
.22278 .66212 L
.21735 .66495 L
.21357 .66168 L
.21898 .65914 L
s
.23 .132 0 .074 k
.22441 .6566 m
.22822 .65929 L
.22278 .66212 L
.21898 .65914 L
.22441 .6566 L
F
0 g
.22441 .6566 m
.22822 .65929 L
.22278 .66212 L
.21898 .65914 L
.22441 .6566 L
s
.241 .125 0 .063 k
.22984 .65404 m
.23367 .65646 L
.22822 .65929 L
.22441 .6566 L
.22984 .65404 L
F
0 g
.22984 .65404 m
.23367 .65646 L
.22822 .65929 L
.22441 .6566 L
.22984 .65404 L
s
.253 .118 0 .052 k
.23528 .65149 m
.23913 .65361 L
.23367 .65646 L
.22984 .65404 L
.23528 .65149 L
F
0 g
.23528 .65149 m
.23913 .65361 L
.23367 .65646 L
.22984 .65404 L
.23528 .65149 L
s
.266 .109 0 .042 k
.24073 .64894 m
.2446 .65076 L
.23913 .65361 L
.23528 .65149 L
.24073 .64894 L
F
0 g
.24073 .64894 m
.2446 .65076 L
.23913 .65361 L
.23528 .65149 L
.24073 .64894 L
s
.279 .1 0 .033 k
.2462 .64637 m
.25007 .64791 L
.2446 .65076 L
.24073 .64894 L
.2462 .64637 L
F
0 g
.2462 .64637 m
.25007 .64791 L
.2446 .65076 L
.24073 .64894 L
.2462 .64637 L
s
.292 .088 0 .027 k
.25167 .64381 m
.25557 .64505 L
.25007 .64791 L
.2462 .64637 L
.25167 .64381 L
F
0 g
.25167 .64381 m
.25557 .64505 L
.25007 .64791 L
.2462 .64637 L
.25167 .64381 L
s
.307 .077 0 .022 k
.25715 .64124 m
.26106 .64219 L
.25557 .64505 L
.25167 .64381 L
.25715 .64124 L
F
0 g
.25715 .64124 m
.26106 .64219 L
.25557 .64505 L
.25167 .64381 L
.25715 .64124 L
s
.321 .063 0 .022 k
.26265 .63866 m
.26657 .63933 L
.26106 .64219 L
.25715 .64124 L
.26265 .63866 L
F
0 g
.26265 .63866 m
.26657 .63933 L
.26106 .64219 L
.25715 .64124 L
.26265 .63866 L
s
.334 .048 0 .026 k
.26815 .63608 m
.27208 .63646 L
.26657 .63933 L
.26265 .63866 L
.26815 .63608 L
F
0 g
.26815 .63608 m
.27208 .63646 L
.26657 .63933 L
.26265 .63866 L
.26815 .63608 L
s
.348 .033 0 .035 k
.27367 .6335 m
.27761 .63358 L
.27208 .63646 L
.26815 .63608 L
.27367 .6335 L
F
0 g
.27367 .6335 m
.27761 .63358 L
.27208 .63646 L
.26815 .63608 L
.27367 .6335 L
s
.359 .015 0 .052 k
.27919 .63091 m
.28315 .6307 L
.27761 .63358 L
.27367 .6335 L
.27919 .63091 L
F
0 g
.27919 .63091 m
.28315 .6307 L
.27761 .63358 L
.27367 .6335 L
.27919 .63091 L
s
.372 0 .004 .072 k
.28473 .62832 m
.28869 .62783 L
.28315 .6307 L
.27919 .63091 L
.28473 .62832 L
F
0 g
.28473 .62832 m
.28869 .62783 L
.28315 .6307 L
.27919 .63091 L
.28473 .62832 L
s
.399 0 .022 .085 k
.29027 .62572 m
.29424 .62494 L
.28869 .62783 L
.28473 .62832 L
.29027 .62572 L
F
0 g
.29027 .62572 m
.29424 .62494 L
.28869 .62783 L
.28473 .62832 L
.29027 .62572 L
s
.422 0 .041 .106 k
.29583 .62312 m
.2998 .62205 L
.29424 .62494 L
.29027 .62572 L
.29583 .62312 L
F
0 g
.29583 .62312 m
.2998 .62205 L
.29424 .62494 L
.29027 .62572 L
.29583 .62312 L
s
.443 0 .06 .134 k
.3014 .62052 m
.30538 .61917 L
.2998 .62205 L
.29583 .62312 L
.3014 .62052 L
F
0 g
.3014 .62052 m
.30538 .61917 L
.2998 .62205 L
.29583 .62312 L
.3014 .62052 L
s
.459 0 .078 .169 k
.30697 .61793 m
.31096 .61629 L
.30538 .61917 L
.3014 .62052 L
.30697 .61793 L
F
0 g
.30697 .61793 m
.31096 .61629 L
.30538 .61917 L
.3014 .62052 L
.30697 .61793 L
s
.473 0 .095 .209 k
.31257 .61533 m
.31655 .61342 L
.31096 .61629 L
.30697 .61793 L
.31257 .61533 L
F
0 g
.31257 .61533 m
.31655 .61342 L
.31096 .61629 L
.30697 .61793 L
.31257 .61533 L
s
.31817 .61274 m
.32215 .61055 L
.31655 .61342 L
.31257 .61533 L
.31817 .61274 L
F
.31817 .61274 m
.32215 .61055 L
.31655 .61342 L
.31257 .61533 L
.31817 .61274 L
s
.32377 .61015 m
.32775 .6077 L
.32215 .61055 L
.31817 .61274 L
.32377 .61015 L
F
.32377 .61015 m
.32775 .6077 L
.32215 .61055 L
.31817 .61274 L
.32377 .61015 L
s
.32939 .60758 m
.33336 .60488 L
.32775 .6077 L
.32377 .61015 L
.32939 .60758 L
F
.32939 .60758 m
.33336 .60488 L
.32775 .6077 L
.32377 .61015 L
.32939 .60758 L
s
.33502 .60504 m
.33899 .6021 L
.33336 .60488 L
.32939 .60758 L
.33502 .60504 L
F
.33502 .60504 m
.33899 .6021 L
.33336 .60488 L
.32939 .60758 L
.33502 .60504 L
s
.34065 .60254 m
.34462 .59938 L
.33899 .6021 L
.33502 .60504 L
.34065 .60254 L
F
.34065 .60254 m
.34462 .59938 L
.33899 .6021 L
.33502 .60504 L
.34065 .60254 L
s
0 .014 .014 .986 k
.34628 .60031 m
.35023 .59705 L
.34462 .59938 L
.34065 .60254 L
.34628 .60031 L
F
0 g
.34628 .60031 m
.35023 .59705 L
.34462 .59938 L
.34065 .60254 L
.34628 .60031 L
s
0 .126 .126 .874 k
.3519 .59865 m
.35582 .59561 L
.35023 .59705 L
.34628 .60031 L
.3519 .59865 L
F
0 g
.3519 .59865 m
.35582 .59561 L
.35023 .59705 L
.34628 .60031 L
.3519 .59865 L
s
0 .116 .116 .884 k
.35751 .59708 m
.36141 .59427 L
.35582 .59561 L
.3519 .59865 L
.35751 .59708 L
F
0 g
.35751 .59708 m
.36141 .59427 L
.35582 .59561 L
.3519 .59865 L
.35751 .59708 L
s
0 .095 .095 .905 k
.36314 .59553 m
.36701 .59298 L
.36141 .59427 L
.35751 .59708 L
.36314 .59553 L
F
0 g
.36314 .59553 m
.36701 .59298 L
.36141 .59427 L
.35751 .59708 L
.36314 .59553 L
s
0 .068 .068 .932 k
.36879 .59401 m
.37262 .59173 L
.36701 .59298 L
.36314 .59553 L
.36879 .59401 L
F
0 g
.36879 .59401 m
.37262 .59173 L
.36701 .59298 L
.36314 .59553 L
.36879 .59401 L
s
0 .036 .036 .964 k
.37445 .59249 m
.37825 .59051 L
.37262 .59173 L
.36879 .59401 L
.37445 .59249 L
F
0 g
.37445 .59249 m
.37825 .59051 L
.37262 .59173 L
.36879 .59401 L
.37445 .59249 L
s
.38013 .59099 m
.3839 .58929 L
.37825 .59051 L
.37445 .59249 L
.38013 .59099 L
F
.38013 .59099 m
.3839 .58929 L
.37825 .59051 L
.37445 .59249 L
.38013 .59099 L
s
.38582 .58949 m
.38956 .58808 L
.3839 .58929 L
.38013 .59099 L
.38582 .58949 L
F
.38582 .58949 m
.38956 .58808 L
.3839 .58929 L
.38013 .59099 L
.38582 .58949 L
s
.39153 .58799 m
.39523 .58688 L
.38956 .58808 L
.38582 .58949 L
.39153 .58799 L
F
.39153 .58799 m
.39523 .58688 L
.38956 .58808 L
.38582 .58949 L
.39153 .58799 L
s
.39724 .58649 m
.40093 .58568 L
.39523 .58688 L
.39153 .58799 L
.39724 .58649 L
F
.39724 .58649 m
.40093 .58568 L
.39523 .58688 L
.39153 .58799 L
.39724 .58649 L
s
.528 .002 0 .279 k
.40298 .58499 m
.40663 .58449 L
.40093 .58568 L
.39724 .58649 L
.40298 .58499 L
F
0 g
.40298 .58499 m
.40663 .58449 L
.40093 .58568 L
.39724 .58649 L
.40298 .58499 L
s
.535 .022 0 .218 k
.40873 .58349 m
.41236 .58329 L
.40663 .58449 L
.40298 .58499 L
.40873 .58349 L
F
0 g
.40873 .58349 m
.41236 .58329 L
.40663 .58449 L
.40298 .58499 L
.40873 .58349 L
s
.538 .043 0 .162 k
.41449 .58199 m
.41809 .58209 L
.41236 .58329 L
.40873 .58349 L
.41449 .58199 L
F
0 g
.41449 .58199 m
.41809 .58209 L
.41236 .58329 L
.40873 .58349 L
.41449 .58199 L
s
.536 .063 0 .114 k
.42027 .58049 m
.42386 .58089 L
.41809 .58209 L
.41449 .58199 L
.42027 .58049 L
F
0 g
.42027 .58049 m
.42386 .58089 L
.41809 .58209 L
.41449 .58199 L
.42027 .58049 L
s
.529 .082 0 .074 k
.42607 .57898 m
.42963 .57969 L
.42386 .58089 L
.42027 .58049 L
.42607 .57898 L
F
0 g
.42607 .57898 m
.42963 .57969 L
.42386 .58089 L
.42027 .58049 L
.42607 .57898 L
s
.518 .101 0 .043 k
.43188 .57746 m
.43542 .57849 L
.42963 .57969 L
.42607 .57898 L
.43188 .57746 L
F
0 g
.43188 .57746 m
.43542 .57849 L
.42963 .57969 L
.42607 .57898 L
.43188 .57746 L
s
.502 .117 0 .022 k
.43771 .57595 m
.44123 .57728 L
.43542 .57849 L
.43188 .57746 L
.43771 .57595 L
F
0 g
.43771 .57595 m
.44123 .57728 L
.43542 .57849 L
.43188 .57746 L
.43771 .57595 L
s
.484 .132 0 .009 k
.44355 .57443 m
.44705 .57607 L
.44123 .57728 L
.43771 .57595 L
.44355 .57443 L
F
0 g
.44355 .57443 m
.44705 .57607 L
.44123 .57728 L
.43771 .57595 L
.44355 .57443 L
s
.465 .146 0 .002 k
.44942 .57291 m
.45289 .57486 L
.44705 .57607 L
.44355 .57443 L
.44942 .57291 L
F
0 g
.44942 .57291 m
.45289 .57486 L
.44705 .57607 L
.44355 .57443 L
.44942 .57291 L
s
.444 .157 0 .002 k
.45529 .57137 m
.45874 .57364 L
.45289 .57486 L
.44942 .57291 L
.45529 .57137 L
F
0 g
.45529 .57137 m
.45874 .57364 L
.45289 .57486 L
.44942 .57291 L
.45529 .57137 L
s
.423 .166 0 .006 k
.46118 .56984 m
.46462 .57242 L
.45874 .57364 L
.45529 .57137 L
.46118 .56984 L
F
0 g
.46118 .56984 m
.46462 .57242 L
.45874 .57364 L
.45529 .57137 L
.46118 .56984 L
s
.402 .174 0 .014 k
.4671 .56831 m
.47051 .5712 L
.46462 .57242 L
.46118 .56984 L
.4671 .56831 L
F
0 g
.4671 .56831 m
.47051 .5712 L
.46462 .57242 L
.46118 .56984 L
.4671 .56831 L
s
.383 .181 0 .023 k
.47302 .56677 m
.47642 .56997 L
.47051 .5712 L
.4671 .56831 L
.47302 .56677 L
F
0 g
.47302 .56677 m
.47642 .56997 L
.47051 .5712 L
.4671 .56831 L
.47302 .56677 L
s
.363 .186 0 .035 k
.47896 .56522 m
.48234 .56874 L
.47642 .56997 L
.47302 .56677 L
.47896 .56522 L
F
0 g
.47896 .56522 m
.48234 .56874 L
.47642 .56997 L
.47302 .56677 L
.47896 .56522 L
s
.346 .191 0 .047 k
.48491 .56367 m
.48829 .5675 L
.48234 .56874 L
.47896 .56522 L
.48491 .56367 L
F
0 g
.48491 .56367 m
.48829 .5675 L
.48234 .56874 L
.47896 .56522 L
.48491 .56367 L
s
.328 .195 0 .06 k
.49089 .56212 m
.49425 .56626 L
.48829 .5675 L
.48491 .56367 L
.49089 .56212 L
F
0 g
.49089 .56212 m
.49425 .56626 L
.48829 .5675 L
.48491 .56367 L
.49089 .56212 L
s
.313 .199 0 .073 k
.49687 .56056 m
.50023 .56502 L
.49425 .56626 L
.49089 .56212 L
.49687 .56056 L
F
0 g
.49687 .56056 m
.50023 .56502 L
.49425 .56626 L
.49089 .56212 L
.49687 .56056 L
s
.298 .201 0 .086 k
.50289 .55899 m
.50622 .56378 L
.50023 .56502 L
.49687 .56056 L
.50289 .55899 L
F
0 g
.50289 .55899 m
.50622 .56378 L
.50023 .56502 L
.49687 .56056 L
.50289 .55899 L
s
.283 .203 0 .099 k
.50891 .55743 m
.51223 .56253 L
.50622 .56378 L
.50289 .55899 L
.50891 .55743 L
F
0 g
.50891 .55743 m
.51223 .56253 L
.50622 .56378 L
.50289 .55899 L
.50891 .55743 L
s
.271 .206 0 .111 k
.51494 .55586 m
.51826 .56127 L
.51223 .56253 L
.50891 .55743 L
.51494 .55586 L
F
0 g
.51494 .55586 m
.51826 .56127 L
.51223 .56253 L
.50891 .55743 L
.51494 .55586 L
s
.259 .207 0 .123 k
.521 .55429 m
.52431 .56002 L
.51826 .56127 L
.51494 .55586 L
.521 .55429 L
F
0 g
.521 .55429 m
.52431 .56002 L
.51826 .56127 L
.51494 .55586 L
.521 .55429 L
s
.248 .209 0 .134 k
.52708 .5527 m
.53038 .55876 L
.52431 .56002 L
.521 .55429 L
.52708 .5527 L
F
0 g
.52708 .5527 m
.53038 .55876 L
.52431 .56002 L
.521 .55429 L
.52708 .5527 L
s
.238 .211 0 .145 k
.53317 .55112 m
.53647 .55749 L
.53038 .55876 L
.52708 .5527 L
.53317 .55112 L
F
0 g
.53317 .55112 m
.53647 .55749 L
.53038 .55876 L
.52708 .5527 L
.53317 .55112 L
s
.227 .211 0 .156 k
.53927 .54954 m
.54256 .55623 L
.53647 .55749 L
.53317 .55112 L
.53927 .54954 L
F
0 g
.53927 .54954 m
.54256 .55623 L
.53647 .55749 L
.53317 .55112 L
.53927 .54954 L
s
.218 .212 0 .166 k
.54539 .54795 m
.54869 .55495 L
.54256 .55623 L
.53927 .54954 L
.54539 .54795 L
F
0 g
.54539 .54795 m
.54869 .55495 L
.54256 .55623 L
.53927 .54954 L
.54539 .54795 L
s
.21 .213 0 .175 k
.55154 .54634 m
.55483 .55368 L
.54869 .55495 L
.54539 .54795 L
.55154 .54634 L
F
0 g
.55154 .54634 m
.55483 .55368 L
.54869 .55495 L
.54539 .54795 L
.55154 .54634 L
s
.203 .214 0 .184 k
.55769 .54474 m
.56098 .5524 L
.55483 .55368 L
.55154 .54634 L
.55769 .54474 L
F
0 g
.55769 .54474 m
.56098 .5524 L
.55483 .55368 L
.55154 .54634 L
.55769 .54474 L
s
.195 .214 0 .193 k
.56387 .54314 m
.56716 .55111 L
.56098 .5524 L
.55769 .54474 L
.56387 .54314 L
F
0 g
.56387 .54314 m
.56716 .55111 L
.56098 .5524 L
.55769 .54474 L
.56387 .54314 L
s
.188 .215 0 .201 k
.57006 .54152 m
.57335 .54982 L
.56716 .55111 L
.56387 .54314 L
.57006 .54152 L
F
0 g
.57006 .54152 m
.57335 .54982 L
.56716 .55111 L
.56387 .54314 L
.57006 .54152 L
s
.181 .215 0 .209 k
.57627 .5399 m
.57957 .54852 L
.57335 .54982 L
.57006 .54152 L
.57627 .5399 L
F
0 g
.57627 .5399 m
.57957 .54852 L
.57335 .54982 L
.57006 .54152 L
.57627 .5399 L
s
.174 .215 0 .217 k
.58249 .53828 m
.5858 .54722 L
.57957 .54852 L
.57627 .5399 L
.58249 .53828 L
F
0 g
.58249 .53828 m
.5858 .54722 L
.57957 .54852 L
.57627 .5399 L
.58249 .53828 L
s
.169 .215 0 .224 k
.58874 .53665 m
.59205 .54591 L
.5858 .54722 L
.58249 .53828 L
.58874 .53665 L
F
0 g
.58874 .53665 m
.59205 .54591 L
.5858 .54722 L
.58249 .53828 L
.58874 .53665 L
s
.164 .216 0 .23 k
.595 .53499 m
.59831 .54458 L
.59205 .54591 L
.58874 .53665 L
.595 .53499 L
F
0 g
.595 .53499 m
.59831 .54458 L
.59205 .54591 L
.58874 .53665 L
.595 .53499 L
s
.158 .215 0 .237 k
.60128 .53334 m
.60461 .54324 L
.59831 .54458 L
.595 .53499 L
.60128 .53334 L
F
0 g
.60128 .53334 m
.60461 .54324 L
.59831 .54458 L
.595 .53499 L
.60128 .53334 L
s
.153 .215 0 .243 k
.60757 .53167 m
.61091 .54189 L
.60461 .54324 L
.60128 .53334 L
.60757 .53167 L
F
0 g
.60757 .53167 m
.61091 .54189 L
.60461 .54324 L
.60128 .53334 L
.60757 .53167 L
s
.148 .216 0 .248 k
.61388 .52999 m
.61724 .5405 L
.61091 .54189 L
.60757 .53167 L
.61388 .52999 L
F
0 g
.61388 .52999 m
.61724 .5405 L
.61091 .54189 L
.60757 .53167 L
.61388 .52999 L
s
.143 .215 0 .254 k
.62022 .52828 m
.62357 .53909 L
.61724 .5405 L
.61388 .52999 L
.62022 .52828 L
F
0 g
.62022 .52828 m
.62357 .53909 L
.61724 .5405 L
.61388 .52999 L
.62022 .52828 L
s
.138 .215 0 .259 k
.62657 .52654 m
.62993 .53764 L
.62357 .53909 L
.62022 .52828 L
.62657 .52654 L
F
0 g
.62657 .52654 m
.62993 .53764 L
.62357 .53909 L
.62022 .52828 L
.62657 .52654 L
s
.134 .215 0 .263 k
.63294 .52476 m
.6363 .53613 L
.62993 .53764 L
.62657 .52654 L
.63294 .52476 L
F
0 g
.63294 .52476 m
.6363 .53613 L
.62993 .53764 L
.62657 .52654 L
.63294 .52476 L
s
.128 .212 0 .268 k
.63931 .52289 m
.6427 .5345 L
.6363 .53613 L
.63294 .52476 L
.63931 .52289 L
F
0 g
.63931 .52289 m
.6427 .5345 L
.6363 .53613 L
.63294 .52476 L
.63931 .52289 L
s
.105 .2 0 .274 k
.64568 .5204 m
.64907 .53192 L
.6427 .5345 L
.63931 .52289 L
.64568 .5204 L
F
0 g
.64568 .5204 m
.64907 .53192 L
.6427 .5345 L
.63931 .52289 L
.64568 .5204 L
s
.098 .194 0 .274 k
.65207 .51763 m
.65545 .52892 L
.64907 .53192 L
.64568 .5204 L
.65207 .51763 L
F
0 g
.65207 .51763 m
.65545 .52892 L
.64907 .53192 L
.64568 .5204 L
.65207 .51763 L
s
.099 .193 0 .27 k
.65846 .51481 m
.66183 .52585 L
.65545 .52892 L
.65207 .51763 L
.65846 .51481 L
F
0 g
.65846 .51481 m
.66183 .52585 L
.65545 .52892 L
.65207 .51763 L
.65846 .51481 L
s
.099 .191 0 .267 k
.66487 .51194 m
.66823 .52271 L
.66183 .52585 L
.65846 .51481 L
.66487 .51194 L
F
0 g
.66487 .51194 m
.66823 .52271 L
.66183 .52585 L
.65846 .51481 L
.66487 .51194 L
s
.102 .19 0 .262 k
.67128 .50904 m
.67464 .51954 L
.66823 .52271 L
.66487 .51194 L
.67128 .50904 L
F
0 g
.67128 .50904 m
.67464 .51954 L
.66823 .52271 L
.66487 .51194 L
.67128 .50904 L
s
.104 .189 0 .258 k
.67771 .50613 m
.68106 .51634 L
.67464 .51954 L
.67128 .50904 L
.67771 .50613 L
F
0 g
.67771 .50613 m
.68106 .51634 L
.67464 .51954 L
.67128 .50904 L
.67771 .50613 L
s
.106 .188 0 .253 k
.68416 .50321 m
.68748 .51313 L
.68106 .51634 L
.67771 .50613 L
.68416 .50321 L
F
0 g
.68416 .50321 m
.68748 .51313 L
.68106 .51634 L
.67771 .50613 L
.68416 .50321 L
s
.11 .187 0 .247 k
.6906 .50026 m
.69393 .50988 L
.68748 .51313 L
.68416 .50321 L
.6906 .50026 L
F
0 g
.6906 .50026 m
.69393 .50988 L
.68748 .51313 L
.68416 .50321 L
.6906 .50026 L
s
.112 .185 0 .242 k
.69707 .4973 m
.70037 .50663 L
.69393 .50988 L
.6906 .50026 L
.69707 .4973 L
F
0 g
.69707 .4973 m
.70037 .50663 L
.69393 .50988 L
.6906 .50026 L
.69707 .4973 L
s
.116 .184 0 .236 k
.70356 .49433 m
.70684 .50337 L
.70037 .50663 L
.69707 .4973 L
.70356 .49433 L
F
0 g
.70356 .49433 m
.70684 .50337 L
.70037 .50663 L
.69707 .4973 L
.70356 .49433 L
s
.119 .183 0 .23 k
.71006 .49136 m
.71332 .50009 L
.70684 .50337 L
.70356 .49433 L
.71006 .49136 L
F
0 g
.71006 .49136 m
.71332 .50009 L
.70684 .50337 L
.70356 .49433 L
.71006 .49136 L
s
.124 .182 0 .223 k
.71657 .48838 m
.71981 .4968 L
.71332 .50009 L
.71006 .49136 L
.71657 .48838 L
F
0 g
.71657 .48838 m
.71981 .4968 L
.71332 .50009 L
.71006 .49136 L
.71657 .48838 L
s
.128 .18 0 .216 k
.72308 .48538 m
.7263 .49352 L
.71981 .4968 L
.71657 .48838 L
.72308 .48538 L
F
0 g
.72308 .48538 m
.7263 .49352 L
.71981 .4968 L
.71657 .48838 L
.72308 .48538 L
s
.132 .179 0 .209 k
.72962 .48239 m
.73282 .49021 L
.7263 .49352 L
.72308 .48538 L
.72962 .48239 L
F
0 g
.72962 .48239 m
.73282 .49021 L
.7263 .49352 L
.72308 .48538 L
.72962 .48239 L
s
.137 .177 0 .201 k
.73618 .47939 m
.73935 .48691 L
.73282 .49021 L
.72962 .48239 L
.73618 .47939 L
F
0 g
.73618 .47939 m
.73935 .48691 L
.73282 .49021 L
.72962 .48239 L
.73618 .47939 L
s
.143 .175 0 .193 k
.74274 .47637 m
.74588 .48359 L
.73935 .48691 L
.73618 .47939 L
.74274 .47637 L
F
0 g
.74274 .47637 m
.74588 .48359 L
.73935 .48691 L
.73618 .47939 L
.74274 .47637 L
s
.148 .173 0 .185 k
.74932 .47335 m
.75243 .48027 L
.74588 .48359 L
.74274 .47637 L
.74932 .47335 L
F
0 g
.74932 .47335 m
.75243 .48027 L
.74588 .48359 L
.74274 .47637 L
.74932 .47335 L
s
.154 .171 0 .176 k
.7559 .47032 m
.75899 .47694 L
.75243 .48027 L
.74932 .47335 L
.7559 .47032 L
F
0 g
.7559 .47032 m
.75899 .47694 L
.75243 .48027 L
.74932 .47335 L
.7559 .47032 L
s
.16 .168 0 .167 k
.76251 .4673 m
.76557 .47361 L
.75899 .47694 L
.7559 .47032 L
.76251 .4673 L
F
0 g
.76251 .4673 m
.76557 .47361 L
.75899 .47694 L
.7559 .47032 L
.76251 .4673 L
s
.167 .166 0 .157 k
.76912 .46425 m
.77216 .47027 L
.76557 .47361 L
.76251 .4673 L
.76912 .46425 L
F
0 g
.76912 .46425 m
.77216 .47027 L
.76557 .47361 L
.76251 .4673 L
.76912 .46425 L
s
.174 .163 0 .147 k
.77576 .46121 m
.77876 .46692 L
.77216 .47027 L
.76912 .46425 L
.77576 .46121 L
F
0 g
.77576 .46121 m
.77876 .46692 L
.77216 .47027 L
.76912 .46425 L
.77576 .46121 L
s
.182 .161 0 .136 k
.7824 .45816 m
.78536 .46357 L
.77876 .46692 L
.77576 .46121 L
.7824 .45816 L
F
0 g
.7824 .45816 m
.78536 .46357 L
.77876 .46692 L
.77576 .46121 L
.7824 .45816 L
s
.189 .156 0 .126 k
.78907 .4551 m
.79199 .46021 L
.78536 .46357 L
.7824 .45816 L
.78907 .4551 L
F
0 g
.78907 .4551 m
.79199 .46021 L
.78536 .46357 L
.7824 .45816 L
.78907 .4551 L
s
.199 .153 0 .114 k
.79575 .45204 m
.79863 .45684 L
.79199 .46021 L
.78907 .4551 L
.79575 .45204 L
F
0 g
.79575 .45204 m
.79863 .45684 L
.79199 .46021 L
.78907 .4551 L
.79575 .45204 L
s
.208 .148 0 .103 k
.80243 .44897 m
.80528 .45348 L
.79863 .45684 L
.79575 .45204 L
.80243 .44897 L
F
0 g
.80243 .44897 m
.80528 .45348 L
.79863 .45684 L
.79575 .45204 L
.80243 .44897 L
s
.235 .155 0 .089 k
.20977 .65839 m
.21357 .66168 L
.20817 .66421 L
.20439 .66064 L
.20977 .65839 L
F
0 g
.20977 .65839 m
.21357 .66168 L
.20817 .66421 L
.20439 .66064 L
.20977 .65839 L
s
.247 .15 0 .077 k
.21517 .65614 m
.21898 .65914 L
.21357 .66168 L
.20977 .65839 L
.21517 .65614 L
F
0 g
.21517 .65614 m
.21898 .65914 L
.21357 .66168 L
.20977 .65839 L
.21517 .65614 L
s
.259 .145 0 .065 k
.22057 .6539 m
.22441 .6566 L
.21898 .65914 L
.21517 .65614 L
.22057 .6539 L
F
0 g
.22057 .6539 m
.22441 .6566 L
.21898 .65914 L
.21517 .65614 L
.22057 .6539 L
s
.273 .138 0 .053 k
.22599 .65164 m
.22984 .65404 L
.22441 .6566 L
.22057 .6539 L
.22599 .65164 L
F
0 g
.22599 .65164 m
.22984 .65404 L
.22441 .6566 L
.22057 .6539 L
.22599 .65164 L
s
.286 .131 0 .042 k
.23141 .64937 m
.23528 .65149 L
.22984 .65404 L
.22599 .65164 L
.23141 .64937 L
F
0 g
.23141 .64937 m
.23528 .65149 L
.22984 .65404 L
.22599 .65164 L
.23141 .64937 L
s
.301 .123 0 .032 k
.23684 .64711 m
.24073 .64894 L
.23528 .65149 L
.23141 .64937 L
.23684 .64711 L
F
0 g
.23684 .64711 m
.24073 .64894 L
.23528 .65149 L
.23141 .64937 L
.23684 .64711 L
s
.315 .113 0 .024 k
.24229 .64483 m
.2462 .64637 L
.24073 .64894 L
.23684 .64711 L
.24229 .64483 L
F
0 g
.24229 .64483 m
.2462 .64637 L
.24073 .64894 L
.23684 .64711 L
.24229 .64483 L
s
.331 .102 0 .018 k
.24775 .64256 m
.25167 .64381 L
.2462 .64637 L
.24229 .64483 L
.24775 .64256 L
F
0 g
.24775 .64256 m
.25167 .64381 L
.2462 .64637 L
.24229 .64483 L
.24775 .64256 L
s
.347 .09 0 .015 k
.25322 .64027 m
.25715 .64124 L
.25167 .64381 L
.24775 .64256 L
.25322 .64027 L
F
0 g
.25322 .64027 m
.25715 .64124 L
.25167 .64381 L
.24775 .64256 L
.25322 .64027 L
s
.363 .077 0 .016 k
.2587 .638 m
.26265 .63866 L
.25715 .64124 L
.25322 .64027 L
.2587 .638 L
F
0 g
.2587 .638 m
.26265 .63866 L
.25715 .64124 L
.25322 .64027 L
.2587 .638 L
s
.377 .062 0 .023 k
.2642 .63571 m
.26815 .63608 L
.26265 .63866 L
.2587 .638 L
.2642 .63571 L
F
0 g
.2642 .63571 m
.26815 .63608 L
.26265 .63866 L
.2587 .638 L
.2642 .63571 L
s
.391 .046 0 .036 k
.2697 .63341 m
.27367 .6335 L
.26815 .63608 L
.2642 .63571 L
.2697 .63341 L
F
0 g
.2697 .63341 m
.27367 .6335 L
.26815 .63608 L
.2642 .63571 L
.2697 .63341 L
s
.402 .028 0 .057 k
.27522 .63111 m
.27919 .63091 L
.27367 .6335 L
.2697 .63341 L
.27522 .63111 L
F
0 g
.27522 .63111 m
.27919 .63091 L
.27367 .6335 L
.2697 .63341 L
.27522 .63111 L
s
.412 .01 0 .085 k
.28074 .62881 m
.28473 .62832 L
.27919 .63091 L
.27522 .63111 L
.28074 .62881 L
F
0 g
.28074 .62881 m
.28473 .62832 L
.27919 .63091 L
.27522 .63111 L
.28074 .62881 L
s
.428 0 .01 .112 k
.28628 .62651 m
.29027 .62572 L
.28473 .62832 L
.28074 .62881 L
.28628 .62651 L
F
0 g
.28628 .62651 m
.29027 .62572 L
.28473 .62832 L
.28074 .62881 L
.28628 .62651 L
s
.45 0 .029 .138 k
.29183 .6242 m
.29583 .62312 L
.29027 .62572 L
.28628 .62651 L
.29183 .6242 L
F
0 g
.29183 .6242 m
.29583 .62312 L
.29027 .62572 L
.28628 .62651 L
.29183 .6242 L
s
.469 0 .049 .17 k
.2974 .62188 m
.3014 .62052 L
.29583 .62312 L
.29183 .6242 L
.2974 .62188 L
F
0 g
.2974 .62188 m
.3014 .62052 L
.29583 .62312 L
.29183 .6242 L
.2974 .62188 L
s
.483 0 .067 .209 k
.30297 .61957 m
.30697 .61793 L
.3014 .62052 L
.2974 .62188 L
.30297 .61957 L
F
0 g
.30297 .61957 m
.30697 .61793 L
.3014 .62052 L
.2974 .62188 L
.30297 .61957 L
s
.493 0 .084 .252 k
.30855 .61725 m
.31257 .61533 L
.30697 .61793 L
.30297 .61957 L
.30855 .61725 L
F
0 g
.30855 .61725 m
.31257 .61533 L
.30697 .61793 L
.30297 .61957 L
.30855 .61725 L
s
.31415 .61493 m
.31817 .61274 L
.31257 .61533 L
.30855 .61725 L
.31415 .61493 L
F
.31415 .61493 m
.31817 .61274 L
.31257 .61533 L
.30855 .61725 L
.31415 .61493 L
s
.31976 .61262 m
.32377 .61015 L
.31817 .61274 L
.31415 .61493 L
.31976 .61262 L
F
.31976 .61262 m
.32377 .61015 L
.31817 .61274 L
.31415 .61493 L
.31976 .61262 L
s
.32537 .61032 m
.32939 .60758 L
.32377 .61015 L
.31976 .61262 L
.32537 .61032 L
F
.32537 .61032 m
.32939 .60758 L
.32377 .61015 L
.31976 .61262 L
.32537 .61032 L
s
.33101 .60802 m
.33502 .60504 L
.32939 .60758 L
.32537 .61032 L
.33101 .60802 L
F
.33101 .60802 m
.33502 .60504 L
.32939 .60758 L
.32537 .61032 L
.33101 .60802 L
s
.33665 .60574 m
.34065 .60254 L
.33502 .60504 L
.33101 .60802 L
.33665 .60574 L
F
.33665 .60574 m
.34065 .60254 L
.33502 .60504 L
.33101 .60802 L
.33665 .60574 L
s
0 .031 .031 .969 k
.34229 .60358 m
.34628 .60031 L
.34065 .60254 L
.33665 .60574 L
.34229 .60358 L
F
0 g
.34229 .60358 m
.34628 .60031 L
.34065 .60254 L
.33665 .60574 L
.34229 .60358 L
s
0 .093 .093 .907 k
.34793 .60173 m
.3519 .59865 L
.34628 .60031 L
.34229 .60358 L
.34793 .60173 L
F
0 g
.34793 .60173 m
.3519 .59865 L
.34628 .60031 L
.34229 .60358 L
.34793 .60173 L
s
0 .076 .076 .924 k
.35358 .5999 m
.35751 .59708 L
.3519 .59865 L
.34793 .60173 L
.35358 .5999 L
F
0 g
.35358 .5999 m
.35751 .59708 L
.3519 .59865 L
.34793 .60173 L
.35358 .5999 L
s
0 .05 .05 .95 k
.35925 .5981 m
.36314 .59553 L
.35751 .59708 L
.35358 .5999 L
.35925 .5981 L
F
0 g
.35925 .5981 m
.36314 .59553 L
.35751 .59708 L
.35358 .5999 L
.35925 .5981 L
s
0 .019 .019 .981 k
.36493 .59629 m
.36879 .59401 L
.36314 .59553 L
.35925 .5981 L
.36493 .59629 L
F
0 g
.36493 .59629 m
.36879 .59401 L
.36314 .59553 L
.35925 .5981 L
.36493 .59629 L
s
.37062 .5945 m
.37445 .59249 L
.36879 .59401 L
.36493 .59629 L
.37062 .5945 L
F
.37062 .5945 m
.37445 .59249 L
.36879 .59401 L
.36493 .59629 L
.37062 .5945 L
s
.37633 .59269 m
.38013 .59099 L
.37445 .59249 L
.37062 .5945 L
.37633 .59269 L
F
.37633 .59269 m
.38013 .59099 L
.37445 .59249 L
.37062 .5945 L
.37633 .59269 L
s
.38205 .5909 m
.38582 .58949 L
.38013 .59099 L
.37633 .59269 L
.38205 .5909 L
F
.38205 .5909 m
.38582 .58949 L
.38013 .59099 L
.37633 .59269 L
.38205 .5909 L
s
.38779 .5891 m
.39153 .58799 L
.38582 .58949 L
.38205 .5909 L
.38779 .5891 L
F
.38779 .5891 m
.39153 .58799 L
.38582 .58949 L
.38205 .5909 L
.38779 .5891 L
s
.518 0 .032 .277 k
.39353 .5873 m
.39724 .58649 L
.39153 .58799 L
.38779 .5891 L
.39353 .5873 L
F
0 g
.39353 .5873 m
.39724 .58649 L
.39153 .58799 L
.38779 .5891 L
.39353 .5873 L
s
.507 0 .013 .235 k
.39929 .58551 m
.40298 .58499 L
.39724 .58649 L
.39353 .5873 L
.39929 .58551 L
F
0 g
.39929 .58551 m
.40298 .58499 L
.39724 .58649 L
.39353 .5873 L
.39929 .58551 L
s
.499 .008 0 .19 k
.40507 .58369 m
.40873 .58349 L
.40298 .58499 L
.39929 .58551 L
.40507 .58369 L
F
0 g
.40507 .58369 m
.40873 .58349 L
.40298 .58499 L
.39929 .58551 L
.40507 .58369 L
s
.499 .028 0 .139 k
.41086 .58189 m
.41449 .58199 L
.40873 .58349 L
.40507 .58369 L
.41086 .58189 L
F
0 g
.41086 .58189 m
.41449 .58199 L
.40873 .58349 L
.40507 .58369 L
.41086 .58189 L
s
.494 .047 0 .096 k
.41667 .58007 m
.42027 .58049 L
.41449 .58199 L
.41086 .58189 L
.41667 .58007 L
F
0 g
.41667 .58007 m
.42027 .58049 L
.41449 .58199 L
.41086 .58189 L
.41667 .58007 L
s
.485 .066 0 .061 k
.42249 .57826 m
.42607 .57898 L
.42027 .58049 L
.41667 .58007 L
.42249 .57826 L
F
0 g
.42249 .57826 m
.42607 .57898 L
.42027 .58049 L
.41667 .58007 L
.42249 .57826 L
s
.473 .085 0 .035 k
.42833 .57643 m
.43188 .57746 L
.42607 .57898 L
.42249 .57826 L
.42833 .57643 L
F
0 g
.42833 .57643 m
.43188 .57746 L
.42607 .57898 L
.42249 .57826 L
.42833 .57643 L
s
.458 .101 0 .018 k
.43418 .5746 m
.43771 .57595 L
.43188 .57746 L
.42833 .57643 L
.43418 .5746 L
F
0 g
.43418 .5746 m
.43771 .57595 L
.43188 .57746 L
.42833 .57643 L
.43418 .5746 L
s
.441 .115 0 .008 k
.44005 .57277 m
.44355 .57443 L
.43771 .57595 L
.43418 .5746 L
.44005 .57277 L
F
0 g
.44005 .57277 m
.44355 .57443 L
.43771 .57595 L
.43418 .5746 L
.44005 .57277 L
s
.422 .128 0 .005 k
.44593 .57094 m
.44942 .57291 L
.44355 .57443 L
.44005 .57277 L
.44593 .57094 L
F
0 g
.44593 .57094 m
.44942 .57291 L
.44355 .57443 L
.44005 .57277 L
.44593 .57094 L
s
.403 .14 0 .006 k
.45182 .5691 m
.45529 .57137 L
.44942 .57291 L
.44593 .57094 L
.45182 .5691 L
F
0 g
.45182 .5691 m
.45529 .57137 L
.44942 .57291 L
.44593 .57094 L
.45182 .5691 L
s
.384 .149 0 .012 k
.45773 .56725 m
.46118 .56984 L
.45529 .57137 L
.45182 .5691 L
.45773 .56725 L
F
0 g
.45773 .56725 m
.46118 .56984 L
.45529 .57137 L
.45182 .5691 L
.45773 .56725 L
s
.365 .157 0 .02 k
.46365 .5654 m
.4671 .56831 L
.46118 .56984 L
.45773 .56725 L
.46365 .5654 L
F
0 g
.46365 .5654 m
.4671 .56831 L
.46118 .56984 L
.45773 .56725 L
.46365 .5654 L
s
.348 .165 0 .03 k
.4696 .56354 m
.47302 .56677 L
.4671 .56831 L
.46365 .5654 L
.4696 .56354 L
F
0 g
.4696 .56354 m
.47302 .56677 L
.4671 .56831 L
.46365 .5654 L
.4696 .56354 L
s
.33 .17 0 .042 k
.47556 .56169 m
.47896 .56522 L
.47302 .56677 L
.4696 .56354 L
.47556 .56169 L
F
0 g
.47556 .56169 m
.47896 .56522 L
.47302 .56677 L
.4696 .56354 L
.47556 .56169 L
s
.314 .176 0 .054 k
.48153 .55982 m
.48491 .56367 L
.47896 .56522 L
.47556 .56169 L
.48153 .55982 L
F
0 g
.48153 .55982 m
.48491 .56367 L
.47896 .56522 L
.47556 .56169 L
.48153 .55982 L
s
.299 .18 0 .067 k
.48751 .55796 m
.49089 .56212 L
.48491 .56367 L
.48153 .55982 L
.48751 .55796 L
F
0 g
.48751 .55796 m
.49089 .56212 L
.48491 .56367 L
.48153 .55982 L
.48751 .55796 L
s
.285 .185 0 .079 k
.49352 .55608 m
.49687 .56056 L
.49089 .56212 L
.48751 .55796 L
.49352 .55608 L
F
0 g
.49352 .55608 m
.49687 .56056 L
.49089 .56212 L
.48751 .55796 L
.49352 .55608 L
s
.271 .188 0 .092 k
.49953 .55419 m
.50289 .55899 L
.49687 .56056 L
.49352 .55608 L
.49953 .55419 L
F
0 g
.49953 .55419 m
.50289 .55899 L
.49687 .56056 L
.49352 .55608 L
.49953 .55419 L
s
.259 .191 0 .104 k
.50557 .55231 m
.50891 .55743 L
.50289 .55899 L
.49953 .55419 L
.50557 .55231 L
F
0 g
.50557 .55231 m
.50891 .55743 L
.50289 .55899 L
.49953 .55419 L
.50557 .55231 L
s
.248 .193 0 .116 k
.51161 .55042 m
.51494 .55586 L
.50891 .55743 L
.50557 .55231 L
.51161 .55042 L
F
0 g
.51161 .55042 m
.51494 .55586 L
.50891 .55743 L
.50557 .55231 L
.51161 .55042 L
s
.237 .195 0 .128 k
.51768 .54853 m
.521 .55429 L
.51494 .55586 L
.51161 .55042 L
.51768 .54853 L
F
0 g
.51768 .54853 m
.521 .55429 L
.51494 .55586 L
.51161 .55042 L
.51768 .54853 L
s
.227 .197 0 .139 k
.52376 .54663 m
.52708 .5527 L
.521 .55429 L
.51768 .54853 L
.52376 .54663 L
F
0 g
.52376 .54663 m
.52708 .5527 L
.521 .55429 L
.51768 .54853 L
.52376 .54663 L
s
.217 .199 0 .15 k
.52985 .54473 m
.53317 .55112 L
.52708 .5527 L
.52376 .54663 L
.52985 .54473 L
F
0 g
.52985 .54473 m
.53317 .55112 L
.52708 .5527 L
.52376 .54663 L
.52985 .54473 L
s
.208 .2 0 .16 k
.53596 .54282 m
.53927 .54954 L
.53317 .55112 L
.52985 .54473 L
.53596 .54282 L
F
0 g
.53596 .54282 m
.53927 .54954 L
.53317 .55112 L
.52985 .54473 L
.53596 .54282 L
s
.2 .201 0 .17 k
.54209 .54091 m
.54539 .54795 L
.53927 .54954 L
.53596 .54282 L
.54209 .54091 L
F
0 g
.54209 .54091 m
.54539 .54795 L
.53927 .54954 L
.53596 .54282 L
.54209 .54091 L
s
.193 .203 0 .179 k
.54824 .53899 m
.55154 .54634 L
.54539 .54795 L
.54209 .54091 L
.54824 .53899 L
F
0 g
.54824 .53899 m
.55154 .54634 L
.54539 .54795 L
.54209 .54091 L
.54824 .53899 L
s
.185 .203 0 .188 k
.55439 .53707 m
.55769 .54474 L
.55154 .54634 L
.54824 .53899 L
.55439 .53707 L
F
0 g
.55439 .53707 m
.55769 .54474 L
.55154 .54634 L
.54824 .53899 L
.55439 .53707 L
s
.179 .205 0 .196 k
.56057 .53514 m
.56387 .54314 L
.55769 .54474 L
.55439 .53707 L
.56057 .53514 L
F
0 g
.56057 .53514 m
.56387 .54314 L
.55769 .54474 L
.55439 .53707 L
.56057 .53514 L
s
.172 .206 0 .204 k
.56676 .53321 m
.57006 .54152 L
.56387 .54314 L
.56057 .53514 L
.56676 .53321 L
F
0 g
.56676 .53321 m
.57006 .54152 L
.56387 .54314 L
.56057 .53514 L
.56676 .53321 L
s
.166 .206 0 .212 k
.57296 .53126 m
.57627 .5399 L
.57006 .54152 L
.56676 .53321 L
.57296 .53126 L
F
0 g
.57296 .53126 m
.57627 .5399 L
.57006 .54152 L
.56676 .53321 L
.57296 .53126 L
s
.161 .207 0 .219 k
.57918 .52932 m
.58249 .53828 L
.57627 .5399 L
.57296 .53126 L
.57918 .52932 L
F
0 g
.57918 .52932 m
.58249 .53828 L
.57627 .5399 L
.57296 .53126 L
.57918 .52932 L
s
.155 .207 0 .226 k
.58543 .52736 m
.58874 .53665 L
.58249 .53828 L
.57918 .52932 L
.58543 .52736 L
F
0 g
.58543 .52736 m
.58874 .53665 L
.58249 .53828 L
.57918 .52932 L
.58543 .52736 L
s
.151 .208 0 .232 k
.59168 .5254 m
.595 .53499 L
.58874 .53665 L
.58543 .52736 L
.59168 .5254 L
F
0 g
.59168 .5254 m
.595 .53499 L
.58874 .53665 L
.58543 .52736 L
.59168 .5254 L
s
.145 .208 0 .239 k
.59795 .52343 m
.60128 .53334 L
.595 .53499 L
.59168 .5254 L
.59795 .52343 L
F
0 g
.59795 .52343 m
.60128 .53334 L
.595 .53499 L
.59168 .5254 L
.59795 .52343 L
s
.142 .209 0 .244 k
.60424 .52145 m
.60757 .53167 L
.60128 .53334 L
.59795 .52343 L
.60424 .52145 L
F
0 g
.60424 .52145 m
.60757 .53167 L
.60128 .53334 L
.59795 .52343 L
.60424 .52145 L
s
.137 .209 0 .25 k
.61054 .51947 m
.61388 .52999 L
.60757 .53167 L
.60424 .52145 L
.61054 .51947 L
F
0 g
.61054 .51947 m
.61388 .52999 L
.60757 .53167 L
.60424 .52145 L
.61054 .51947 L
s
.133 .209 0 .255 k
.61686 .51746 m
.62022 .52828 L
.61388 .52999 L
.61054 .51947 L
.61686 .51746 L
F
0 g
.61686 .51746 m
.62022 .52828 L
.61388 .52999 L
.61054 .51947 L
.61686 .51746 L
s
.129 .209 0 .26 k
.6232 .51543 m
.62657 .52654 L
.62022 .52828 L
.61686 .51746 L
.6232 .51543 L
F
0 g
.6232 .51543 m
.62657 .52654 L
.62022 .52828 L
.61686 .51746 L
.6232 .51543 L
s
.125 .208 0 .265 k
.62956 .51339 m
.63294 .52476 L
.62657 .52654 L
.6232 .51543 L
.62956 .51339 L
F
0 g
.62956 .51339 m
.63294 .52476 L
.62657 .52654 L
.6232 .51543 L
.62956 .51339 L
s
.121 .208 0 .269 k
.63592 .5113 m
.63931 .52289 L
.63294 .52476 L
.62956 .51339 L
.63592 .5113 L
F
0 g
.63592 .5113 m
.63931 .52289 L
.63294 .52476 L
.62956 .51339 L
.63592 .5113 L
s
.109 .202 0 .273 k
.6423 .50889 m
.64568 .5204 L
.63931 .52289 L
.63592 .5113 L
.6423 .50889 L
F
0 g
.6423 .50889 m
.64568 .5204 L
.63931 .52289 L
.63592 .5113 L
.6423 .50889 L
s
.105 .198 0 .273 k
.64868 .50634 m
.65207 .51763 L
.64568 .5204 L
.6423 .50889 L
.64868 .50634 L
F
0 g
.64868 .50634 m
.65207 .51763 L
.64568 .5204 L
.6423 .50889 L
.64868 .50634 L
s
.107 .198 0 .269 k
.65509 .50376 m
.65846 .51481 L
.65207 .51763 L
.64868 .50634 L
.65509 .50376 L
F
0 g
.65509 .50376 m
.65846 .51481 L
.65207 .51763 L
.64868 .50634 L
.65509 .50376 L
s
.109 .197 0 .265 k
.6615 .50116 m
.66487 .51194 L
.65846 .51481 L
.65509 .50376 L
.6615 .50116 L
F
0 g
.6615 .50116 m
.66487 .51194 L
.65846 .51481 L
.65509 .50376 L
.6615 .50116 L
s
.111 .196 0 .261 k
.66792 .49855 m
.67128 .50904 L
.66487 .51194 L
.6615 .50116 L
.66792 .49855 L
F
0 g
.66792 .49855 m
.67128 .50904 L
.66487 .51194 L
.6615 .50116 L
.66792 .49855 L
s
.114 .195 0 .256 k
.67436 .49592 m
.67771 .50613 L
.67128 .50904 L
.66792 .49855 L
.67436 .49592 L
F
0 g
.67436 .49592 m
.67771 .50613 L
.67128 .50904 L
.66792 .49855 L
.67436 .49592 L
s
.117 .194 0 .251 k
.68082 .49328 m
.68416 .50321 L
.67771 .50613 L
.67436 .49592 L
.68082 .49328 L
F
0 g
.68082 .49328 m
.68416 .50321 L
.67771 .50613 L
.67436 .49592 L
.68082 .49328 L
s
.121 .194 0 .245 k
.68728 .49062 m
.6906 .50026 L
.68416 .50321 L
.68082 .49328 L
.68728 .49062 L
F
0 g
.68728 .49062 m
.6906 .50026 L
.68416 .50321 L
.68082 .49328 L
.68728 .49062 L
s
.124 .193 0 .24 k
.69377 .48795 m
.69707 .4973 L
.6906 .50026 L
.68728 .49062 L
.69377 .48795 L
F
0 g
.69377 .48795 m
.69707 .4973 L
.6906 .50026 L
.68728 .49062 L
.69377 .48795 L
s
.128 .191 0 .234 k
.70027 .48529 m
.70356 .49433 L
.69707 .4973 L
.69377 .48795 L
.70027 .48529 L
F
0 g
.70027 .48529 m
.70356 .49433 L
.69707 .4973 L
.69377 .48795 L
.70027 .48529 L
s
.132 .191 0 .227 k
.70679 .48261 m
.71006 .49136 L
.70356 .49433 L
.70027 .48529 L
.70679 .48261 L
F
0 g
.70679 .48261 m
.71006 .49136 L
.70356 .49433 L
.70027 .48529 L
.70679 .48261 L
s
.137 .19 0 .22 k
.71331 .47993 m
.71657 .48838 L
.71006 .49136 L
.70679 .48261 L
.71331 .47993 L
F
0 g
.71331 .47993 m
.71657 .48838 L
.71006 .49136 L
.70679 .48261 L
.71331 .47993 L
s
.142 .189 0 .213 k
.71986 .47724 m
.72308 .48538 L
.71657 .48838 L
.71331 .47993 L
.71986 .47724 L
F
0 g
.71986 .47724 m
.72308 .48538 L
.71657 .48838 L
.71331 .47993 L
.71986 .47724 L
s
.146 .187 0 .206 k
.72642 .47453 m
.72962 .48239 L
.72308 .48538 L
.71986 .47724 L
.72642 .47453 L
F
0 g
.72642 .47453 m
.72962 .48239 L
.72308 .48538 L
.71986 .47724 L
.72642 .47453 L
s
.152 .186 0 .198 k
.73299 .47184 m
.73618 .47939 L
.72962 .48239 L
.72642 .47453 L
.73299 .47184 L
F
0 g
.73299 .47184 m
.73618 .47939 L
.72962 .48239 L
.72642 .47453 L
.73299 .47184 L
s
.157 .184 0 .19 k
.73958 .46912 m
.74274 .47637 L
.73618 .47939 L
.73299 .47184 L
.73958 .46912 L
F
0 g
.73958 .46912 m
.74274 .47637 L
.73618 .47939 L
.73299 .47184 L
.73958 .46912 L
s
.164 .183 0 .181 k
.74619 .46641 m
.74932 .47335 L
.74274 .47637 L
.73958 .46912 L
.74619 .46641 L
F
0 g
.74619 .46641 m
.74932 .47335 L
.74274 .47637 L
.73958 .46912 L
.74619 .46641 L
s
.17 .181 0 .172 k
.7528 .46369 m
.7559 .47032 L
.74932 .47335 L
.74619 .46641 L
.7528 .46369 L
F
0 g
.7528 .46369 m
.7559 .47032 L
.74932 .47335 L
.74619 .46641 L
.7528 .46369 L
s
.177 .179 0 .163 k
.75944 .46096 m
.76251 .4673 L
.7559 .47032 L
.7528 .46369 L
.75944 .46096 L
F
0 g
.75944 .46096 m
.76251 .4673 L
.7559 .47032 L
.7528 .46369 L
.75944 .46096 L
s
.184 .176 0 .153 k
.76609 .45822 m
.76912 .46425 L
.76251 .4673 L
.75944 .46096 L
.76609 .45822 L
F
0 g
.76609 .45822 m
.76912 .46425 L
.76251 .4673 L
.75944 .46096 L
.76609 .45822 L
s
.192 .174 0 .143 k
.77275 .45548 m
.77576 .46121 L
.76912 .46425 L
.76609 .45822 L
.77275 .45548 L
F
0 g
.77275 .45548 m
.77576 .46121 L
.76912 .46425 L
.76609 .45822 L
.77275 .45548 L
s
.2 .171 0 .132 k
.77944 .45273 m
.7824 .45816 L
.77576 .46121 L
.77275 .45548 L
.77944 .45273 L
F
0 g
.77944 .45273 m
.7824 .45816 L
.77576 .46121 L
.77275 .45548 L
.77944 .45273 L
s
.209 .168 0 .121 k
.78614 .44998 m
.78907 .4551 L
.7824 .45816 L
.77944 .45273 L
.78614 .44998 L
F
0 g
.78614 .44998 m
.78907 .4551 L
.7824 .45816 L
.77944 .45273 L
.78614 .44998 L
s
.22 .165 0 .109 k
.79284 .44722 m
.79575 .45204 L
.78907 .4551 L
.78614 .44998 L
.79284 .44722 L
F
0 g
.79284 .44722 m
.79575 .45204 L
.78907 .4551 L
.78614 .44998 L
.79284 .44722 L
s
.23 .161 0 .097 k
.79957 .44444 m
.80243 .44897 L
.79575 .45204 L
.79284 .44722 L
.79957 .44444 L
F
0 g
.79957 .44444 m
.80243 .44897 L
.79575 .45204 L
.79284 .44722 L
.79957 .44444 L
s
.264 .169 0 .08 k
.20597 .6551 m
.20977 .65839 L
.20439 .66064 L
.20061 .65704 L
.20597 .6551 L
F
0 g
.20597 .6551 m
.20977 .65839 L
.20439 .66064 L
.20061 .65704 L
.20597 .6551 L
s
.278 .165 0 .067 k
.21133 .65314 m
.21517 .65614 L
.20977 .65839 L
.20597 .6551 L
.21133 .65314 L
F
0 g
.21133 .65314 m
.21517 .65614 L
.20977 .65839 L
.20597 .6551 L
.21133 .65314 L
s
.292 .159 0 .055 k
.21672 .65117 m
.22057 .6539 L
.21517 .65614 L
.21133 .65314 L
.21672 .65117 L
F
0 g
.21672 .65117 m
.22057 .6539 L
.21517 .65614 L
.21133 .65314 L
.21672 .65117 L
s
.307 .153 0 .043 k
.22212 .64921 m
.22599 .65164 L
.22057 .6539 L
.21672 .65117 L
.22212 .64921 L
F
0 g
.22212 .64921 m
.22599 .65164 L
.22057 .6539 L
.21672 .65117 L
.22212 .64921 L
s
.322 .146 0 .032 k
.22752 .64724 m
.23141 .64937 L
.22599 .65164 L
.22212 .64921 L
.22752 .64724 L
F
0 g
.22752 .64724 m
.23141 .64937 L
.22599 .65164 L
.22212 .64921 L
.22752 .64724 L
s
.338 .137 0 .023 k
.23294 .64527 m
.23684 .64711 L
.23141 .64937 L
.22752 .64724 L
.23294 .64527 L
F
0 g
.23294 .64527 m
.23684 .64711 L
.23141 .64937 L
.22752 .64724 L
.23294 .64527 L
s
.355 .128 0 .015 k
.23837 .64329 m
.24229 .64483 L
.23684 .64711 L
.23294 .64527 L
.23837 .64329 L
F
0 g
.23837 .64329 m
.24229 .64483 L
.23684 .64711 L
.23294 .64527 L
.23837 .64329 L
s
.373 .118 0 .01 k
.24381 .6413 m
.24775 .64256 L
.24229 .64483 L
.23837 .64329 L
.24381 .6413 L
F
0 g
.24381 .6413 m
.24775 .64256 L
.24229 .64483 L
.23837 .64329 L
.24381 .6413 L
s
.39 .106 0 .009 k
.24927 .63932 m
.25322 .64027 L
.24775 .64256 L
.24381 .6413 L
.24927 .63932 L
F
0 g
.24927 .63932 m
.25322 .64027 L
.24775 .64256 L
.24381 .6413 L
.24927 .63932 L
s
.407 .092 0 .013 k
.25473 .63732 m
.2587 .638 L
.25322 .64027 L
.24927 .63932 L
.25473 .63732 L
F
0 g
.25473 .63732 m
.2587 .638 L
.25322 .64027 L
.24927 .63932 L
.25473 .63732 L
s
.422 .077 0 .023 k
.26022 .63533 m
.2642 .63571 L
.2587 .638 L
.25473 .63732 L
.26022 .63533 L
F
0 g
.26022 .63533 m
.2642 .63571 L
.2587 .638 L
.25473 .63732 L
.26022 .63533 L
s
.435 .059 0 .041 k
.26571 .63333 m
.2697 .63341 L
.2642 .63571 L
.26022 .63533 L
.26571 .63333 L
F
0 g
.26571 .63333 m
.2697 .63341 L
.2642 .63571 L
.26022 .63533 L
.26571 .63333 L
s
.447 .042 0 .066 k
.27121 .63133 m
.27522 .63111 L
.2697 .63341 L
.26571 .63333 L
.27121 .63133 L
F
0 g
.27121 .63133 m
.27522 .63111 L
.2697 .63341 L
.26571 .63333 L
.27121 .63133 L
s
.455 .023 0 .1 k
.27673 .62931 m
.28074 .62881 L
.27522 .63111 L
.27121 .63133 L
.27673 .62931 L
F
0 g
.27673 .62931 m
.28074 .62881 L
.27522 .63111 L
.27121 .63133 L
.27673 .62931 L
s
.459 .002 0 .143 k
.28226 .6273 m
.28628 .62651 L
.28074 .62881 L
.27673 .62931 L
.28226 .6273 L
F
0 g
.28226 .6273 m
.28628 .62651 L
.28074 .62881 L
.27673 .62931 L
.28226 .6273 L
s
.476 0 .017 .176 k
.2878 .62528 m
.29183 .6242 L
.28628 .62651 L
.28226 .6273 L
.2878 .62528 L
F
0 g
.2878 .62528 m
.29183 .6242 L
.28628 .62651 L
.28226 .6273 L
.2878 .62528 L
s
.492 0 .036 .212 k
.29336 .62325 m
.2974 .62188 L
.29183 .6242 L
.2878 .62528 L
.29336 .62325 L
F
0 g
.29336 .62325 m
.2974 .62188 L
.29183 .6242 L
.2878 .62528 L
.29336 .62325 L
s
.503 0 .054 .254 k
.29893 .62122 m
.30297 .61957 L
.2974 .62188 L
.29336 .62325 L
.29893 .62122 L
F
0 g
.29893 .62122 m
.30297 .61957 L
.2974 .62188 L
.29336 .62325 L
.29893 .62122 L
s
.30452 .6192 m
.30855 .61725 L
.30297 .61957 L
.29893 .62122 L
.30452 .6192 L
F
.30452 .6192 m
.30855 .61725 L
.30297 .61957 L
.29893 .62122 L
.30452 .6192 L
s
.31011 .61715 m
.31415 .61493 L
.30855 .61725 L
.30452 .6192 L
.31011 .61715 L
F
.31011 .61715 m
.31415 .61493 L
.30855 .61725 L
.30452 .6192 L
.31011 .61715 L
s
.31572 .61511 m
.31976 .61262 L
.31415 .61493 L
.31011 .61715 L
.31572 .61511 L
F
.31572 .61511 m
.31976 .61262 L
.31415 .61493 L
.31011 .61715 L
.31572 .61511 L
s
.32134 .61307 m
.32537 .61032 L
.31976 .61262 L
.31572 .61511 L
.32134 .61307 L
F
.32134 .61307 m
.32537 .61032 L
.31976 .61262 L
.31572 .61511 L
.32134 .61307 L
s
.32697 .61101 m
.33101 .60802 L
.32537 .61032 L
.32134 .61307 L
.32697 .61101 L
F
.32697 .61101 m
.33101 .60802 L
.32537 .61032 L
.32134 .61307 L
.32697 .61101 L
s
0 .019 .019 .981 k
.33261 .60895 m
.33665 .60574 L
.33101 .60802 L
.32697 .61101 L
.33261 .60895 L
F
0 g
.33261 .60895 m
.33665 .60574 L
.33101 .60802 L
.32697 .61101 L
.33261 .60895 L
s
0 .047 .047 .953 k
.33827 .6069 m
.34229 .60358 L
.33665 .60574 L
.33261 .60895 L
.33827 .6069 L
F
0 g
.33827 .6069 m
.34229 .60358 L
.33665 .60574 L
.33261 .60895 L
.33827 .6069 L
s
0 .059 .059 .941 k
.34394 .60483 m
.34793 .60173 L
.34229 .60358 L
.33827 .6069 L
.34394 .60483 L
F
0 g
.34394 .60483 m
.34793 .60173 L
.34229 .60358 L
.33827 .6069 L
.34394 .60483 L
s
0 .034 .034 .966 k
.34963 .60276 m
.35358 .5999 L
.34793 .60173 L
.34394 .60483 L
.34963 .60276 L
F
0 g
.34963 .60276 m
.35358 .5999 L
.34793 .60173 L
.34394 .60483 L
.34963 .60276 L
s
0 .003 .003 .997 k
.35533 .60068 m
.35925 .5981 L
.35358 .5999 L
.34963 .60276 L
.35533 .60068 L
F
0 g
.35533 .60068 m
.35925 .5981 L
.35358 .5999 L
.34963 .60276 L
.35533 .60068 L
s
.36105 .5986 m
.36493 .59629 L
.35925 .5981 L
.35533 .60068 L
.36105 .5986 L
F
.36105 .5986 m
.36493 .59629 L
.35925 .5981 L
.35533 .60068 L
.36105 .5986 L
s
.36677 .59651 m
.37062 .5945 L
.36493 .59629 L
.36105 .5986 L
.36677 .59651 L
F
.36677 .59651 m
.37062 .5945 L
.36493 .59629 L
.36105 .5986 L
.36677 .59651 L
s
.3725 .59443 m
.37633 .59269 L
.37062 .5945 L
.36677 .59651 L
.3725 .59443 L
F
.3725 .59443 m
.37633 .59269 L
.37062 .5945 L
.36677 .59651 L
.3725 .59443 L
s
.37826 .59233 m
.38205 .5909 L
.37633 .59269 L
.3725 .59443 L
.37826 .59233 L
F
.37826 .59233 m
.38205 .5909 L
.37633 .59269 L
.3725 .59443 L
.37826 .59233 L
s
.38402 .59023 m
.38779 .5891 L
.38205 .5909 L
.37826 .59233 L
.38402 .59023 L
F
.38402 .59023 m
.38779 .5891 L
.38205 .5909 L
.37826 .59233 L
.38402 .59023 L
s
.498 0 .045 .233 k
.3898 .58813 m
.39353 .5873 L
.38779 .5891 L
.38402 .59023 L
.3898 .58813 L
F
0 g
.3898 .58813 m
.39353 .5873 L
.38779 .5891 L
.38402 .59023 L
.3898 .58813 L
s
.485 0 .027 .193 k
.39559 .58602 m
.39929 .58551 L
.39353 .5873 L
.3898 .58813 L
.39559 .58602 L
F
0 g
.39559 .58602 m
.39929 .58551 L
.39353 .5873 L
.3898 .58813 L
.39559 .58602 L
s
.467 0 .007 .16 k
.4014 .5839 m
.40507 .58369 L
.39929 .58551 L
.39559 .58602 L
.4014 .5839 L
F
0 g
.4014 .5839 m
.40507 .58369 L
.39929 .58551 L
.39559 .58602 L
.4014 .5839 L
s
.458 .013 0 .12 k
.40722 .58178 m
.41086 .58189 L
.40507 .58369 L
.4014 .5839 L
.40722 .58178 L
F
0 g
.40722 .58178 m
.41086 .58189 L
.40507 .58369 L
.4014 .5839 L
.40722 .58178 L
s
.452 .032 0 .082 k
.41304 .57966 m
.41667 .58007 L
.41086 .58189 L
.40722 .58178 L
.41304 .57966 L
F
0 g
.41304 .57966 m
.41667 .58007 L
.41086 .58189 L
.40722 .58178 L
.41304 .57966 L
s
.442 .051 0 .052 k
.41889 .57752 m
.42249 .57826 L
.41667 .58007 L
.41304 .57966 L
.41889 .57752 L
F
0 g
.41889 .57752 m
.42249 .57826 L
.41667 .58007 L
.41304 .57966 L
.41889 .57752 L
s
.429 .068 0 .031 k
.42476 .5754 m
.42833 .57643 L
.42249 .57826 L
.41889 .57752 L
.42476 .5754 L
F
0 g
.42476 .5754 m
.42833 .57643 L
.42249 .57826 L
.41889 .57752 L
.42476 .5754 L
s
.415 .085 0 .017 k
.43063 .57325 m
.43418 .5746 L
.42833 .57643 L
.42476 .5754 L
.43063 .57325 L
F
0 g
.43063 .57325 m
.43418 .5746 L
.42833 .57643 L
.42476 .5754 L
.43063 .57325 L
s
.399 .099 0 .01 k
.43651 .57111 m
.44005 .57277 L
.43418 .5746 L
.43063 .57325 L
.43651 .57111 L
F
0 g
.43651 .57111 m
.44005 .57277 L
.43418 .5746 L
.43063 .57325 L
.43651 .57111 L
s
.381 .112 0 .009 k
.44241 .56895 m
.44593 .57094 L
.44005 .57277 L
.43651 .57111 L
.44241 .56895 L
F
0 g
.44241 .56895 m
.44593 .57094 L
.44005 .57277 L
.43651 .57111 L
.44241 .56895 L
s
.364 .123 0 .012 k
.44833 .56681 m
.45182 .5691 L
.44593 .57094 L
.44241 .56895 L
.44833 .56681 L
F
0 g
.44833 .56681 m
.45182 .5691 L
.44593 .57094 L
.44241 .56895 L
.44833 .56681 L
s
.347 .134 0 .018 k
.45426 .56464 m
.45773 .56725 L
.45182 .5691 L
.44833 .56681 L
.45426 .56464 L
F
0 g
.45426 .56464 m
.45773 .56725 L
.45182 .5691 L
.44833 .56681 L
.45426 .56464 L
s
.33 .142 0 .027 k
.4602 .56248 m
.46365 .5654 L
.45773 .56725 L
.45426 .56464 L
.4602 .56248 L
F
0 g
.4602 .56248 m
.46365 .5654 L
.45773 .56725 L
.45426 .56464 L
.4602 .56248 L
s
.314 .149 0 .038 k
.46617 .5603 m
.4696 .56354 L
.46365 .5654 L
.4602 .56248 L
.46617 .5603 L
F
0 g
.46617 .5603 m
.4696 .56354 L
.46365 .5654 L
.4602 .56248 L
.46617 .5603 L
s
.299 .156 0 .049 k
.47214 .55814 m
.47556 .56169 L
.4696 .56354 L
.46617 .5603 L
.47214 .55814 L
F
0 g
.47214 .55814 m
.47556 .56169 L
.4696 .56354 L
.46617 .5603 L
.47214 .55814 L
s
.285 .162 0 .061 k
.47812 .55595 m
.48153 .55982 L
.47556 .56169 L
.47214 .55814 L
.47812 .55595 L
F
0 g
.47812 .55595 m
.48153 .55982 L
.47556 .56169 L
.47214 .55814 L
.47812 .55595 L
s
.27 .166 0 .074 k
.48412 .55376 m
.48751 .55796 L
.48153 .55982 L
.47812 .55595 L
.48412 .55376 L
F
0 g
.48412 .55376 m
.48751 .55796 L
.48153 .55982 L
.47812 .55595 L
.48412 .55376 L
s
.258 .171 0 .086 k
.49014 .55158 m
.49352 .55608 L
.48751 .55796 L
.48412 .55376 L
.49014 .55158 L
F
0 g
.49014 .55158 m
.49352 .55608 L
.48751 .55796 L
.48412 .55376 L
.49014 .55158 L
s
.247 .175 0 .098 k
.49617 .54938 m
.49953 .55419 L
.49352 .55608 L
.49014 .55158 L
.49617 .54938 L
F
0 g
.49617 .54938 m
.49953 .55419 L
.49352 .55608 L
.49014 .55158 L
.49617 .54938 L
s
.235 .178 0 .11 k
.50221 .54718 m
.50557 .55231 L
.49953 .55419 L
.49617 .54938 L
.50221 .54718 L
F
0 g
.50221 .54718 m
.50557 .55231 L
.49953 .55419 L
.49617 .54938 L
.50221 .54718 L
s
.225 .181 0 .122 k
.50827 .54497 m
.51161 .55042 L
.50557 .55231 L
.50221 .54718 L
.50827 .54497 L
F
0 g
.50827 .54497 m
.51161 .55042 L
.50557 .55231 L
.50221 .54718 L
.50827 .54497 L
s
.215 .184 0 .133 k
.51434 .54276 m
.51768 .54853 L
.51161 .55042 L
.50827 .54497 L
.51434 .54276 L
F
0 g
.51434 .54276 m
.51768 .54853 L
.51161 .55042 L
.50827 .54497 L
.51434 .54276 L
s
.206 .186 0 .144 k
.52042 .54055 m
.52376 .54663 L
.51768 .54853 L
.51434 .54276 L
.52042 .54055 L
F
0 g
.52042 .54055 m
.52376 .54663 L
.51768 .54853 L
.51434 .54276 L
.52042 .54055 L
s
.198 .188 0 .154 k
.52653 .53832 m
.52985 .54473 L
.52376 .54663 L
.52042 .54055 L
.52653 .53832 L
F
0 g
.52653 .53832 m
.52985 .54473 L
.52376 .54663 L
.52042 .54055 L
.52653 .53832 L
s
.19 .19 0 .164 k
.53265 .53609 m
.53596 .54282 L
.52985 .54473 L
.52653 .53832 L
.53265 .53609 L
F
0 g
.53265 .53609 m
.53596 .54282 L
.52985 .54473 L
.52653 .53832 L
.53265 .53609 L
s
.183 .192 0 .173 k
.53878 .53386 m
.54209 .54091 L
.53596 .54282 L
.53265 .53609 L
.53878 .53386 L
F
0 g
.53878 .53386 m
.54209 .54091 L
.53596 .54282 L
.53265 .53609 L
.53878 .53386 L
s
.176 .193 0 .182 k
.54492 .53161 m
.54824 .53899 L
.54209 .54091 L
.53878 .53386 L
.54492 .53161 L
F
0 g
.54492 .53161 m
.54824 .53899 L
.54209 .54091 L
.53878 .53386 L
.54492 .53161 L
s
.169 .194 0 .191 k
.55108 .52937 m
.55439 .53707 L
.54824 .53899 L
.54492 .53161 L
.55108 .52937 L
F
0 g
.55108 .52937 m
.55439 .53707 L
.54824 .53899 L
.54492 .53161 L
.55108 .52937 L
s
.163 .196 0 .199 k
.55725 .52713 m
.56057 .53514 L
.55439 .53707 L
.55108 .52937 L
.55725 .52713 L
F
0 g
.55725 .52713 m
.56057 .53514 L
.55439 .53707 L
.55108 .52937 L
.55725 .52713 L
s
.158 .196 0 .207 k
.56344 .52487 m
.56676 .53321 L
.56057 .53514 L
.55725 .52713 L
.56344 .52487 L
F
0 g
.56344 .52487 m
.56676 .53321 L
.56057 .53514 L
.55725 .52713 L
.56344 .52487 L
s
.153 .198 0 .214 k
.56965 .52261 m
.57296 .53126 L
.56676 .53321 L
.56344 .52487 L
.56965 .52261 L
F
0 g
.56965 .52261 m
.57296 .53126 L
.56676 .53321 L
.56344 .52487 L
.56965 .52261 L
s
.148 .199 0 .221 k
.57587 .52034 m
.57918 .52932 L
.57296 .53126 L
.56965 .52261 L
.57587 .52034 L
F
0 g
.57587 .52034 m
.57918 .52932 L
.57296 .53126 L
.56965 .52261 L
.57587 .52034 L
s
.143 .199 0 .228 k
.5821 .51807 m
.58543 .52736 L
.57918 .52932 L
.57587 .52034 L
.5821 .51807 L
F
0 g
.5821 .51807 m
.58543 .52736 L
.57918 .52932 L
.57587 .52034 L
.5821 .51807 L
s
.138 .199 0 .235 k
.58836 .5158 m
.59168 .5254 L
.58543 .52736 L
.5821 .51807 L
.58836 .5158 L
F
0 g
.58836 .5158 m
.59168 .5254 L
.58543 .52736 L
.5821 .51807 L
.58836 .5158 L
s
.133 .2 0 .241 k
.59462 .51352 m
.59795 .52343 L
.59168 .5254 L
.58836 .5158 L
.59462 .51352 L
F
0 g
.59462 .51352 m
.59795 .52343 L
.59168 .5254 L
.58836 .5158 L
.59462 .51352 L
s
.13 .202 0 .246 k
.6009 .51123 m
.60424 .52145 L
.59795 .52343 L
.59462 .51352 L
.6009 .51123 L
F
0 g
.6009 .51123 m
.60424 .52145 L
.59795 .52343 L
.59462 .51352 L
.6009 .51123 L
s
.126 .201 0 .252 k
.60719 .50893 m
.61054 .51947 L
.60424 .52145 L
.6009 .51123 L
.60719 .50893 L
F
0 g
.60719 .50893 m
.61054 .51947 L
.60424 .52145 L
.6009 .51123 L
.60719 .50893 L
s
.123 .202 0 .257 k
.61351 .50663 m
.61686 .51746 L
.61054 .51947 L
.60719 .50893 L
.61351 .50663 L
F
0 g
.61351 .50663 m
.61686 .51746 L
.61054 .51947 L
.60719 .50893 L
.61351 .50663 L
s
.12 .203 0 .261 k
.61983 .50433 m
.6232 .51543 L
.61686 .51746 L
.61351 .50663 L
.61983 .50433 L
F
0 g
.61983 .50433 m
.6232 .51543 L
.61686 .51746 L
.61351 .50663 L
.61983 .50433 L
s
.116 .203 0 .266 k
.62618 .50202 m
.62956 .51339 L
.6232 .51543 L
.61983 .50433 L
.62618 .50202 L
F
0 g
.62618 .50202 m
.62956 .51339 L
.6232 .51543 L
.61983 .50433 L
.62618 .50202 L
s
.114 .203 0 .27 k
.63254 .4997 m
.63592 .5113 L
.62956 .51339 L
.62618 .50202 L
.63254 .4997 L
F
0 g
.63254 .4997 m
.63592 .5113 L
.62956 .51339 L
.62618 .50202 L
.63254 .4997 L
s
.112 .204 0 .273 k
.63891 .49738 m
.6423 .50889 L
.63592 .5113 L
.63254 .4997 L
.63891 .49738 L
F
0 g
.63891 .49738 m
.6423 .50889 L
.63592 .5113 L
.63254 .4997 L
.63891 .49738 L
s
.113 .204 0 .271 k
.64529 .49505 m
.64868 .50634 L
.6423 .50889 L
.63891 .49738 L
.64529 .49505 L
F
0 g
.64529 .49505 m
.64868 .50634 L
.6423 .50889 L
.63891 .49738 L
.64529 .49505 L
s
.115 .203 0 .268 k
.65171 .49272 m
.65509 .50376 L
.64868 .50634 L
.64529 .49505 L
.65171 .49272 L
F
0 g
.65171 .49272 m
.65509 .50376 L
.64868 .50634 L
.64529 .49505 L
.65171 .49272 L
s
.118 .203 0 .264 k
.65813 .49038 m
.6615 .50116 L
.65509 .50376 L
.65171 .49272 L
.65813 .49038 L
F
0 g
.65813 .49038 m
.6615 .50116 L
.65509 .50376 L
.65171 .49272 L
.65813 .49038 L
s
.121 .203 0 .259 k
.66456 .48803 m
.66792 .49855 L
.6615 .50116 L
.65813 .49038 L
.66456 .48803 L
F
0 g
.66456 .48803 m
.66792 .49855 L
.6615 .50116 L
.65813 .49038 L
.66456 .48803 L
s
.125 .202 0 .254 k
.67101 .48569 m
.67436 .49592 L
.66792 .49855 L
.66456 .48803 L
.67101 .48569 L
F
0 g
.67101 .48569 m
.67436 .49592 L
.66792 .49855 L
.66456 .48803 L
.67101 .48569 L
s
.128 .202 0 .249 k
.67747 .48333 m
.68082 .49328 L
.67436 .49592 L
.67101 .48569 L
.67747 .48333 L
F
0 g
.67747 .48333 m
.68082 .49328 L
.67436 .49592 L
.67101 .48569 L
.67747 .48333 L
s
.132 .201 0 .243 k
.68396 .48097 m
.68728 .49062 L
.68082 .49328 L
.67747 .48333 L
.68396 .48097 L
F
0 g
.68396 .48097 m
.68728 .49062 L
.68082 .49328 L
.67747 .48333 L
.68396 .48097 L
s
.135 .2 0 .238 k
.69047 .4786 m
.69377 .48795 L
.68728 .49062 L
.68396 .48097 L
.69047 .4786 L
F
0 g
.69047 .4786 m
.69377 .48795 L
.68728 .49062 L
.68396 .48097 L
.69047 .4786 L
s
.141 .2 0 .231 k
.69698 .47623 m
.70027 .48529 L
.69377 .48795 L
.69047 .4786 L
.69698 .47623 L
F
0 g
.69698 .47623 m
.70027 .48529 L
.69377 .48795 L
.69047 .4786 L
.69698 .47623 L
s
.145 .199 0 .225 k
.70351 .47385 m
.70679 .48261 L
.70027 .48529 L
.69698 .47623 L
.70351 .47385 L
F
0 g
.70351 .47385 m
.70679 .48261 L
.70027 .48529 L
.69698 .47623 L
.70351 .47385 L
s
.15 .198 0 .218 k
.71006 .47146 m
.71331 .47993 L
.70679 .48261 L
.70351 .47385 L
.71006 .47146 L
F
0 g
.71006 .47146 m
.71331 .47993 L
.70679 .48261 L
.70351 .47385 L
.71006 .47146 L
s
.155 .197 0 .211 k
.71663 .46907 m
.71986 .47724 L
.71331 .47993 L
.71006 .47146 L
.71663 .46907 L
F
0 g
.71663 .46907 m
.71986 .47724 L
.71331 .47993 L
.71006 .47146 L
.71663 .46907 L
s
.161 .196 0 .203 k
.7232 .46667 m
.72642 .47453 L
.71986 .47724 L
.71663 .46907 L
.7232 .46667 L
F
0 g
.7232 .46667 m
.72642 .47453 L
.71986 .47724 L
.71663 .46907 L
.7232 .46667 L
s
.166 .195 0 .195 k
.7298 .46427 m
.73299 .47184 L
.72642 .47453 L
.7232 .46667 L
.7298 .46427 L
F
0 g
.7298 .46427 m
.73299 .47184 L
.72642 .47453 L
.7232 .46667 L
.7298 .46427 L
s
.172 .193 0 .187 k
.73642 .46187 m
.73958 .46912 L
.73299 .47184 L
.7298 .46427 L
.73642 .46187 L
F
0 g
.73642 .46187 m
.73958 .46912 L
.73299 .47184 L
.7298 .46427 L
.73642 .46187 L
s
.179 .192 0 .178 k
.74305 .45945 m
.74619 .46641 L
.73958 .46912 L
.73642 .46187 L
.74305 .45945 L
F
0 g
.74305 .45945 m
.74619 .46641 L
.73958 .46912 L
.73642 .46187 L
.74305 .45945 L
s
.186 .19 0 .169 k
.7497 .45703 m
.7528 .46369 L
.74619 .46641 L
.74305 .45945 L
.7497 .45703 L
F
0 g
.7497 .45703 m
.7528 .46369 L
.74619 .46641 L
.74305 .45945 L
.7497 .45703 L
s
.194 .189 0 .159 k
.75636 .45459 m
.75944 .46096 L
.7528 .46369 L
.7497 .45703 L
.75636 .45459 L
F
0 g
.75636 .45459 m
.75944 .46096 L
.7528 .46369 L
.7497 .45703 L
.75636 .45459 L
s
.202 .187 0 .149 k
.76304 .45217 m
.76609 .45822 L
.75944 .46096 L
.75636 .45459 L
.76304 .45217 L
F
0 g
.76304 .45217 m
.76609 .45822 L
.75944 .46096 L
.75636 .45459 L
.76304 .45217 L
s
.211 .185 0 .138 k
.76974 .44973 m
.77275 .45548 L
.76609 .45822 L
.76304 .45217 L
.76974 .44973 L
F
0 g
.76974 .44973 m
.77275 .45548 L
.76609 .45822 L
.76304 .45217 L
.76974 .44973 L
s
.221 .183 0 .127 k
.77646 .44728 m
.77944 .45273 L
.77275 .45548 L
.76974 .44973 L
.77646 .44728 L
F
0 g
.77646 .44728 m
.77944 .45273 L
.77275 .45548 L
.76974 .44973 L
.77646 .44728 L
s
.23 .18 0 .116 k
.78318 .44483 m
.78614 .44998 L
.77944 .45273 L
.77646 .44728 L
.78318 .44483 L
F
0 g
.78318 .44483 m
.78614 .44998 L
.77944 .45273 L
.77646 .44728 L
.78318 .44483 L
s
.241 .177 0 .104 k
.78993 .44237 m
.79284 .44722 L
.78614 .44998 L
.78318 .44483 L
.78993 .44237 L
F
0 g
.78993 .44237 m
.79284 .44722 L
.78614 .44998 L
.78318 .44483 L
.78993 .44237 L
s
.252 .173 0 .092 k
.79669 .4399 m
.79957 .44444 L
.79284 .44722 L
.78993 .44237 L
.79669 .4399 L
F
0 g
.79669 .4399 m
.79957 .44444 L
.79284 .44722 L
.78993 .44237 L
.79669 .4399 L
s
.295 .183 0 .071 k
.20214 .65178 m
.20597 .6551 L
.20061 .65704 L
.1968 .65343 L
.20214 .65178 L
F
0 g
.20214 .65178 m
.20597 .6551 L
.20061 .65704 L
.1968 .65343 L
.20214 .65178 L
s
.31 .179 0 .058 k
.20748 .65011 m
.21133 .65314 L
.20597 .6551 L
.20214 .65178 L
.20748 .65011 L
F
0 g
.20748 .65011 m
.21133 .65314 L
.20597 .6551 L
.20214 .65178 L
.20748 .65011 L
s
.326 .174 0 .046 k
.21285 .64844 m
.21672 .65117 L
.21133 .65314 L
.20748 .65011 L
.21285 .64844 L
F
0 g
.21285 .64844 m
.21672 .65117 L
.21133 .65314 L
.20748 .65011 L
.21285 .64844 L
s
.343 .168 0 .034 k
.21822 .64677 m
.22212 .64921 L
.21672 .65117 L
.21285 .64844 L
.21822 .64677 L
F
0 g
.21822 .64677 m
.22212 .64921 L
.21672 .65117 L
.21285 .64844 L
.21822 .64677 L
s
.361 .162 0 .023 k
.22361 .6451 m
.22752 .64724 L
.22212 .64921 L
.21822 .64677 L
.22361 .6451 L
F
0 g
.22361 .6451 m
.22752 .64724 L
.22212 .64921 L
.21822 .64677 L
.22361 .6451 L
s
.379 .154 0 .014 k
.22901 .64341 m
.23294 .64527 L
.22752 .64724 L
.22361 .6451 L
.22901 .64341 L
F
0 g
.22901 .64341 m
.23294 .64527 L
.22752 .64724 L
.22361 .6451 L
.22901 .64341 L
s
.397 .144 0 .008 k
.23442 .64173 m
.23837 .64329 L
.23294 .64527 L
.22901 .64341 L
.23442 .64173 L
F
0 g
.23442 .64173 m
.23837 .64329 L
.23294 .64527 L
.22901 .64341 L
.23442 .64173 L
s
.416 .133 0 .005 k
.23985 .64004 m
.24381 .6413 L
.23837 .64329 L
.23442 .64173 L
.23985 .64004 L
F
0 g
.23985 .64004 m
.24381 .6413 L
.23837 .64329 L
.23442 .64173 L
.23985 .64004 L
s
.435 .121 0 .006 k
.2453 .63835 m
.24927 .63932 L
.24381 .6413 L
.23985 .64004 L
.2453 .63835 L
F
0 g
.2453 .63835 m
.24927 .63932 L
.24381 .6413 L
.23985 .64004 L
.2453 .63835 L
s
.453 .108 0 .013 k
.25074 .63665 m
.25473 .63732 L
.24927 .63932 L
.2453 .63835 L
.25074 .63665 L
F
0 g
.25074 .63665 m
.25473 .63732 L
.24927 .63932 L
.2453 .63835 L
.25074 .63665 L
s
.469 .092 0 .027 k
.25621 .63495 m
.26022 .63533 L
.25473 .63732 L
.25074 .63665 L
.25621 .63495 L
F
0 g
.25621 .63495 m
.26022 .63533 L
.25473 .63732 L
.25074 .63665 L
.25621 .63495 L
s
.482 .074 0 .05 k
.26169 .63324 m
.26571 .63333 L
.26022 .63533 L
.25621 .63495 L
.26169 .63324 L
F
0 g
.26169 .63324 m
.26571 .63333 L
.26022 .63533 L
.25621 .63495 L
.26169 .63324 L
s
.492 .056 0 .081 k
.26719 .63154 m
.27121 .63133 L
.26571 .63333 L
.26169 .63324 L
.26719 .63154 L
F
0 g
.26719 .63154 m
.27121 .63133 L
.26571 .63333 L
.26169 .63324 L
.26719 .63154 L
s
.499 .037 0 .12 k
.2727 .62981 m
.27673 .62931 L
.27121 .63133 L
.26719 .63154 L
.2727 .62981 L
F
0 g
.2727 .62981 m
.27673 .62931 L
.27121 .63133 L
.26719 .63154 L
.2727 .62981 L
s
.5 .016 0 .168 k
.27822 .6281 m
.28226 .6273 L
.27673 .62931 L
.2727 .62981 L
.27822 .6281 L
F
0 g
.27822 .6281 m
.28226 .6273 L
.27673 .62931 L
.2727 .62981 L
.27822 .6281 L
s
.501 0 .004 .219 k
.28375 .62637 m
.2878 .62528 L
.28226 .6273 L
.27822 .6281 L
.28375 .62637 L
F
0 g
.28375 .62637 m
.2878 .62528 L
.28226 .6273 L
.27822 .6281 L
.28375 .62637 L
s
.514 0 .023 .259 k
.2893 .62463 m
.29336 .62325 L
.2878 .62528 L
.28375 .62637 L
.2893 .62463 L
F
0 g
.2893 .62463 m
.29336 .62325 L
.2878 .62528 L
.28375 .62637 L
.2893 .62463 L
s
.29487 .6229 m
.29893 .62122 L
.29336 .62325 L
.2893 .62463 L
.29487 .6229 L
F
.29487 .6229 m
.29893 .62122 L
.29336 .62325 L
.2893 .62463 L
.29487 .6229 L
s
.30044 .62115 m
.30452 .6192 L
.29893 .62122 L
.29487 .6229 L
.30044 .62115 L
F
.30044 .62115 m
.30452 .6192 L
.29893 .62122 L
.29487 .6229 L
.30044 .62115 L
s
.30603 .61939 m
.31011 .61715 L
.30452 .6192 L
.30044 .62115 L
.30603 .61939 L
F
.30603 .61939 m
.31011 .61715 L
.30452 .6192 L
.30044 .62115 L
.30603 .61939 L
s
.31164 .61762 m
.31572 .61511 L
.31011 .61715 L
.30603 .61939 L
.31164 .61762 L
F
.31164 .61762 m
.31572 .61511 L
.31011 .61715 L
.30603 .61939 L
.31164 .61762 L
s
0 .001 .001 .999 k
.31726 .61584 m
.32134 .61307 L
.31572 .61511 L
.31164 .61762 L
.31726 .61584 L
F
0 g
.31726 .61584 m
.32134 .61307 L
.31572 .61511 L
.31164 .61762 L
.31726 .61584 L
s
0 .033 .033 .967 k
.3229 .61403 m
.32697 .61101 L
.32134 .61307 L
.31726 .61584 L
.3229 .61403 L
F
0 g
.3229 .61403 m
.32697 .61101 L
.32134 .61307 L
.31726 .61584 L
.3229 .61403 L
s
0 .06 .06 .94 k
.32854 .6122 m
.33261 .60895 L
.32697 .61101 L
.3229 .61403 L
.32854 .6122 L
F
0 g
.32854 .6122 m
.33261 .60895 L
.32697 .61101 L
.3229 .61403 L
.32854 .6122 L
s
0 .064 .064 .936 k
.33422 .61023 m
.33827 .6069 L
.33261 .60895 L
.32854 .6122 L
.33422 .61023 L
F
0 g
.33422 .61023 m
.33827 .6069 L
.33261 .60895 L
.32854 .6122 L
.33422 .61023 L
s
0 .024 .024 .976 k
.33992 .60796 m
.34394 .60483 L
.33827 .6069 L
.33422 .61023 L
.33992 .60796 L
F
0 g
.33992 .60796 m
.34394 .60483 L
.33827 .6069 L
.33422 .61023 L
.33992 .60796 L
s
.34564 .60564 m
.34963 .60276 L
.34394 .60483 L
.33992 .60796 L
.34564 .60564 L
F
.34564 .60564 m
.34963 .60276 L
.34394 .60483 L
.33992 .60796 L
.34564 .60564 L
s
.35138 .60329 m
.35533 .60068 L
.34963 .60276 L
.34564 .60564 L
.35138 .60329 L
F
.35138 .60329 m
.35533 .60068 L
.34963 .60276 L
.34564 .60564 L
.35138 .60329 L
s
.35712 .60093 m
.36105 .5986 L
.35533 .60068 L
.35138 .60329 L
.35712 .60093 L
F
.35712 .60093 m
.36105 .5986 L
.35533 .60068 L
.35138 .60329 L
.35712 .60093 L
s
.36287 .59855 m
.36677 .59651 L
.36105 .5986 L
.35712 .60093 L
.36287 .59855 L
F
.36287 .59855 m
.36677 .59651 L
.36105 .5986 L
.35712 .60093 L
.36287 .59855 L
s
.36864 .59616 m
.3725 .59443 L
.36677 .59651 L
.36287 .59855 L
.36864 .59616 L
F
.36864 .59616 m
.3725 .59443 L
.36677 .59651 L
.36287 .59855 L
.36864 .59616 L
s
.37443 .59377 m
.37826 .59233 L
.3725 .59443 L
.36864 .59616 L
.37443 .59377 L
F
.37443 .59377 m
.37826 .59233 L
.3725 .59443 L
.36864 .59616 L
.37443 .59377 L
s
.488 0 .076 .233 k
.38022 .59136 m
.38402 .59023 L
.37826 .59233 L
.37443 .59377 L
.38022 .59136 L
F
0 g
.38022 .59136 m
.38402 .59023 L
.37826 .59233 L
.37443 .59377 L
.38022 .59136 L
s
.477 0 .059 .192 k
.38603 .58895 m
.3898 .58813 L
.38402 .59023 L
.38022 .59136 L
.38603 .58895 L
F
0 g
.38603 .58895 m
.3898 .58813 L
.38402 .59023 L
.38022 .59136 L
.38603 .58895 L
s
.461 0 .04 .156 k
.39186 .58654 m
.39559 .58602 L
.3898 .58813 L
.38603 .58895 L
.39186 .58654 L
F
0 g
.39186 .58654 m
.39559 .58602 L
.3898 .58813 L
.38603 .58895 L
.39186 .58654 L
s
.441 0 .021 .127 k
.39769 .58411 m
.4014 .5839 L
.39559 .58602 L
.39186 .58654 L
.39769 .58411 L
F
0 g
.39769 .58411 m
.4014 .5839 L
.39559 .58602 L
.39186 .58654 L
.39769 .58411 L
s
.418 0 .001 .105 k
.40354 .58167 m
.40722 .58178 L
.4014 .5839 L
.39769 .58411 L
.40354 .58167 L
F
0 g
.40354 .58167 m
.40722 .58178 L
.4014 .5839 L
.39769 .58411 L
.40354 .58167 L
s
.409 .017 0 .073 k
.4094 .57924 m
.41304 .57966 L
.40722 .58178 L
.40354 .58167 L
.4094 .57924 L
F
0 g
.4094 .57924 m
.41304 .57966 L
.40722 .58178 L
.40354 .58167 L
.4094 .57924 L
s
.399 .036 0 .047 k
.41527 .5768 m
.41889 .57752 L
.41304 .57966 L
.4094 .57924 L
.41527 .5768 L
F
0 g
.41527 .5768 m
.41889 .57752 L
.41304 .57966 L
.4094 .57924 L
.41527 .5768 L
s
.386 .053 0 .03 k
.42115 .57435 m
.42476 .5754 L
.41889 .57752 L
.41527 .5768 L
.42115 .57435 L
F
0 g
.42115 .57435 m
.42476 .5754 L
.41889 .57752 L
.41527 .5768 L
.42115 .57435 L
s
.373 .069 0 .019 k
.42706 .5719 m
.43063 .57325 L
.42476 .5754 L
.42115 .57435 L
.42706 .5719 L
F
0 g
.42706 .5719 m
.43063 .57325 L
.42476 .5754 L
.42115 .57435 L
.42706 .5719 L
s
.357 .083 0 .015 k
.43297 .56944 m
.43651 .57111 L
.43063 .57325 L
.42706 .5719 L
.43297 .56944 L
F
0 g
.43297 .56944 m
.43651 .57111 L
.43063 .57325 L
.42706 .5719 L
.43297 .56944 L
s
.342 .096 0 .015 k
.43889 .56697 m
.44241 .56895 L
.43651 .57111 L
.43297 .56944 L
.43889 .56697 L
F
0 g
.43889 .56697 m
.44241 .56895 L
.43651 .57111 L
.43297 .56944 L
.43889 .56697 L
s
.327 .108 0 .019 k
.44483 .5645 m
.44833 .56681 L
.44241 .56895 L
.43889 .56697 L
.44483 .5645 L
F
0 g
.44483 .5645 m
.44833 .56681 L
.44241 .56895 L
.43889 .56697 L
.44483 .5645 L
s
.312 .118 0 .026 k
.45077 .56202 m
.45426 .56464 L
.44833 .56681 L
.44483 .5645 L
.45077 .56202 L
F
0 g
.45077 .56202 m
.45426 .56464 L
.44833 .56681 L
.44483 .5645 L
.45077 .56202 L
s
.297 .127 0 .035 k
.45674 .55954 m
.4602 .56248 L
.45426 .56464 L
.45077 .56202 L
.45674 .55954 L
F
0 g
.45674 .55954 m
.4602 .56248 L
.45426 .56464 L
.45077 .56202 L
.45674 .55954 L
s
.282 .135 0 .046 k
.46272 .55706 m
.46617 .5603 L
.4602 .56248 L
.45674 .55954 L
.46272 .55706 L
F
0 g
.46272 .55706 m
.46617 .5603 L
.4602 .56248 L
.45674 .55954 L
.46272 .55706 L
s
.269 .142 0 .057 k
.4687 .55457 m
.47214 .55814 L
.46617 .5603 L
.46272 .55706 L
.4687 .55457 L
F
0 g
.4687 .55457 m
.47214 .55814 L
.46617 .5603 L
.46272 .55706 L
.4687 .55457 L
s
.256 .148 0 .069 k
.4747 .55207 m
.47812 .55595 L
.47214 .55814 L
.4687 .55457 L
.4747 .55207 L
F
0 g
.4747 .55207 m
.47812 .55595 L
.47214 .55814 L
.4687 .55457 L
.4747 .55207 L
s
.244 .153 0 .081 k
.48072 .54956 m
.48412 .55376 L
.47812 .55595 L
.4747 .55207 L
.48072 .54956 L
F
0 g
.48072 .54956 m
.48412 .55376 L
.47812 .55595 L
.4747 .55207 L
.48072 .54956 L
s
.233 .158 0 .093 k
.48675 .54706 m
.49014 .55158 L
.48412 .55376 L
.48072 .54956 L
.48675 .54706 L
F
0 g
.48675 .54706 m
.49014 .55158 L
.48412 .55376 L
.48072 .54956 L
.48675 .54706 L
s
.222 .162 0 .105 k
.49279 .54454 m
.49617 .54938 L
.49014 .55158 L
.48675 .54706 L
.49279 .54454 L
F
0 g
.49279 .54454 m
.49617 .54938 L
.49014 .55158 L
.48675 .54706 L
.49279 .54454 L
s
.213 .166 0 .116 k
.49884 .54202 m
.50221 .54718 L
.49617 .54938 L
.49279 .54454 L
.49884 .54202 L
F
0 g
.49884 .54202 m
.50221 .54718 L
.49617 .54938 L
.49279 .54454 L
.49884 .54202 L
s
.204 .17 0 .127 k
.50491 .5395 m
.50827 .54497 L
.50221 .54718 L
.49884 .54202 L
.50491 .5395 L
F
0 g
.50491 .5395 m
.50827 .54497 L
.50221 .54718 L
.49884 .54202 L
.50491 .5395 L
s
.195 .173 0 .138 k
.51099 .53697 m
.51434 .54276 L
.50827 .54497 L
.50491 .5395 L
.51099 .53697 L
F
0 g
.51099 .53697 m
.51434 .54276 L
.50827 .54497 L
.50491 .5395 L
.51099 .53697 L
s
.186 .175 0 .149 k
.51708 .53443 m
.52042 .54055 L
.51434 .54276 L
.51099 .53697 L
.51708 .53443 L
F
0 g
.51708 .53443 m
.52042 .54055 L
.51434 .54276 L
.51099 .53697 L
.51708 .53443 L
s
.179 .177 0 .159 k
.5232 .53188 m
.52653 .53832 L
.52042 .54055 L
.51708 .53443 L
.5232 .53188 L
F
0 g
.5232 .53188 m
.52653 .53832 L
.52042 .54055 L
.51708 .53443 L
.5232 .53188 L
s
.173 .18 0 .168 k
.52931 .52935 m
.53265 .53609 L
.52653 .53832 L
.5232 .53188 L
.52931 .52935 L
F
0 g
.52931 .52935 m
.53265 .53609 L
.52653 .53832 L
.5232 .53188 L
.52931 .52935 L
s
.166 .182 0 .177 k
.53545 .52678 m
.53878 .53386 L
.53265 .53609 L
.52931 .52935 L
.53545 .52678 L
F
0 g
.53545 .52678 m
.53878 .53386 L
.53265 .53609 L
.52931 .52935 L
.53545 .52678 L
s
.16 .183 0 .186 k
.5416 .52423 m
.54492 .53161 L
.53878 .53386 L
.53545 .52678 L
.5416 .52423 L
F
0 g
.5416 .52423 m
.54492 .53161 L
.53878 .53386 L
.53545 .52678 L
.5416 .52423 L
s
.154 .185 0 .194 k
.54776 .52166 m
.55108 .52937 L
.54492 .53161 L
.5416 .52423 L
.54776 .52166 L
F
0 g
.54776 .52166 m
.55108 .52937 L
.54492 .53161 L
.5416 .52423 L
.54776 .52166 L
s
.149 .187 0 .202 k
.55394 .51909 m
.55725 .52713 L
.55108 .52937 L
.54776 .52166 L
.55394 .51909 L
F
0 g
.55394 .51909 m
.55725 .52713 L
.55108 .52937 L
.54776 .52166 L
.55394 .51909 L
s
.143 .188 0 .21 k
.56013 .51652 m
.56344 .52487 L
.55725 .52713 L
.55394 .51909 L
.56013 .51652 L
F
0 g
.56013 .51652 m
.56344 .52487 L
.55725 .52713 L
.55394 .51909 L
.56013 .51652 L
s
.139 .189 0 .217 k
.56634 .51394 m
.56965 .52261 L
.56344 .52487 L
.56013 .51652 L
.56634 .51394 L
F
0 g
.56634 .51394 m
.56965 .52261 L
.56344 .52487 L
.56013 .51652 L
.56634 .51394 L
s
.134 .19 0 .224 k
.57256 .51136 m
.57587 .52034 L
.56965 .52261 L
.56634 .51394 L
.57256 .51136 L
F
0 g
.57256 .51136 m
.57587 .52034 L
.56965 .52261 L
.56634 .51394 L
.57256 .51136 L
s
.13 .192 0 .23 k
.57878 .50877 m
.5821 .51807 L
.57587 .52034 L
.57256 .51136 L
.57878 .50877 L
F
0 g
.57878 .50877 m
.5821 .51807 L
.57587 .52034 L
.57256 .51136 L
.57878 .50877 L
s
.126 .192 0 .237 k
.58503 .50618 m
.58836 .5158 L
.5821 .51807 L
.57878 .50877 L
.58503 .50618 L
F
0 g
.58503 .50618 m
.58836 .5158 L
.5821 .51807 L
.57878 .50877 L
.58503 .50618 L
s
.122 .193 0 .243 k
.59129 .50359 m
.59462 .51352 L
.58836 .5158 L
.58503 .50618 L
.59129 .50359 L
F
0 g
.59129 .50359 m
.59462 .51352 L
.58836 .5158 L
.58503 .50618 L
.59129 .50359 L
s
.119 .194 0 .248 k
.59756 .50099 m
.6009 .51123 L
.59462 .51352 L
.59129 .50359 L
.59756 .50099 L
F
0 g
.59756 .50099 m
.6009 .51123 L
.59462 .51352 L
.59129 .50359 L
.59756 .50099 L
s
.116 .196 0 .253 k
.60385 .4984 m
.60719 .50893 L
.6009 .51123 L
.59756 .50099 L
.60385 .4984 L
F
0 g
.60385 .4984 m
.60719 .50893 L
.6009 .51123 L
.59756 .50099 L
.60385 .4984 L
s
.113 .196 0 .258 k
.61016 .49581 m
.61351 .50663 L
.60719 .50893 L
.60385 .4984 L
.61016 .49581 L
F
0 g
.61016 .49581 m
.61351 .50663 L
.60719 .50893 L
.60385 .4984 L
.61016 .49581 L
s
.11 .197 0 .263 k
.61648 .49321 m
.61983 .50433 L
.61351 .50663 L
.61016 .49581 L
.61648 .49321 L
F
0 g
.61648 .49321 m
.61983 .50433 L
.61351 .50663 L
.61016 .49581 L
.61648 .49321 L
s
.108 .198 0 .267 k
.6228 .49065 m
.62618 .50202 L
.61983 .50433 L
.61648 .49321 L
.6228 .49065 L
F
0 g
.6228 .49065 m
.62618 .50202 L
.61983 .50433 L
.61648 .49321 L
.6228 .49065 L
s
.107 .199 0 .271 k
.62915 .48811 m
.63254 .4997 L
.62618 .50202 L
.6228 .49065 L
.62915 .48811 L
F
0 g
.62915 .48811 m
.63254 .4997 L
.62618 .50202 L
.6228 .49065 L
.62915 .48811 L
s
.116 .206 0 .272 k
.63552 .48587 m
.63891 .49738 L
.63254 .4997 L
.62915 .48811 L
.63552 .48587 L
F
0 g
.63552 .48587 m
.63891 .49738 L
.63254 .4997 L
.62915 .48811 L
.63552 .48587 L
s
.121 .209 0 .27 k
.64192 .48376 m
.64529 .49505 L
.63891 .49738 L
.63552 .48587 L
.64192 .48376 L
F
0 g
.64192 .48376 m
.64529 .49505 L
.63891 .49738 L
.63552 .48587 L
.64192 .48376 L
s
.124 .209 0 .267 k
.64832 .48167 m
.65171 .49272 L
.64529 .49505 L
.64192 .48376 L
.64832 .48167 L
F
0 g
.64832 .48167 m
.65171 .49272 L
.64529 .49505 L
.64192 .48376 L
.64832 .48167 L
s
.128 .209 0 .262 k
.65475 .4796 m
.65813 .49038 L
.65171 .49272 L
.64832 .48167 L
.65475 .4796 L
F
0 g
.65475 .4796 m
.65813 .49038 L
.65171 .49272 L
.64832 .48167 L
.65475 .4796 L
s
.131 .209 0 .258 k
.6612 .47752 m
.66456 .48803 L
.65813 .49038 L
.65475 .4796 L
.6612 .47752 L
F
0 g
.6612 .47752 m
.66456 .48803 L
.65813 .49038 L
.65475 .4796 L
.6612 .47752 L
s
.135 .208 0 .253 k
.66766 .47546 m
.67101 .48569 L
.66456 .48803 L
.6612 .47752 L
.66766 .47546 L
F
0 g
.66766 .47546 m
.67101 .48569 L
.66456 .48803 L
.6612 .47752 L
.66766 .47546 L
s
.139 .209 0 .247 k
.67413 .47338 m
.67747 .48333 L
.67101 .48569 L
.66766 .47546 L
.67413 .47338 L
F
0 g
.67413 .47338 m
.67747 .48333 L
.67101 .48569 L
.66766 .47546 L
.67413 .47338 L
s
.143 .208 0 .242 k
.68064 .47131 m
.68396 .48097 L
.67747 .48333 L
.67413 .47338 L
.68064 .47131 L
F
0 g
.68064 .47131 m
.68396 .48097 L
.67747 .48333 L
.67413 .47338 L
.68064 .47131 L
s
.148 .207 0 .236 k
.68715 .46923 m
.69047 .4786 L
.68396 .48097 L
.68064 .47131 L
.68715 .46923 L
F
0 g
.68715 .46923 m
.69047 .4786 L
.68396 .48097 L
.68064 .47131 L
.68715 .46923 L
s
.153 .208 0 .229 k
.69369 .46715 m
.69698 .47623 L
.69047 .4786 L
.68715 .46923 L
.69369 .46715 L
F
0 g
.69369 .46715 m
.69698 .47623 L
.69047 .4786 L
.68715 .46923 L
.69369 .46715 L
s
.157 .206 0 .223 k
.70023 .46507 m
.70351 .47385 L
.69698 .47623 L
.69369 .46715 L
.70023 .46507 L
F
0 g
.70023 .46507 m
.70351 .47385 L
.69698 .47623 L
.69369 .46715 L
.70023 .46507 L
s
.163 .206 0 .216 k
.7068 .46299 m
.71006 .47146 L
.70351 .47385 L
.70023 .46507 L
.7068 .46299 L
F
0 g
.7068 .46299 m
.71006 .47146 L
.70351 .47385 L
.70023 .46507 L
.7068 .46299 L
s
.169 .206 0 .208 k
.71339 .46089 m
.71663 .46907 L
.71006 .47146 L
.7068 .46299 L
.71339 .46089 L
F
0 g
.71339 .46089 m
.71663 .46907 L
.71006 .47146 L
.7068 .46299 L
.71339 .46089 L
s
.175 .205 0 .2 k
.71998 .45879 m
.7232 .46667 L
.71663 .46907 L
.71339 .46089 L
.71998 .45879 L
F
0 g
.71998 .45879 m
.7232 .46667 L
.71663 .46907 L
.71339 .46089 L
.71998 .45879 L
s
.182 .204 0 .192 k
.72661 .45668 m
.7298 .46427 L
.7232 .46667 L
.71998 .45879 L
.72661 .45668 L
F
0 g
.72661 .45668 m
.7298 .46427 L
.7232 .46667 L
.71998 .45879 L
.72661 .45668 L
s
.188 .203 0 .184 k
.73324 .45458 m
.73642 .46187 L
.7298 .46427 L
.72661 .45668 L
.73324 .45458 L
F
0 g
.73324 .45458 m
.73642 .46187 L
.7298 .46427 L
.72661 .45668 L
.73324 .45458 L
s
.195 .202 0 .175 k
.73991 .45246 m
.74305 .45945 L
.73642 .46187 L
.73324 .45458 L
.73991 .45246 L
F
0 g
.73991 .45246 m
.74305 .45945 L
.73642 .46187 L
.73324 .45458 L
.73991 .45246 L
s
.204 .201 0 .165 k
.74658 .45034 m
.7497 .45703 L
.74305 .45945 L
.73991 .45246 L
.74658 .45034 L
F
0 g
.74658 .45034 m
.7497 .45703 L
.74305 .45945 L
.73991 .45246 L
.74658 .45034 L
s
.212 .2 0 .155 k
.75327 .44821 m
.75636 .45459 L
.7497 .45703 L
.74658 .45034 L
.75327 .44821 L
F
0 g
.75327 .44821 m
.75636 .45459 L
.7497 .45703 L
.74658 .45034 L
.75327 .44821 L
s
.221 .198 0 .145 k
.75998 .44609 m
.76304 .45217 L
.75636 .45459 L
.75327 .44821 L
.75998 .44609 L
F
0 g
.75998 .44609 m
.76304 .45217 L
.75636 .45459 L
.75327 .44821 L
.75998 .44609 L
s
.23 .196 0 .134 k
.76671 .44395 m
.76974 .44973 L
.76304 .45217 L
.75998 .44609 L
.76671 .44395 L
F
0 g
.76671 .44395 m
.76974 .44973 L
.76304 .45217 L
.75998 .44609 L
.76671 .44395 L
s
.24 .194 0 .123 k
.77346 .4418 m
.77646 .44728 L
.76974 .44973 L
.76671 .44395 L
.77346 .4418 L
F
0 g
.77346 .4418 m
.77646 .44728 L
.76974 .44973 L
.76671 .44395 L
.77346 .4418 L
s
.251 .191 0 .112 k
.78022 .43966 m
.78318 .44483 L
.77646 .44728 L
.77346 .4418 L
.78022 .43966 L
F
0 g
.78022 .43966 m
.78318 .44483 L
.77646 .44728 L
.77346 .4418 L
.78022 .43966 L
s
.262 .188 0 .1 k
.78701 .4375 m
.78993 .44237 L
.78318 .44483 L
.78022 .43966 L
.78701 .4375 L
F
0 g
.78701 .4375 m
.78993 .44237 L
.78318 .44483 L
.78022 .43966 L
.78701 .4375 L
s
.275 .186 0 .087 k
.79381 .43534 m
.79669 .4399 L
.78993 .44237 L
.78701 .4375 L
.79381 .43534 L
F
0 g
.79381 .43534 m
.79669 .4399 L
.78993 .44237 L
.78701 .4375 L
.79381 .43534 L
s
.328 .198 0 .063 k
.1983 .64844 m
.20214 .65178 L
.1968 .65343 L
.19299 .64981 L
.1983 .64844 L
F
0 g
.1983 .64844 m
.20214 .65178 L
.1968 .65343 L
.19299 .64981 L
.1983 .64844 L
s
.345 .194 0 .05 k
.20362 .64707 m
.20748 .65011 L
.20214 .65178 L
.1983 .64844 L
.20362 .64707 L
F
0 g
.20362 .64707 m
.20748 .65011 L
.20214 .65178 L
.1983 .64844 L
.20362 .64707 L
s
.363 .19 0 .037 k
.20896 .6457 m
.21285 .64844 L
.20748 .65011 L
.20362 .64707 L
.20896 .6457 L
F
0 g
.20896 .6457 m
.21285 .64844 L
.20748 .65011 L
.20362 .64707 L
.20896 .6457 L
s
.381 .184 0 .026 k
.21431 .64432 m
.21822 .64677 L
.21285 .64844 L
.20896 .6457 L
.21431 .64432 L
F
0 g
.21431 .64432 m
.21822 .64677 L
.21285 .64844 L
.20896 .6457 L
.21431 .64432 L
s
.401 .178 0 .016 k
.21968 .64294 m
.22361 .6451 L
.21822 .64677 L
.21431 .64432 L
.21968 .64294 L
F
0 g
.21968 .64294 m
.22361 .6451 L
.21822 .64677 L
.21431 .64432 L
.21968 .64294 L
s
.421 .17 0 .008 k
.22506 .64156 m
.22901 .64341 L
.22361 .6451 L
.21968 .64294 L
.22506 .64156 L
F
0 g
.22506 .64156 m
.22901 .64341 L
.22361 .6451 L
.21968 .64294 L
.22506 .64156 L
s
.441 .161 0 .003 k
.23046 .64017 m
.23442 .64173 L
.22901 .64341 L
.22506 .64156 L
.23046 .64017 L
F
0 g
.23046 .64017 m
.23442 .64173 L
.22901 .64341 L
.22506 .64156 L
.23046 .64017 L
s
.462 .15 0 .002 k
.23587 .63877 m
.23985 .64004 L
.23442 .64173 L
.23046 .64017 L
.23587 .63877 L
F
0 g
.23587 .63877 m
.23985 .64004 L
.23442 .64173 L
.23046 .64017 L
.23587 .63877 L
s
.482 .138 0 .006 k
.24129 .63737 m
.2453 .63835 L
.23985 .64004 L
.23587 .63877 L
.24129 .63737 L
F
0 g
.24129 .63737 m
.2453 .63835 L
.23985 .64004 L
.23587 .63877 L
.24129 .63737 L
s
.501 .124 0 .017 k
.24672 .63597 m
.25074 .63665 L
.2453 .63835 L
.24129 .63737 L
.24672 .63597 L
F
0 g
.24672 .63597 m
.25074 .63665 L
.2453 .63835 L
.24129 .63737 L
.24672 .63597 L
s
.517 .108 0 .036 k
.25218 .63457 m
.25621 .63495 L
.25074 .63665 L
.24672 .63597 L
.25218 .63457 L
F
0 g
.25218 .63457 m
.25621 .63495 L
.25074 .63665 L
.24672 .63597 L
.25218 .63457 L
s
.529 .09 0 .064 k
.25765 .63316 m
.26169 .63324 L
.25621 .63495 L
.25218 .63457 L
.25765 .63316 L
F
0 g
.25765 .63316 m
.26169 .63324 L
.25621 .63495 L
.25218 .63457 L
.25765 .63316 L
s
.537 .07 0 .101 k
.26313 .63174 m
.26719 .63154 L
.26169 .63324 L
.25765 .63316 L
.26313 .63174 L
F
0 g
.26313 .63174 m
.26719 .63154 L
.26169 .63324 L
.25765 .63316 L
.26313 .63174 L
s
.541 .051 0 .146 k
.26863 .63033 m
.2727 .62981 L
.26719 .63154 L
.26313 .63174 L
.26863 .63033 L
F
0 g
.26863 .63033 m
.2727 .62981 L
.26719 .63154 L
.26313 .63174 L
.26863 .63033 L
s
.539 .03 0 .199 k
.27414 .62889 m
.27822 .6281 L
.2727 .62981 L
.26863 .63033 L
.27414 .62889 L
F
0 g
.27414 .62889 m
.27822 .6281 L
.2727 .62981 L
.26863 .63033 L
.27414 .62889 L
s
.532 .009 0 .258 k
.27967 .62746 m
.28375 .62637 L
.27822 .6281 L
.27414 .62889 L
.27967 .62746 L
F
0 g
.27967 .62746 m
.28375 .62637 L
.27822 .6281 L
.27414 .62889 L
.27967 .62746 L
s
.28521 .62603 m
.2893 .62463 L
.28375 .62637 L
.27967 .62746 L
.28521 .62603 L
F
.28521 .62603 m
.2893 .62463 L
.28375 .62637 L
.27967 .62746 L
.28521 .62603 L
s
.29076 .62458 m
.29487 .6229 L
.2893 .62463 L
.28521 .62603 L
.29076 .62458 L
F
.29076 .62458 m
.29487 .6229 L
.2893 .62463 L
.28521 .62603 L
.29076 .62458 L
s
.29634 .62312 m
.30044 .62115 L
.29487 .6229 L
.29076 .62458 L
.29634 .62312 L
F
.29634 .62312 m
.30044 .62115 L
.29487 .6229 L
.29076 .62458 L
.29634 .62312 L
s
.30193 .62165 m
.30603 .61939 L
.30044 .62115 L
.29634 .62312 L
.30193 .62165 L
F
.30193 .62165 m
.30603 .61939 L
.30044 .62115 L
.29634 .62312 L
.30193 .62165 L
s
0 .019 .019 .981 k
.30753 .62015 m
.31164 .61762 L
.30603 .61939 L
.30193 .62165 L
.30753 .62015 L
F
0 g
.30753 .62015 m
.31164 .61762 L
.30603 .61939 L
.30193 .62165 L
.30753 .62015 L
s
0 .052 .052 .948 k
.31315 .61863 m
.31726 .61584 L
.31164 .61762 L
.30753 .62015 L
.31315 .61863 L
F
0 g
.31315 .61863 m
.31726 .61584 L
.31164 .61762 L
.30753 .62015 L
.31315 .61863 L
s
0 .079 .079 .921 k
.31879 .61708 m
.3229 .61403 L
.31726 .61584 L
.31315 .61863 L
.31879 .61708 L
F
0 g
.31879 .61708 m
.3229 .61403 L
.31726 .61584 L
.31315 .61863 L
.31879 .61708 L
s
0 .099 .099 .901 k
.32444 .61548 m
.32854 .6122 L
.3229 .61403 L
.31879 .61708 L
.32444 .61548 L
F
0 g
.32444 .61548 m
.32854 .6122 L
.3229 .61403 L
.31879 .61708 L
.32444 .61548 L
s
0 .08 .08 .92 k
.33013 .6136 m
.33422 .61023 L
.32854 .6122 L
.32444 .61548 L
.33013 .6136 L
F
0 g
.33013 .6136 m
.33422 .61023 L
.32854 .6122 L
.32444 .61548 L
.33013 .6136 L
s
.33586 .61111 m
.33992 .60796 L
.33422 .61023 L
.33013 .6136 L
.33586 .61111 L
F
.33586 .61111 m
.33992 .60796 L
.33422 .61023 L
.33013 .6136 L
.33586 .61111 L
s
.34161 .60853 m
.34564 .60564 L
.33992 .60796 L
.33586 .61111 L
.34161 .60853 L
F
.34161 .60853 m
.34564 .60564 L
.33992 .60796 L
.33586 .61111 L
.34161 .60853 L
s
.34739 .60592 m
.35138 .60329 L
.34564 .60564 L
.34161 .60853 L
.34739 .60592 L
F
.34739 .60592 m
.35138 .60329 L
.34564 .60564 L
.34161 .60853 L
.34739 .60592 L
s
.35317 .60327 m
.35712 .60093 L
.35138 .60329 L
.34739 .60592 L
.35317 .60327 L
F
.35317 .60327 m
.35712 .60093 L
.35138 .60329 L
.34739 .60592 L
.35317 .60327 L
s
.35896 .60061 m
.36287 .59855 L
.35712 .60093 L
.35317 .60327 L
.35896 .60061 L
F
.35896 .60061 m
.36287 .59855 L
.35712 .60093 L
.35317 .60327 L
.35896 .60061 L
s
.36476 .59792 m
.36864 .59616 L
.36287 .59855 L
.35896 .60061 L
.36476 .59792 L
F
.36476 .59792 m
.36864 .59616 L
.36287 .59855 L
.35896 .60061 L
.36476 .59792 L
s
.478 0 .104 .235 k
.37058 .59521 m
.37443 .59377 L
.36864 .59616 L
.36476 .59792 L
.37058 .59521 L
F
0 g
.37058 .59521 m
.37443 .59377 L
.36864 .59616 L
.36476 .59792 L
.37058 .59521 L
s
.468 0 .089 .193 k
.37641 .5925 m
.38022 .59136 L
.37443 .59377 L
.37058 .59521 L
.37641 .5925 L
F
0 g
.37641 .5925 m
.38022 .59136 L
.37443 .59377 L
.37058 .59521 L
.37641 .5925 L
s
.454 0 .072 .155 k
.38225 .58978 m
.38603 .58895 L
.38022 .59136 L
.37641 .5925 L
.38225 .58978 L
F
0 g
.38225 .58978 m
.38603 .58895 L
.38022 .59136 L
.37641 .5925 L
.38225 .58978 L
s
.437 0 .053 .123 k
.3881 .58706 m
.39186 .58654 L
.38603 .58895 L
.38225 .58978 L
.3881 .58706 L
F
0 g
.3881 .58706 m
.39186 .58654 L
.38603 .58895 L
.38225 .58978 L
.3881 .58706 L
s
.415 0 .035 .098 k
.39397 .58432 m
.39769 .58411 L
.39186 .58654 L
.3881 .58706 L
.39397 .58432 L
F
0 g
.39397 .58432 m
.39769 .58411 L
.39186 .58654 L
.3881 .58706 L
.39397 .58432 L
s
.39 0 .015 .081 k
.39984 .58158 m
.40354 .58167 L
.39769 .58411 L
.39397 .58432 L
.39984 .58158 L
F
0 g
.39984 .58158 m
.40354 .58167 L
.39769 .58411 L
.39397 .58432 L
.39984 .58158 L
s
.367 .004 0 .067 k
.40572 .57882 m
.4094 .57924 L
.40354 .58167 L
.39984 .58158 L
.40572 .57882 L
F
0 g
.40572 .57882 m
.4094 .57924 L
.40354 .58167 L
.39984 .58158 L
.40572 .57882 L
s
.357 .021 0 .046 k
.41163 .57606 m
.41527 .5768 L
.4094 .57924 L
.40572 .57882 L
.41163 .57606 L
F
0 g
.41163 .57606 m
.41527 .5768 L
.4094 .57924 L
.40572 .57882 L
.41163 .57606 L
s
.345 .038 0 .032 k
.41754 .5733 m
.42115 .57435 L
.41527 .5768 L
.41163 .57606 L
.41754 .5733 L
F
0 g
.41754 .5733 m
.42115 .57435 L
.41527 .5768 L
.41163 .57606 L
.41754 .5733 L
s
.332 .054 0 .024 k
.42346 .57053 m
.42706 .5719 L
.42115 .57435 L
.41754 .5733 L
.42346 .57053 L
F
0 g
.42346 .57053 m
.42706 .5719 L
.42115 .57435 L
.41754 .5733 L
.42346 .57053 L
s
.319 .069 0 .021 k
.42939 .56775 m
.43297 .56944 L
.42706 .5719 L
.42346 .57053 L
.42939 .56775 L
F
0 g
.42939 .56775 m
.43297 .56944 L
.42706 .5719 L
.42346 .57053 L
.42939 .56775 L
s
.305 .081 0 .023 k
.43534 .56497 m
.43889 .56697 L
.43297 .56944 L
.42939 .56775 L
.43534 .56497 L
F
0 g
.43534 .56497 m
.43889 .56697 L
.43297 .56944 L
.42939 .56775 L
.43534 .56497 L
s
.291 .093 0 .028 k
.4413 .56218 m
.44483 .5645 L
.43889 .56697 L
.43534 .56497 L
.4413 .56218 L
F
0 g
.4413 .56218 m
.44483 .5645 L
.43889 .56697 L
.43534 .56497 L
.4413 .56218 L
s
.278 .104 0 .035 k
.44727 .55939 m
.45077 .56202 L
.44483 .5645 L
.4413 .56218 L
.44727 .55939 L
F
0 g
.44727 .55939 m
.45077 .56202 L
.44483 .5645 L
.4413 .56218 L
.44727 .55939 L
s
.265 .113 0 .044 k
.45325 .55659 m
.45674 .55954 L
.45077 .56202 L
.44727 .55939 L
.45325 .55659 L
F
0 g
.45325 .55659 m
.45674 .55954 L
.45077 .56202 L
.44727 .55939 L
.45325 .55659 L
s
.251 .12 0 .055 k
.45925 .55379 m
.46272 .55706 L
.45674 .55954 L
.45325 .55659 L
.45925 .55379 L
F
0 g
.45925 .55379 m
.46272 .55706 L
.45674 .55954 L
.45325 .55659 L
.45925 .55379 L
s
.24 .128 0 .066 k
.46525 .55098 m
.4687 .55457 L
.46272 .55706 L
.45925 .55379 L
.46525 .55098 L
F
0 g
.46525 .55098 m
.4687 .55457 L
.46272 .55706 L
.45925 .55379 L
.46525 .55098 L
s
.229 .135 0 .077 k
.47127 .54817 m
.4747 .55207 L
.4687 .55457 L
.46525 .55098 L
.47127 .54817 L
F
0 g
.47127 .54817 m
.4747 .55207 L
.4687 .55457 L
.46525 .55098 L
.47127 .54817 L
s
.218 .14 0 .089 k
.47731 .54534 m
.48072 .54956 L
.4747 .55207 L
.47127 .54817 L
.47731 .54534 L
F
0 g
.47731 .54534 m
.48072 .54956 L
.4747 .55207 L
.47127 .54817 L
.47731 .54534 L
s
.209 .146 0 .1 k
.48334 .54251 m
.48675 .54706 L
.48072 .54956 L
.47731 .54534 L
.48334 .54251 L
F
0 g
.48334 .54251 m
.48675 .54706 L
.48072 .54956 L
.47731 .54534 L
.48334 .54251 L
s
.2 .151 0 .111 k
.48939 .53969 m
.49279 .54454 L
.48675 .54706 L
.48334 .54251 L
.48939 .53969 L
F
0 g
.48939 .53969 m
.49279 .54454 L
.48675 .54706 L
.48334 .54251 L
.48939 .53969 L
s
.19 .154 0 .123 k
.49546 .53684 m
.49884 .54202 L
.49279 .54454 L
.48939 .53969 L
.49546 .53684 L
F
0 g
.49546 .53684 m
.49884 .54202 L
.49279 .54454 L
.48939 .53969 L
.49546 .53684 L
s
.183 .158 0 .133 k
.50154 .534 m
.50491 .5395 L
.49884 .54202 L
.49546 .53684 L
.50154 .534 L
F
0 g
.50154 .534 m
.50491 .5395 L
.49884 .54202 L
.49546 .53684 L
.50154 .534 L
s
.175 .161 0 .144 k
.50763 .53115 m
.51099 .53697 L
.50491 .5395 L
.50154 .534 L
.50763 .53115 L
F
0 g
.50763 .53115 m
.51099 .53697 L
.50491 .5395 L
.50154 .534 L
.50763 .53115 L
s
.168 .164 0 .154 k
.51373 .5283 m
.51708 .53443 L
.51099 .53697 L
.50763 .53115 L
.51373 .5283 L
F
0 g
.51373 .5283 m
.51708 .53443 L
.51099 .53697 L
.50763 .53115 L
.51373 .5283 L
s
.162 .167 0 .163 k
.51985 .52543 m
.5232 .53188 L
.51708 .53443 L
.51373 .5283 L
.51985 .52543 L
F
0 g
.51985 .52543 m
.5232 .53188 L
.51708 .53443 L
.51373 .5283 L
.51985 .52543 L
s
.155 .169 0 .173 k
.52598 .52257 m
.52931 .52935 L
.5232 .53188 L
.51985 .52543 L
.52598 .52257 L
F
0 g
.52598 .52257 m
.52931 .52935 L
.5232 .53188 L
.51985 .52543 L
.52598 .52257 L
s
.15 .172 0 .181 k
.53212 .5197 m
.53545 .52678 L
.52931 .52935 L
.52598 .52257 L
.53212 .5197 L
F
0 g
.53212 .5197 m
.53545 .52678 L
.52931 .52935 L
.52598 .52257 L
.53212 .5197 L
s
.144 .174 0 .19 k
.53828 .51682 m
.5416 .52423 L
.53545 .52678 L
.53212 .5197 L
.53828 .51682 L
F
0 g
.53828 .51682 m
.5416 .52423 L
.53545 .52678 L
.53212 .5197 L
.53828 .51682 L
s
.139 .176 0 .198 k
.54444 .51394 m
.54776 .52166 L
.5416 .52423 L
.53828 .51682 L
.54444 .51394 L
F
0 g
.54444 .51394 m
.54776 .52166 L
.5416 .52423 L
.53828 .51682 L
.54444 .51394 L
s
.133 .177 0 .206 k
.55062 .51105 m
.55394 .51909 L
.54776 .52166 L
.54444 .51394 L
.55062 .51105 L
F
0 g
.55062 .51105 m
.55394 .51909 L
.54776 .52166 L
.54444 .51394 L
.55062 .51105 L
s
.129 .179 0 .213 k
.55681 .50816 m
.56013 .51652 L
.55394 .51909 L
.55062 .51105 L
.55681 .50816 L
F
0 g
.55681 .50816 m
.56013 .51652 L
.55394 .51909 L
.55062 .51105 L
.55681 .50816 L
s
.125 .181 0 .22 k
.56301 .50526 m
.56634 .51394 L
.56013 .51652 L
.55681 .50816 L
.56301 .50526 L
F
0 g
.56301 .50526 m
.56634 .51394 L
.56013 .51652 L
.55681 .50816 L
.56301 .50526 L
s
.121 .182 0 .227 k
.56922 .50236 m
.57256 .51136 L
.56634 .51394 L
.56301 .50526 L
.56922 .50236 L
F
0 g
.56922 .50236 m
.57256 .51136 L
.56634 .51394 L
.56301 .50526 L
.56922 .50236 L
s
.117 .184 0 .233 k
.57546 .49946 m
.57878 .50877 L
.57256 .51136 L
.56922 .50236 L
.57546 .49946 L
F
0 g
.57546 .49946 m
.57878 .50877 L
.57256 .51136 L
.56922 .50236 L
.57546 .49946 L
s
.114 .185 0 .239 k
.58169 .49655 m
.58503 .50618 L
.57878 .50877 L
.57546 .49946 L
.58169 .49655 L
F
0 g
.58169 .49655 m
.58503 .50618 L
.57878 .50877 L
.57546 .49946 L
.58169 .49655 L
s
.11 .186 0 .245 k
.58795 .49365 m
.59129 .50359 L
.58503 .50618 L
.58169 .49655 L
.58795 .49365 L
F
0 g
.58795 .49365 m
.59129 .50359 L
.58503 .50618 L
.58169 .49655 L
.58795 .49365 L
s
.108 .187 0 .25 k
.59422 .49075 m
.59756 .50099 L
.59129 .50359 L
.58795 .49365 L
.59422 .49075 L
F
0 g
.59422 .49075 m
.59756 .50099 L
.59129 .50359 L
.58795 .49365 L
.59422 .49075 L
s
.106 .189 0 .255 k
.60051 .48785 m
.60385 .4984 L
.59756 .50099 L
.59422 .49075 L
.60051 .48785 L
F
0 g
.60051 .48785 m
.60385 .4984 L
.59756 .50099 L
.59422 .49075 L
.60051 .48785 L
s
.103 .19 0 .26 k
.60679 .48497 m
.61016 .49581 L
.60385 .4984 L
.60051 .48785 L
.60679 .48497 L
F
0 g
.60679 .48497 m
.61016 .49581 L
.60385 .4984 L
.60051 .48785 L
.60679 .48497 L
s
.102 .191 0 .264 k
.6131 .48211 m
.61648 .49321 L
.61016 .49581 L
.60679 .48497 L
.6131 .48211 L
F
0 g
.6131 .48211 m
.61648 .49321 L
.61016 .49581 L
.60679 .48497 L
.6131 .48211 L
s
.1 .193 0 .268 k
.61942 .47927 m
.6228 .49065 L
.61648 .49321 L
.6131 .48211 L
.61942 .47927 L
F
0 g
.61942 .47927 m
.6228 .49065 L
.61648 .49321 L
.6131 .48211 L
.61942 .47927 L
s
.1 .194 0 .272 k
.62576 .47651 m
.62915 .48811 L
.6228 .49065 L
.61942 .47927 L
.62576 .47651 L
F
0 g
.62576 .47651 m
.62915 .48811 L
.6228 .49065 L
.61942 .47927 L
.62576 .47651 L
s
.118 .208 0 .272 k
.63214 .47435 m
.63552 .48587 L
.62915 .48811 L
.62576 .47651 L
.63214 .47435 L
F
0 g
.63214 .47435 m
.63552 .48587 L
.62915 .48811 L
.62576 .47651 L
.63214 .47435 L
s
.129 .214 0 .269 k
.63853 .47247 m
.64192 .48376 L
.63552 .48587 L
.63214 .47435 L
.63853 .47247 L
F
0 g
.63853 .47247 m
.64192 .48376 L
.63552 .48587 L
.63214 .47435 L
.63853 .47247 L
s
.133 .215 0 .265 k
.64494 .47063 m
.64832 .48167 L
.64192 .48376 L
.63853 .47247 L
.64494 .47063 L
F
0 g
.64494 .47063 m
.64832 .48167 L
.64192 .48376 L
.63853 .47247 L
.64494 .47063 L
s
.137 .215 0 .261 k
.65138 .4688 m
.65475 .4796 L
.64832 .48167 L
.64494 .47063 L
.65138 .4688 L
F
0 g
.65138 .4688 m
.65475 .4796 L
.64832 .48167 L
.64494 .47063 L
.65138 .4688 L
s
.142 .216 0 .256 k
.65783 .467 m
.6612 .47752 L
.65475 .4796 L
.65138 .4688 L
.65783 .467 L
F
0 g
.65783 .467 m
.6612 .47752 L
.65475 .4796 L
.65138 .4688 L
.65783 .467 L
s
.146 .216 0 .251 k
.6643 .46521 m
.66766 .47546 L
.6612 .47752 L
.65783 .467 L
.6643 .46521 L
F
0 g
.6643 .46521 m
.66766 .47546 L
.6612 .47752 L
.65783 .467 L
.6643 .46521 L
s
.15 .215 0 .246 k
.6708 .46342 m
.67413 .47338 L
.66766 .47546 L
.6643 .46521 L
.6708 .46342 L
F
0 g
.6708 .46342 m
.67413 .47338 L
.66766 .47546 L
.6643 .46521 L
.6708 .46342 L
s
.155 .215 0 .24 k
.67731 .46163 m
.68064 .47131 L
.67413 .47338 L
.6708 .46342 L
.67731 .46163 L
F
0 g
.67731 .46163 m
.68064 .47131 L
.67413 .47338 L
.6708 .46342 L
.67731 .46163 L
s
.16 .215 0 .234 k
.68383 .45985 m
.68715 .46923 L
.68064 .47131 L
.67731 .46163 L
.68383 .45985 L
F
0 g
.68383 .45985 m
.68715 .46923 L
.68064 .47131 L
.67731 .46163 L
.68383 .45985 L
s
.166 .216 0 .227 k
.69038 .45807 m
.69369 .46715 L
.68715 .46923 L
.68383 .45985 L
.69038 .45807 L
F
0 g
.69038 .45807 m
.69369 .46715 L
.68715 .46923 L
.68383 .45985 L
.69038 .45807 L
s
.17 .215 0 .221 k
.69694 .45627 m
.70023 .46507 L
.69369 .46715 L
.69038 .45807 L
.69694 .45627 L
F
0 g
.69694 .45627 m
.70023 .46507 L
.69369 .46715 L
.69038 .45807 L
.69694 .45627 L
s
.177 .215 0 .213 k
.70353 .45449 m
.7068 .46299 L
.70023 .46507 L
.69694 .45627 L
.70353 .45449 L
F
0 g
.70353 .45449 m
.7068 .46299 L
.70023 .46507 L
.69694 .45627 L
.70353 .45449 L
s
.183 .214 0 .206 k
.71014 .45268 m
.71339 .46089 L
.7068 .46299 L
.70353 .45449 L
.71014 .45268 L
F
0 g
.71014 .45268 m
.71339 .46089 L
.7068 .46299 L
.70353 .45449 L
.71014 .45268 L
s
.19 .214 0 .198 k
.71676 .45088 m
.71998 .45879 L
.71339 .46089 L
.71014 .45268 L
.71676 .45088 L
F
0 g
.71676 .45088 m
.71998 .45879 L
.71339 .46089 L
.71014 .45268 L
.71676 .45088 L
s
.196 .213 0 .19 k
.72341 .44908 m
.72661 .45668 L
.71998 .45879 L
.71676 .45088 L
.72341 .44908 L
F
0 g
.72341 .44908 m
.72661 .45668 L
.71998 .45879 L
.71676 .45088 L
.72341 .44908 L
s
.204 .212 0 .181 k
.73007 .44727 m
.73324 .45458 L
.72661 .45668 L
.72341 .44908 L
.73007 .44727 L
F
0 g
.73007 .44727 m
.73324 .45458 L
.72661 .45668 L
.72341 .44908 L
.73007 .44727 L
s
.212 .212 0 .172 k
.73675 .44545 m
.73991 .45246 L
.73324 .45458 L
.73007 .44727 L
.73675 .44545 L
F
0 g
.73675 .44545 m
.73991 .45246 L
.73324 .45458 L
.73007 .44727 L
.73675 .44545 L
s
.221 .211 0 .162 k
.74345 .44364 m
.74658 .45034 L
.73991 .45246 L
.73675 .44545 L
.74345 .44364 L
F
0 g
.74345 .44364 m
.74658 .45034 L
.73991 .45246 L
.73675 .44545 L
.74345 .44364 L
s
.23 .21 0 .152 k
.75017 .44181 m
.75327 .44821 L
.74658 .45034 L
.74345 .44364 L
.75017 .44181 L
F
0 g
.75017 .44181 m
.75327 .44821 L
.74658 .45034 L
.74345 .44364 L
.75017 .44181 L
s
.239 .208 0 .142 k
.75691 .43998 m
.75998 .44609 L
.75327 .44821 L
.75017 .44181 L
.75691 .43998 L
F
0 g
.75691 .43998 m
.75998 .44609 L
.75327 .44821 L
.75017 .44181 L
.75691 .43998 L
s
.249 .207 0 .131 k
.76367 .43814 m
.76671 .44395 L
.75998 .44609 L
.75691 .43998 L
.76367 .43814 L
F
0 g
.76367 .43814 m
.76671 .44395 L
.75998 .44609 L
.75691 .43998 L
.76367 .43814 L
s
.261 .206 0 .119 k
.77045 .43631 m
.77346 .4418 L
.76671 .44395 L
.76367 .43814 L
.77045 .43631 L
F
0 g
.77045 .43631 m
.77346 .4418 L
.76671 .44395 L
.76367 .43814 L
.77045 .43631 L
s
.273 .204 0 .107 k
.77724 .43445 m
.78022 .43966 L
.77346 .4418 L
.77045 .43631 L
.77724 .43445 L
F
0 g
.77724 .43445 m
.78022 .43966 L
.77346 .4418 L
.77045 .43631 L
.77724 .43445 L
s
.285 .202 0 .095 k
.78406 .43261 m
.78701 .4375 L
.78022 .43966 L
.77724 .43445 L
.78406 .43261 L
F
0 g
.78406 .43261 m
.78701 .4375 L
.78022 .43966 L
.77724 .43445 L
.78406 .43261 L
s
.298 .199 0 .083 k
.7909 .43075 m
.79381 .43534 L
.78701 .4375 L
.78406 .43261 L
.7909 .43075 L
F
0 g
.7909 .43075 m
.79381 .43534 L
.78701 .4375 L
.78406 .43261 L
.7909 .43075 L
s
.363 .215 0 .055 k
.19444 .6451 m
.1983 .64844 L
.19299 .64981 L
.18915 .64617 L
.19444 .6451 L
F
0 g
.19444 .6451 m
.1983 .64844 L
.19299 .64981 L
.18915 .64617 L
.19444 .6451 L
s
.382 .211 0 .042 k
.19973 .64403 m
.20362 .64707 L
.1983 .64844 L
.19444 .6451 L
.19973 .64403 L
F
0 g
.19973 .64403 m
.20362 .64707 L
.1983 .64844 L
.19444 .6451 L
.19973 .64403 L
s
.401 .207 0 .03 k
.20505 .64295 m
.20896 .6457 L
.20362 .64707 L
.19973 .64403 L
.20505 .64295 L
F
0 g
.20505 .64295 m
.20896 .6457 L
.20362 .64707 L
.19973 .64403 L
.20505 .64295 L
s
.422 .202 0 .019 k
.21039 .64186 m
.21431 .64432 L
.20896 .6457 L
.20505 .64295 L
.21039 .64186 L
F
0 g
.21039 .64186 m
.21431 .64432 L
.20896 .6457 L
.20505 .64295 L
.21039 .64186 L
s
.444 .195 0 .01 k
.21573 .64077 m
.21968 .64294 L
.21431 .64432 L
.21039 .64186 L
.21573 .64077 L
F
0 g
.21573 .64077 m
.21968 .64294 L
.21431 .64432 L
.21039 .64186 L
.21573 .64077 L
s
.466 .188 0 .003 k
.2211 .63968 m
.22506 .64156 L
.21968 .64294 L
.21573 .64077 L
.2211 .63968 L
F
0 g
.2211 .63968 m
.22506 .64156 L
.21968 .64294 L
.21573 .64077 L
.2211 .63968 L
s
.489 .179 0 0 k
.22647 .63858 m
.23046 .64017 L
.22506 .64156 L
.2211 .63968 L
.22647 .63858 L
F
0 g
.22647 .63858 m
.23046 .64017 L
.22506 .64156 L
.2211 .63968 L
.22647 .63858 L
s
.511 .168 0 .002 k
.23186 .63749 m
.23587 .63877 L
.23046 .64017 L
.22647 .63858 L
.23186 .63749 L
F
0 g
.23186 .63749 m
.23587 .63877 L
.23046 .64017 L
.22647 .63858 L
.23186 .63749 L
s
.532 .156 0 .01 k
.23727 .63639 m
.24129 .63737 L
.23587 .63877 L
.23186 .63749 L
.23727 .63639 L
F
0 g
.23727 .63639 m
.24129 .63737 L
.23587 .63877 L
.23186 .63749 L
.23727 .63639 L
s
.55 .141 0 .026 k
.24269 .63529 m
.24672 .63597 L
.24129 .63737 L
.23727 .63639 L
.24269 .63529 L
F
0 g
.24269 .63529 m
.24672 .63597 L
.24129 .63737 L
.23727 .63639 L
.24269 .63529 L
s
.564 .124 0 .051 k
.24813 .63418 m
.25218 .63457 L
.24672 .63597 L
.24269 .63529 L
.24813 .63418 L
F
0 g
.24813 .63418 m
.25218 .63457 L
.24672 .63597 L
.24269 .63529 L
.24813 .63418 L
s
.575 .106 0 .084 k
.25358 .63307 m
.25765 .63316 L
.25218 .63457 L
.24813 .63418 L
.25358 .63307 L
F
0 g
.25358 .63307 m
.25765 .63316 L
.25218 .63457 L
.24813 .63418 L
.25358 .63307 L
s
.58 .086 0 .127 k
.25905 .63195 m
.26313 .63174 L
.25765 .63316 L
.25358 .63307 L
.25905 .63195 L
F
0 g
.25905 .63195 m
.26313 .63174 L
.25765 .63316 L
.25358 .63307 L
.25905 .63195 L
s
.58 .065 0 .178 k
.26453 .63083 m
.26863 .63033 L
.26313 .63174 L
.25905 .63195 L
.26453 .63083 L
F
0 g
.26453 .63083 m
.26863 .63033 L
.26313 .63174 L
.25905 .63195 L
.26453 .63083 L
s
.574 .043 0 .236 k
.27003 .6297 m
.27414 .62889 L
.26863 .63033 L
.26453 .63083 L
.27003 .6297 L
F
0 g
.27003 .6297 m
.27414 .62889 L
.26863 .63033 L
.26453 .63083 L
.27003 .6297 L
s
.564 .022 0 .298 k
.27555 .62857 m
.27967 .62746 L
.27414 .62889 L
.27003 .6297 L
.27555 .62857 L
F
0 g
.27555 .62857 m
.27967 .62746 L
.27414 .62889 L
.27003 .6297 L
.27555 .62857 L
s
.28109 .62743 m
.28521 .62603 L
.27967 .62746 L
.27555 .62857 L
.28109 .62743 L
F
.28109 .62743 m
.28521 .62603 L
.27967 .62746 L
.27555 .62857 L
.28109 .62743 L
s
.28663 .62627 m
.29076 .62458 L
.28521 .62603 L
.28109 .62743 L
.28663 .62627 L
F
.28663 .62627 m
.29076 .62458 L
.28521 .62603 L
.28109 .62743 L
.28663 .62627 L
s
0 .002 .002 .998 k
.2922 .62511 m
.29634 .62312 L
.29076 .62458 L
.28663 .62627 L
.2922 .62511 L
F
0 g
.2922 .62511 m
.29634 .62312 L
.29076 .62458 L
.28663 .62627 L
.2922 .62511 L
s
0 .04 .04 .96 k
.29778 .62391 m
.30193 .62165 L
.29634 .62312 L
.2922 .62511 L
.29778 .62391 L
F
0 g
.29778 .62391 m
.30193 .62165 L
.29634 .62312 L
.2922 .62511 L
.29778 .62391 L
s
0 .074 .074 .926 k
.30338 .6227 m
.30753 .62015 L
.30193 .62165 L
.29778 .62391 L
.30338 .6227 L
F
0 g
.30338 .6227 m
.30753 .62015 L
.30193 .62165 L
.29778 .62391 L
.30338 .6227 L
s
0 .102 .102 .898 k
.30901 .62145 m
.31315 .61863 L
.30753 .62015 L
.30338 .6227 L
.30901 .62145 L
F
0 g
.30901 .62145 m
.31315 .61863 L
.30753 .62015 L
.30338 .6227 L
.30901 .62145 L
s
0 .124 .124 .876 k
.31464 .62015 m
.31879 .61708 L
.31315 .61863 L
.30901 .62145 L
.31464 .62015 L
F
0 g
.31464 .62015 m
.31879 .61708 L
.31315 .61863 L
.30901 .62145 L
.31464 .62015 L
s
0 .137 .137 .863 k
.3203 .61878 m
.32444 .61548 L
.31879 .61708 L
.31464 .62015 L
.3203 .61878 L
F
0 g
.3203 .61878 m
.32444 .61548 L
.31879 .61708 L
.31464 .62015 L
.3203 .61878 L
s
0 .096 .096 .904 k
.326 .61699 m
.33013 .6136 L
.32444 .61548 L
.3203 .61878 L
.326 .61699 L
F
0 g
.326 .61699 m
.33013 .6136 L
.32444 .61548 L
.3203 .61878 L
.326 .61699 L
s
.33177 .61429 m
.33586 .61111 L
.33013 .6136 L
.326 .61699 L
.33177 .61429 L
F
.33177 .61429 m
.33586 .61111 L
.33013 .6136 L
.326 .61699 L
.33177 .61429 L
s
.33756 .61146 m
.34161 .60853 L
.33586 .61111 L
.33177 .61429 L
.33756 .61146 L
F
.33756 .61146 m
.34161 .60853 L
.33586 .61111 L
.33177 .61429 L
.33756 .61146 L
s
.34336 .60857 m
.34739 .60592 L
.34161 .60853 L
.33756 .61146 L
.34336 .60857 L
F
.34336 .60857 m
.34739 .60592 L
.34161 .60853 L
.33756 .61146 L
.34336 .60857 L
s
.34918 .60564 m
.35317 .60327 L
.34739 .60592 L
.34336 .60857 L
.34918 .60564 L
F
.34918 .60564 m
.35317 .60327 L
.34739 .60592 L
.34336 .60857 L
.34918 .60564 L
s
.355 .60268 m
.35896 .60061 L
.35317 .60327 L
.34918 .60564 L
.355 .60268 L
F
.355 .60268 m
.35896 .60061 L
.35317 .60327 L
.34918 .60564 L
.355 .60268 L
s
.36084 .59969 m
.36476 .59792 L
.35896 .60061 L
.355 .60268 L
.36084 .59969 L
F
.36084 .59969 m
.36476 .59792 L
.35896 .60061 L
.355 .60268 L
.36084 .59969 L
s
.459 0 .117 .196 k
.36669 .59668 m
.37058 .59521 L
.36476 .59792 L
.36084 .59969 L
.36669 .59668 L
F
0 g
.36669 .59668 m
.37058 .59521 L
.36476 .59792 L
.36084 .59969 L
.36669 .59668 L
s
.446 0 .101 .157 k
.37256 .59366 m
.37641 .5925 L
.37058 .59521 L
.36669 .59668 L
.37256 .59366 L
F
0 g
.37256 .59366 m
.37641 .5925 L
.37058 .59521 L
.36669 .59668 L
.37256 .59366 L
s
.43 0 .084 .123 k
.37843 .59063 m
.38225 .58978 L
.37641 .5925 L
.37256 .59366 L
.37843 .59063 L
F
0 g
.37843 .59063 m
.38225 .58978 L
.37641 .5925 L
.37256 .59366 L
.37843 .59063 L
s
.411 0 .066 .095 k
.38432 .58758 m
.3881 .58706 L
.38225 .58978 L
.37843 .59063 L
.38432 .58758 L
F
0 g
.38432 .58758 m
.3881 .58706 L
.38225 .58978 L
.37843 .59063 L
.38432 .58758 L
s
.387 0 .046 .075 k
.39021 .58453 m
.39397 .58432 L
.3881 .58706 L
.38432 .58758 L
.39021 .58453 L
F
0 g
.39021 .58453 m
.39397 .58432 L
.3881 .58706 L
.38432 .58758 L
.39021 .58453 L
s
.363 0 .028 .061 k
.39611 .58146 m
.39984 .58158 L
.39397 .58432 L
.39021 .58453 L
.39611 .58146 L
F
0 g
.39611 .58146 m
.39984 .58158 L
.39397 .58432 L
.39021 .58453 L
.39611 .58146 L
s
.336 0 .009 .055 k
.40203 .5784 m
.40572 .57882 L
.39984 .58158 L
.39611 .58146 L
.40203 .5784 L
F
0 g
.40203 .5784 m
.40572 .57882 L
.39984 .58158 L
.39611 .58146 L
.40203 .5784 L
s
.317 .008 0 .047 k
.40796 .57532 m
.41163 .57606 L
.40572 .57882 L
.40203 .5784 L
.40796 .57532 L
F
0 g
.40796 .57532 m
.41163 .57606 L
.40572 .57882 L
.40203 .5784 L
.40796 .57532 L
s
.305 .024 0 .036 k
.4139 .57224 m
.41754 .5733 L
.41163 .57606 L
.40796 .57532 L
.4139 .57224 L
F
0 g
.4139 .57224 m
.41754 .5733 L
.41163 .57606 L
.40796 .57532 L
.4139 .57224 L
s
.294 .04 0 .03 k
.41985 .56915 m
.42346 .57053 L
.41754 .5733 L
.4139 .57224 L
.41985 .56915 L
F
0 g
.41985 .56915 m
.42346 .57053 L
.41754 .5733 L
.4139 .57224 L
.41985 .56915 L
s
.282 .054 0 .029 k
.4258 .56606 m
.42939 .56775 L
.42346 .57053 L
.41985 .56915 L
.4258 .56606 L
F
0 g
.4258 .56606 m
.42939 .56775 L
.42346 .57053 L
.41985 .56915 L
.4258 .56606 L
s
.27 .068 0 .031 k
.43177 .56295 m
.43534 .56497 L
.42939 .56775 L
.4258 .56606 L
.43177 .56295 L
F
0 g
.43177 .56295 m
.43534 .56497 L
.42939 .56775 L
.4258 .56606 L
.43177 .56295 L
s
.257 .079 0 .037 k
.43775 .55985 m
.4413 .56218 L
.43534 .56497 L
.43177 .56295 L
.43775 .55985 L
F
0 g
.43775 .55985 m
.4413 .56218 L
.43534 .56497 L
.43177 .56295 L
.43775 .55985 L
s
.246 .09 0 .044 k
.44374 .55675 m
.44727 .55939 L
.4413 .56218 L
.43775 .55985 L
.44374 .55675 L
F
0 g
.44374 .55675 m
.44727 .55939 L
.4413 .56218 L
.43775 .55985 L
.44374 .55675 L
s
.234 .099 0 .054 k
.44974 .55362 m
.45325 .55659 L
.44727 .55939 L
.44374 .55675 L
.44974 .55362 L
F
0 g
.44974 .55362 m
.45325 .55659 L
.44727 .55939 L
.44374 .55675 L
.44974 .55362 L
s
.223 .107 0 .064 k
.45576 .55051 m
.45925 .55379 L
.45325 .55659 L
.44974 .55362 L
.45576 .55051 L
F
0 g
.45576 .55051 m
.45925 .55379 L
.45325 .55659 L
.44974 .55362 L
.45576 .55051 L
s
.213 .116 0 .074 k
.46178 .54737 m
.46525 .55098 L
.45925 .55379 L
.45576 .55051 L
.46178 .54737 L
F
0 g
.46178 .54737 m
.46525 .55098 L
.45925 .55379 L
.45576 .55051 L
.46178 .54737 L
s
.203 .122 0 .085 k
.46782 .54425 m
.47127 .54817 L
.46525 .55098 L
.46178 .54737 L
.46782 .54425 L
F
0 g
.46782 .54425 m
.47127 .54817 L
.46525 .55098 L
.46178 .54737 L
.46782 .54425 L
s
.194 .129 0 .096 k
.47386 .5411 m
.47731 .54534 L
.47127 .54817 L
.46782 .54425 L
.47386 .5411 L
F
0 g
.47386 .5411 m
.47731 .54534 L
.47127 .54817 L
.46782 .54425 L
.47386 .5411 L
s
.186 .134 0 .107 k
.47992 .53795 m
.48334 .54251 L
.47731 .54534 L
.47386 .5411 L
.47992 .53795 L
F
0 g
.47992 .53795 m
.48334 .54251 L
.47731 .54534 L
.47386 .5411 L
.47992 .53795 L
s
.178 .139 0 .118 k
.48599 .53481 m
.48939 .53969 L
.48334 .54251 L
.47992 .53795 L
.48599 .53481 L
F
0 g
.48599 .53481 m
.48939 .53969 L
.48334 .54251 L
.47992 .53795 L
.48599 .53481 L
s
.17 .143 0 .129 k
.49207 .53165 m
.49546 .53684 L
.48939 .53969 L
.48599 .53481 L
.49207 .53165 L
F
0 g
.49207 .53165 m
.49546 .53684 L
.48939 .53969 L
.48599 .53481 L
.49207 .53165 L
s
.163 .147 0 .139 k
.49816 .52849 m
.50154 .534 L
.49546 .53684 L
.49207 .53165 L
.49816 .52849 L
F
0 g
.49816 .52849 m
.50154 .534 L
.49546 .53684 L
.49207 .53165 L
.49816 .52849 L
s
.156 .151 0 .149 k
.50426 .52532 m
.50763 .53115 L
.50154 .534 L
.49816 .52849 L
.50426 .52532 L
F
0 g
.50426 .52532 m
.50763 .53115 L
.50154 .534 L
.49816 .52849 L
.50426 .52532 L
s
.15 .154 0 .159 k
.51038 .52215 m
.51373 .5283 L
.50763 .53115 L
.50426 .52532 L
.51038 .52215 L
F
0 g
.51038 .52215 m
.51373 .5283 L
.50763 .53115 L
.50426 .52532 L
.51038 .52215 L
s
.144 .157 0 .168 k
.5165 .51897 m
.51985 .52543 L
.51373 .5283 L
.51038 .52215 L
.5165 .51897 L
F
0 g
.5165 .51897 m
.51985 .52543 L
.51373 .5283 L
.51038 .52215 L
.5165 .51897 L
s
.139 .16 0 .177 k
.52263 .51579 m
.52598 .52257 L
.51985 .52543 L
.5165 .51897 L
.52263 .51579 L
F
0 g
.52263 .51579 m
.52598 .52257 L
.51985 .52543 L
.5165 .51897 L
.52263 .51579 L
s
.133 .162 0 .186 k
.52878 .51259 m
.53212 .5197 L
.52598 .52257 L
.52263 .51579 L
.52878 .51259 L
F
0 g
.52878 .51259 m
.53212 .5197 L
.52598 .52257 L
.52263 .51579 L
.52878 .51259 L
s
.128 .165 0 .194 k
.53494 .50939 m
.53828 .51682 L
.53212 .5197 L
.52878 .51259 L
.53494 .50939 L
F
0 g
.53494 .50939 m
.53828 .51682 L
.53212 .5197 L
.52878 .51259 L
.53494 .50939 L
s
.125 .168 0 .201 k
.54111 .5062 m
.54444 .51394 L
.53828 .51682 L
.53494 .50939 L
.54111 .5062 L
F
0 g
.54111 .5062 m
.54444 .51394 L
.53828 .51682 L
.53494 .50939 L
.54111 .5062 L
s
.12 .169 0 .209 k
.54729 .503 m
.55062 .51105 L
.54444 .51394 L
.54111 .5062 L
.54729 .503 L
F
0 g
.54729 .503 m
.55062 .51105 L
.54444 .51394 L
.54111 .5062 L
.54729 .503 L
s
.116 .171 0 .216 k
.55348 .49978 m
.55681 .50816 L
.55062 .51105 L
.54729 .503 L
.55348 .49978 L
F
0 g
.55348 .49978 m
.55681 .50816 L
.55062 .51105 L
.54729 .503 L
.55348 .49978 L
s
.112 .173 0 .223 k
.55968 .49656 m
.56301 .50526 L
.55681 .50816 L
.55348 .49978 L
.55968 .49656 L
F
0 g
.55968 .49656 m
.56301 .50526 L
.55681 .50816 L
.55348 .49978 L
.55968 .49656 L
s
.109 .175 0 .229 k
.5659 .49335 m
.56922 .50236 L
.56301 .50526 L
.55968 .49656 L
.5659 .49335 L
F
0 g
.5659 .49335 m
.56922 .50236 L
.56301 .50526 L
.55968 .49656 L
.5659 .49335 L
s
.106 .177 0 .235 k
.57213 .49013 m
.57546 .49946 L
.56922 .50236 L
.5659 .49335 L
.57213 .49013 L
F
0 g
.57213 .49013 m
.57546 .49946 L
.56922 .50236 L
.5659 .49335 L
.57213 .49013 L
s
.103 .178 0 .241 k
.57837 .48691 m
.58169 .49655 L
.57546 .49946 L
.57213 .49013 L
.57837 .48691 L
F
0 g
.57837 .48691 m
.58169 .49655 L
.57546 .49946 L
.57213 .49013 L
.57837 .48691 L
s
.1 .179 0 .247 k
.58461 .48371 m
.58795 .49365 L
.58169 .49655 L
.57837 .48691 L
.58461 .48371 L
F
0 g
.58461 .48371 m
.58795 .49365 L
.58169 .49655 L
.57837 .48691 L
.58461 .48371 L
s
.097 .181 0 .252 k
.59087 .48051 m
.59422 .49075 L
.58795 .49365 L
.58461 .48371 L
.59087 .48051 L
F
0 g
.59087 .48051 m
.59422 .49075 L
.58795 .49365 L
.58461 .48371 L
.59087 .48051 L
s
.095 .182 0 .257 k
.59714 .47731 m
.60051 .48785 L
.59422 .49075 L
.59087 .48051 L
.59714 .47731 L
F
0 g
.59714 .47731 m
.60051 .48785 L
.59422 .49075 L
.59087 .48051 L
.59714 .47731 L
s
.093 .183 0 .262 k
.60344 .47413 m
.60679 .48497 L
.60051 .48785 L
.59714 .47731 L
.60344 .47413 L
F
0 g
.60344 .47413 m
.60679 .48497 L
.60051 .48785 L
.59714 .47731 L
.60344 .47413 L
s
.092 .185 0 .266 k
.60974 .47099 m
.6131 .48211 L
.60679 .48497 L
.60344 .47413 L
.60974 .47099 L
F
0 g
.60974 .47099 m
.6131 .48211 L
.60679 .48497 L
.60344 .47413 L
.60974 .47099 L
s
.092 .187 0 .27 k
.61605 .4679 m
.61942 .47927 L
.6131 .48211 L
.60974 .47099 L
.61605 .4679 L
F
0 g
.61605 .4679 m
.61942 .47927 L
.6131 .48211 L
.60974 .47099 L
.61605 .4679 L
s
.093 .19 0 .273 k
.62237 .46492 m
.62576 .47651 L
.61942 .47927 L
.61605 .4679 L
.62237 .46492 L
F
0 g
.62237 .46492 m
.62576 .47651 L
.61942 .47927 L
.61605 .4679 L
.62237 .46492 L
s
.121 .21 0 .272 k
.62874 .46284 m
.63214 .47435 L
.62576 .47651 L
.62237 .46492 L
.62874 .46284 L
F
0 g
.62874 .46284 m
.63214 .47435 L
.62576 .47651 L
.62237 .46492 L
.62874 .46284 L
s
.137 .219 0 .268 k
.63514 .46117 m
.63853 .47247 L
.63214 .47435 L
.62874 .46284 L
.63514 .46117 L
F
0 g
.63514 .46117 m
.63853 .47247 L
.63214 .47435 L
.62874 .46284 L
.63514 .46117 L
s
.142 .221 0 .264 k
.64157 .45957 m
.64494 .47063 L
.63853 .47247 L
.63514 .46117 L
.64157 .45957 L
F
0 g
.64157 .45957 m
.64494 .47063 L
.63853 .47247 L
.63514 .46117 L
.64157 .45957 L
s
.147 .221 0 .26 k
.64801 .458 m
.65138 .4688 L
.64494 .47063 L
.64157 .45957 L
.64801 .458 L
F
0 g
.64801 .458 m
.65138 .4688 L
.64494 .47063 L
.64157 .45957 L
.64801 .458 L
s
.152 .222 0 .255 k
.65446 .45647 m
.65783 .467 L
.65138 .4688 L
.64801 .458 L
.65446 .45647 L
F
0 g
.65446 .45647 m
.65783 .467 L
.65138 .4688 L
.64801 .458 L
.65446 .45647 L
s
.156 .222 0 .25 k
.66095 .45495 m
.6643 .46521 L
.65783 .467 L
.65446 .45647 L
.66095 .45495 L
F
0 g
.66095 .45495 m
.6643 .46521 L
.65783 .467 L
.65446 .45647 L
.66095 .45495 L
s
.162 .223 0 .244 k
.66744 .45345 m
.6708 .46342 L
.6643 .46521 L
.66095 .45495 L
.66744 .45345 L
F
0 g
.66744 .45345 m
.6708 .46342 L
.6643 .46521 L
.66095 .45495 L
.66744 .45345 L
s
.167 .223 0 .238 k
.67397 .45195 m
.67731 .46163 L
.6708 .46342 L
.66744 .45345 L
.67397 .45195 L
F
0 g
.67397 .45195 m
.67731 .46163 L
.6708 .46342 L
.66744 .45345 L
.67397 .45195 L
s
.173 .223 0 .232 k
.68051 .45045 m
.68383 .45985 L
.67731 .46163 L
.67397 .45195 L
.68051 .45045 L
F
0 g
.68051 .45045 m
.68383 .45985 L
.67731 .46163 L
.67397 .45195 L
.68051 .45045 L
s
.179 .224 0 .225 k
.68707 .44896 m
.69038 .45807 L
.68383 .45985 L
.68051 .45045 L
.68707 .44896 L
F
0 g
.68707 .44896 m
.69038 .45807 L
.68383 .45985 L
.68051 .45045 L
.68707 .44896 L
s
.184 .223 0 .219 k
.69366 .44746 m
.69694 .45627 L
.69038 .45807 L
.68707 .44896 L
.69366 .44746 L
F
0 g
.69366 .44746 m
.69694 .45627 L
.69038 .45807 L
.68707 .44896 L
.69366 .44746 L
s
.191 .224 0 .211 k
.70025 .44597 m
.70353 .45449 L
.69694 .45627 L
.69366 .44746 L
.70025 .44597 L
F
0 g
.70025 .44597 m
.70353 .45449 L
.69694 .45627 L
.69366 .44746 L
.70025 .44597 L
s
.197 .223 0 .204 k
.70688 .44446 m
.71014 .45268 L
.70353 .45449 L
.70025 .44597 L
.70688 .44446 L
F
0 g
.70688 .44446 m
.71014 .45268 L
.70353 .45449 L
.70025 .44597 L
.70688 .44446 L
s
.204 .223 0 .196 k
.71352 .44296 m
.71676 .45088 L
.71014 .45268 L
.70688 .44446 L
.71352 .44296 L
F
0 g
.71352 .44296 m
.71676 .45088 L
.71014 .45268 L
.70688 .44446 L
.71352 .44296 L
s
.212 .223 0 .187 k
.72019 .44145 m
.72341 .44908 L
.71676 .45088 L
.71352 .44296 L
.72019 .44145 L
F
0 g
.72019 .44145 m
.72341 .44908 L
.71676 .45088 L
.71352 .44296 L
.72019 .44145 L
s
.221 .223 0 .178 k
.72688 .43995 m
.73007 .44727 L
.72341 .44908 L
.72019 .44145 L
.72688 .43995 L
F
0 g
.72688 .43995 m
.73007 .44727 L
.72341 .44908 L
.72019 .44145 L
.72688 .43995 L
s
.229 .222 0 .169 k
.73358 .43843 m
.73675 .44545 L
.73007 .44727 L
.72688 .43995 L
.73358 .43843 L
F
0 g
.73358 .43843 m
.73675 .44545 L
.73007 .44727 L
.72688 .43995 L
.73358 .43843 L
s
.238 .222 0 .159 k
.74031 .43691 m
.74345 .44364 L
.73675 .44545 L
.73358 .43843 L
.74031 .43691 L
F
0 g
.74031 .43691 m
.74345 .44364 L
.73675 .44545 L
.73358 .43843 L
.74031 .43691 L
s
.248 .221 0 .149 k
.74706 .43538 m
.75017 .44181 L
.74345 .44364 L
.74031 .43691 L
.74706 .43538 L
F
0 g
.74706 .43538 m
.75017 .44181 L
.74345 .44364 L
.74031 .43691 L
.74706 .43538 L
s
.259 .22 0 .138 k
.75382 .43386 m
.75691 .43998 L
.75017 .44181 L
.74706 .43538 L
.75382 .43386 L
F
0 g
.75382 .43386 m
.75691 .43998 L
.75017 .44181 L
.74706 .43538 L
.75382 .43386 L
s
.27 .219 0 .127 k
.76062 .43233 m
.76367 .43814 L
.75691 .43998 L
.75382 .43386 L
.76062 .43233 L
F
0 g
.76062 .43233 m
.76367 .43814 L
.75691 .43998 L
.75382 .43386 L
.76062 .43233 L
s
.281 .217 0 .116 k
.76743 .43079 m
.77045 .43631 L
.76367 .43814 L
.76062 .43233 L
.76743 .43079 L
F
0 g
.76743 .43079 m
.77045 .43631 L
.76367 .43814 L
.76062 .43233 L
.76743 .43079 L
s
.294 .216 0 .104 k
.77427 .42924 m
.77724 .43445 L
.77045 .43631 L
.76743 .43079 L
.77427 .42924 L
F
0 g
.77427 .42924 m
.77724 .43445 L
.77045 .43631 L
.76743 .43079 L
.77427 .42924 L
s
.308 .215 0 .091 k
.78112 .42769 m
.78406 .43261 L
.77724 .43445 L
.77427 .42924 L
.78112 .42769 L
F
0 g
.78112 .42769 m
.78406 .43261 L
.77724 .43445 L
.77427 .42924 L
.78112 .42769 L
s
.322 .212 0 .079 k
.78799 .42614 m
.7909 .43075 L
.78406 .43261 L
.78112 .42769 L
.78799 .42614 L
F
0 g
.78799 .42614 m
.7909 .43075 L
.78406 .43261 L
.78112 .42769 L
.78799 .42614 L
s
.4 .232 0 .048 k
.19056 .64175 m
.19444 .6451 L
.18915 .64617 L
.1853 .64252 L
.19056 .64175 L
F
0 g
.19056 .64175 m
.19444 .6451 L
.18915 .64617 L
.1853 .64252 L
.19056 .64175 L
s
.42 .228 0 .036 k
.19584 .64096 m
.19973 .64403 L
.19444 .6451 L
.19056 .64175 L
.19584 .64096 L
F
0 g
.19584 .64096 m
.19973 .64403 L
.19444 .6451 L
.19056 .64175 L
.19584 .64096 L
s
.443 .225 0 .024 k
.20113 .64018 m
.20505 .64295 L
.19973 .64403 L
.19584 .64096 L
.20113 .64018 L
F
0 g
.20113 .64018 m
.20505 .64295 L
.19973 .64403 L
.19584 .64096 L
.20113 .64018 L
s
.466 .22 0 .014 k
.20643 .63939 m
.21039 .64186 L
.20505 .64295 L
.20113 .64018 L
.20643 .63939 L
F
0 g
.20643 .63939 m
.21039 .64186 L
.20505 .64295 L
.20113 .64018 L
.20643 .63939 L
s
.489 .214 0 .006 k
.21176 .63859 m
.21573 .64077 L
.21039 .64186 L
.20643 .63939 L
.21176 .63859 L
F
0 g
.21176 .63859 m
.21573 .64077 L
.21039 .64186 L
.20643 .63939 L
.21176 .63859 L
s
.514 .207 0 .001 k
.2171 .6378 m
.2211 .63968 L
.21573 .64077 L
.21176 .63859 L
.2171 .6378 L
F
0 g
.2171 .6378 m
.2211 .63968 L
.21573 .64077 L
.21176 .63859 L
.2171 .6378 L
s
.538 .198 0 .001 k
.22246 .637 m
.22647 .63858 L
.2211 .63968 L
.2171 .6378 L
.22246 .637 L
F
0 g
.22246 .637 m
.22647 .63858 L
.2211 .63968 L
.2171 .6378 L
.22246 .637 L
s
.56 .186 0 .007 k
.22783 .6362 m
.23186 .63749 L
.22647 .63858 L
.22246 .637 L
.22783 .6362 L
F
0 g
.22783 .6362 m
.23186 .63749 L
.22647 .63858 L
.22246 .637 L
.22783 .6362 L
s
.58 .173 0 .02 k
.23322 .63541 m
.23727 .63639 L
.23186 .63749 L
.22783 .6362 L
.23322 .63541 L
F
0 g
.23322 .63541 m
.23727 .63639 L
.23186 .63749 L
.22783 .6362 L
.23322 .63541 L
s
.598 .158 0 .041 k
.23862 .6346 m
.24269 .63529 L
.23727 .63639 L
.23322 .63541 L
.23862 .6346 L
F
0 g
.23862 .6346 m
.24269 .63529 L
.23727 .63639 L
.23322 .63541 L
.23862 .6346 L
s
.612 .141 0 .071 k
.24404 .63379 m
.24813 .63418 L
.24269 .63529 L
.23862 .6346 L
.24404 .63379 L
F
0 g
.24404 .63379 m
.24813 .63418 L
.24269 .63529 L
.23862 .6346 L
.24404 .63379 L
s
.619 .121 0 .111 k
.24948 .63298 m
.25358 .63307 L
.24813 .63418 L
.24404 .63379 L
.24948 .63298 L
F
0 g
.24948 .63298 m
.25358 .63307 L
.24813 .63418 L
.24404 .63379 L
.24948 .63298 L
s
.621 .1 0 .16 k
.25494 .63217 m
.25905 .63195 L
.25358 .63307 L
.24948 .63298 L
.25494 .63217 L
F
0 g
.25494 .63217 m
.25905 .63195 L
.25358 .63307 L
.24948 .63298 L
.25494 .63217 L
s
.618 .079 0 .215 k
.26041 .63134 m
.26453 .63083 L
.25905 .63195 L
.25494 .63217 L
.26041 .63134 L
F
0 g
.26041 .63134 m
.26453 .63083 L
.25905 .63195 L
.25494 .63217 L
.26041 .63134 L
s
.607 .056 0 .277 k
.2659 .63052 m
.27003 .6297 L
.26453 .63083 L
.26041 .63134 L
.2659 .63052 L
F
0 g
.2659 .63052 m
.27003 .6297 L
.26453 .63083 L
.26041 .63134 L
.2659 .63052 L
s
.27141 .62968 m
.27555 .62857 L
.27003 .6297 L
.2659 .63052 L
.27141 .62968 L
F
.27141 .62968 m
.27555 .62857 L
.27003 .6297 L
.2659 .63052 L
.27141 .62968 L
s
.27693 .62884 m
.28109 .62743 L
.27555 .62857 L
.27141 .62968 L
.27693 .62884 L
F
.27693 .62884 m
.28109 .62743 L
.27555 .62857 L
.27141 .62968 L
.27693 .62884 L
s
0 .025 .025 .975 k
.28247 .62798 m
.28663 .62627 L
.28109 .62743 L
.27693 .62884 L
.28247 .62798 L
F
0 g
.28247 .62798 m
.28663 .62627 L
.28109 .62743 L
.27693 .62884 L
.28247 .62798 L
s
0 .063 .063 .937 k
.28804 .62711 m
.2922 .62511 L
.28663 .62627 L
.28247 .62798 L
.28804 .62711 L
F
0 g
.28804 .62711 m
.2922 .62511 L
.28663 .62627 L
.28247 .62798 L
.28804 .62711 L
s
0 .097 .097 .903 k
.29361 .6262 m
.29778 .62391 L
.2922 .62511 L
.28804 .62711 L
.29361 .6262 L
F
0 g
.29361 .6262 m
.29778 .62391 L
.2922 .62511 L
.28804 .62711 L
.29361 .6262 L
s
0 .126 .126 .874 k
.29921 .62528 m
.30338 .6227 L
.29778 .62391 L
.29361 .6262 L
.29921 .62528 L
F
0 g
.29921 .62528 m
.30338 .6227 L
.29778 .62391 L
.29361 .6262 L
.29921 .62528 L
s
0 .149 .149 .851 k
.30482 .6243 m
.30901 .62145 L
.30338 .6227 L
.29921 .62528 L
.30482 .6243 L
F
0 g
.30482 .6243 m
.30901 .62145 L
.30338 .6227 L
.29921 .62528 L
.30482 .6243 L
s
0 .166 .166 .834 k
.31046 .62326 m
.31464 .62015 L
.30901 .62145 L
.30482 .6243 L
.31046 .62326 L
F
0 g
.31046 .62326 m
.31464 .62015 L
.30901 .62145 L
.30482 .6243 L
.31046 .62326 L
s
0 .174 .174 .826 k
.31612 .62211 m
.3203 .61878 L
.31464 .62015 L
.31046 .62326 L
.31612 .62211 L
F
0 g
.31612 .62211 m
.3203 .61878 L
.31464 .62015 L
.31046 .62326 L
.31612 .62211 L
s
0 .111 .111 .889 k
.32183 .62042 m
.326 .61699 L
.3203 .61878 L
.31612 .62211 L
.32183 .62042 L
F
0 g
.32183 .62042 m
.326 .61699 L
.3203 .61878 L
.31612 .62211 L
.32183 .62042 L
s
.32764 .61749 m
.33177 .61429 L
.326 .61699 L
.32183 .62042 L
.32764 .61749 L
F
.32764 .61749 m
.33177 .61429 L
.326 .61699 L
.32183 .62042 L
.32764 .61749 L
s
.33347 .61441 m
.33756 .61146 L
.33177 .61429 L
.32764 .61749 L
.33347 .61441 L
F
.33347 .61441 m
.33756 .61146 L
.33177 .61429 L
.32764 .61749 L
.33347 .61441 L
s
.3393 .61124 m
.34336 .60857 L
.33756 .61146 L
.33347 .61441 L
.3393 .61124 L
F
.3393 .61124 m
.34336 .60857 L
.33756 .61146 L
.33347 .61441 L
.3393 .61124 L
s
.34516 .60802 m
.34918 .60564 L
.34336 .60857 L
.3393 .61124 L
.34516 .60802 L
F
.34516 .60802 m
.34918 .60564 L
.34336 .60857 L
.3393 .61124 L
.34516 .60802 L
s
.35102 .60476 m
.355 .60268 L
.34918 .60564 L
.34516 .60802 L
.35102 .60476 L
F
.35102 .60476 m
.355 .60268 L
.34918 .60564 L
.34516 .60802 L
.35102 .60476 L
s
.45 0 .142 .201 k
.3569 .60147 m
.36084 .59969 L
.355 .60268 L
.35102 .60476 L
.3569 .60147 L
F
0 g
.3569 .60147 m
.36084 .59969 L
.355 .60268 L
.35102 .60476 L
.3569 .60147 L
s
.438 0 .128 .161 k
.36278 .59815 m
.36669 .59668 L
.36084 .59969 L
.3569 .60147 L
.36278 .59815 L
F
0 g
.36278 .59815 m
.36669 .59668 L
.36084 .59969 L
.3569 .60147 L
.36278 .59815 L
s
.423 0 .112 .125 k
.36868 .59482 m
.37256 .59366 L
.36669 .59668 L
.36278 .59815 L
.36868 .59482 L
F
0 g
.36868 .59482 m
.37256 .59366 L
.36669 .59668 L
.36278 .59815 L
.36868 .59482 L
s
.405 0 .095 .095 k
.37458 .59146 m
.37843 .59063 L
.37256 .59366 L
.36868 .59482 L
.37458 .59146 L
F
0 g
.37458 .59146 m
.37843 .59063 L
.37256 .59366 L
.36868 .59482 L
.37458 .59146 L
s
.384 0 .077 .072 k
.3805 .58811 m
.38432 .58758 L
.37843 .59063 L
.37458 .59146 L
.3805 .58811 L
F
0 g
.3805 .58811 m
.38432 .58758 L
.37843 .59063 L
.37458 .59146 L
.3805 .58811 L
s
.361 0 .059 .055 k
.38643 .58474 m
.39021 .58453 L
.38432 .58758 L
.3805 .58811 L
.38643 .58474 L
F
0 g
.38643 .58474 m
.39021 .58453 L
.38432 .58758 L
.3805 .58811 L
.38643 .58474 L
s
.336 0 .04 .046 k
.39236 .58135 m
.39611 .58146 L
.39021 .58453 L
.38643 .58474 L
.39236 .58135 L
F
0 g
.39236 .58135 m
.39611 .58146 L
.39021 .58453 L
.38643 .58474 L
.39236 .58135 L
s
.309 0 .022 .043 k
.39831 .57796 m
.40203 .5784 L
.39611 .58146 L
.39236 .58135 L
.39831 .57796 L
F
0 g
.39831 .57796 m
.40203 .5784 L
.39611 .58146 L
.39236 .58135 L
.39831 .57796 L
s
.283 0 .004 .046 k
.40427 .57457 m
.40796 .57532 L
.40203 .5784 L
.39831 .57796 L
.40427 .57457 L
F
0 g
.40427 .57457 m
.40796 .57532 L
.40203 .5784 L
.39831 .57796 L
.40427 .57457 L
s
.269 .012 0 .041 k
.41023 .57117 m
.4139 .57224 L
.40796 .57532 L
.40427 .57457 L
.41023 .57117 L
F
0 g
.41023 .57117 m
.4139 .57224 L
.40796 .57532 L
.40427 .57457 L
.41023 .57117 L
s
.258 .028 0 .037 k
.41621 .56776 m
.41985 .56915 L
.4139 .57224 L
.41023 .57117 L
.41621 .56776 L
F
0 g
.41621 .56776 m
.41985 .56915 L
.4139 .57224 L
.41023 .57117 L
.41621 .56776 L
s
.246 .041 0 .038 k
.42218 .56436 m
.4258 .56606 L
.41985 .56915 L
.41621 .56776 L
.42218 .56436 L
F
0 g
.42218 .56436 m
.4258 .56606 L
.41985 .56915 L
.41621 .56776 L
.42218 .56436 L
s
.236 .054 0 .041 k
.42818 .56093 m
.43177 .56295 L
.4258 .56606 L
.42218 .56436 L
.42818 .56093 L
F
0 g
.42818 .56093 m
.43177 .56295 L
.4258 .56606 L
.42218 .56436 L
.42818 .56093 L
s
.225 .066 0 .047 k
.43418 .55751 m
.43775 .55985 L
.43177 .56295 L
.42818 .56093 L
.43418 .55751 L
F
0 g
.43418 .55751 m
.43775 .55985 L
.43177 .56295 L
.42818 .56093 L
.43418 .55751 L
s
.216 .077 0 .054 k
.44021 .55409 m
.44374 .55675 L
.43775 .55985 L
.43418 .55751 L
.44021 .55409 L
F
0 g
.44021 .55409 m
.44374 .55675 L
.43775 .55985 L
.43418 .55751 L
.44021 .55409 L
s
.206 .087 0 .063 k
.44623 .55065 m
.44974 .55362 L
.44374 .55675 L
.44021 .55409 L
.44623 .55065 L
F
0 g
.44623 .55065 m
.44974 .55362 L
.44374 .55675 L
.44021 .55409 L
.44623 .55065 L
s
.196 .095 0 .073 k
.45226 .5472 m
.45576 .55051 L
.44974 .55362 L
.44623 .55065 L
.45226 .5472 L
F
0 g
.45226 .5472 m
.45576 .55051 L
.44974 .55362 L
.44623 .55065 L
.45226 .5472 L
s
.187 .103 0 .083 k
.4583 .54375 m
.46178 .54737 L
.45576 .55051 L
.45226 .5472 L
.4583 .54375 L
F
0 g
.4583 .54375 m
.46178 .54737 L
.45576 .55051 L
.45226 .5472 L
.4583 .54375 L
s
.178 .11 0 .094 k
.46435 .5403 m
.46782 .54425 L
.46178 .54737 L
.4583 .54375 L
.46435 .5403 L
F
0 g
.46435 .5403 m
.46782 .54425 L
.46178 .54737 L
.4583 .54375 L
.46435 .5403 L
s
.171 .117 0 .104 k
.47042 .53684 m
.47386 .5411 L
.46782 .54425 L
.46435 .5403 L
.47042 .53684 L
F
0 g
.47042 .53684 m
.47386 .5411 L
.46782 .54425 L
.46435 .5403 L
.47042 .53684 L
s
.163 .122 0 .115 k
.47649 .53338 m
.47992 .53795 L
.47386 .5411 L
.47042 .53684 L
.47649 .53338 L
F
0 g
.47649 .53338 m
.47992 .53795 L
.47386 .5411 L
.47042 .53684 L
.47649 .53338 L
s
.157 .128 0 .125 k
.48257 .52991 m
.48599 .53481 L
.47992 .53795 L
.47649 .53338 L
.48257 .52991 L
F
0 g
.48257 .52991 m
.48599 .53481 L
.47992 .53795 L
.47649 .53338 L
.48257 .52991 L
s
.15 .133 0 .135 k
.48866 .52644 m
.49207 .53165 L
.48599 .53481 L
.48257 .52991 L
.48866 .52644 L
F
0 g
.48866 .52644 m
.49207 .53165 L
.48599 .53481 L
.48257 .52991 L
.48866 .52644 L
s
.144 .137 0 .145 k
.49477 .52295 m
.49816 .52849 L
.49207 .53165 L
.48866 .52644 L
.49477 .52295 L
F
0 g
.49477 .52295 m
.49816 .52849 L
.49207 .53165 L
.48866 .52644 L
.49477 .52295 L
s
.138 .141 0 .155 k
.50088 .51947 m
.50426 .52532 L
.49816 .52849 L
.49477 .52295 L
.50088 .51947 L
F
0 g
.50088 .51947 m
.50426 .52532 L
.49816 .52849 L
.49477 .52295 L
.50088 .51947 L
s
.133 .144 0 .164 k
.50701 .51598 m
.51038 .52215 L
.50426 .52532 L
.50088 .51947 L
.50701 .51598 L
F
0 g
.50701 .51598 m
.51038 .52215 L
.50426 .52532 L
.50088 .51947 L
.50701 .51598 L
s
.127 .148 0 .173 k
.51314 .51248 m
.5165 .51897 L
.51038 .52215 L
.50701 .51598 L
.51314 .51248 L
F
0 g
.51314 .51248 m
.5165 .51897 L
.51038 .52215 L
.50701 .51598 L
.51314 .51248 L
s
.122 .15 0 .182 k
.51928 .50898 m
.52263 .51579 L
.5165 .51897 L
.51314 .51248 L
.51928 .50898 L
F
0 g
.51928 .50898 m
.52263 .51579 L
.5165 .51897 L
.51314 .51248 L
.51928 .50898 L
s
.118 .153 0 .19 k
.52544 .50546 m
.52878 .51259 L
.52263 .51579 L
.51928 .50898 L
.52544 .50546 L
F
0 g
.52544 .50546 m
.52878 .51259 L
.52263 .51579 L
.51928 .50898 L
.52544 .50546 L
s
.113 .156 0 .198 k
.5316 .50196 m
.53494 .50939 L
.52878 .51259 L
.52544 .50546 L
.5316 .50196 L
F
0 g
.5316 .50196 m
.53494 .50939 L
.52878 .51259 L
.52544 .50546 L
.5316 .50196 L
s
.11 .159 0 .205 k
.53777 .49844 m
.54111 .5062 L
.53494 .50939 L
.5316 .50196 L
.53777 .49844 L
F
0 g
.53777 .49844 m
.54111 .5062 L
.53494 .50939 L
.5316 .50196 L
.53777 .49844 L
s
.106 .161 0 .212 k
.54396 .49491 m
.54729 .503 L
.54111 .5062 L
.53777 .49844 L
.54396 .49491 L
F
0 g
.54396 .49491 m
.54729 .503 L
.54111 .5062 L
.53777 .49844 L
.54396 .49491 L
s
.103 .163 0 .219 k
.55015 .49138 m
.55348 .49978 L
.54729 .503 L
.54396 .49491 L
.55015 .49138 L
F
0 g
.55015 .49138 m
.55348 .49978 L
.54729 .503 L
.54396 .49491 L
.55015 .49138 L
s
.099 .165 0 .226 k
.55635 .48785 m
.55968 .49656 L
.55348 .49978 L
.55015 .49138 L
.55635 .48785 L
F
0 g
.55635 .48785 m
.55968 .49656 L
.55348 .49978 L
.55015 .49138 L
.55635 .48785 L
s
.096 .167 0 .232 k
.56256 .48432 m
.5659 .49335 L
.55968 .49656 L
.55635 .48785 L
.56256 .48432 L
F
0 g
.56256 .48432 m
.5659 .49335 L
.55968 .49656 L
.55635 .48785 L
.56256 .48432 L
s
.094 .169 0 .238 k
.56879 .4808 m
.57213 .49013 L
.5659 .49335 L
.56256 .48432 L
.56879 .4808 L
F
0 g
.56879 .4808 m
.57213 .49013 L
.5659 .49335 L
.56256 .48432 L
.56879 .4808 L
s
.091 .17 0 .244 k
.57502 .47727 m
.57837 .48691 L
.57213 .49013 L
.56879 .4808 L
.57502 .47727 L
F
0 g
.57502 .47727 m
.57837 .48691 L
.57213 .49013 L
.56879 .4808 L
.57502 .47727 L
s
.089 .172 0 .249 k
.58127 .47375 m
.58461 .48371 L
.57837 .48691 L
.57502 .47727 L
.58127 .47375 L
F
0 g
.58127 .47375 m
.58461 .48371 L
.57837 .48691 L
.57502 .47727 L
.58127 .47375 L
s
.087 .174 0 .254 k
.58752 .47024 m
.59087 .48051 L
.58461 .48371 L
.58127 .47375 L
.58752 .47024 L
F
0 g
.58752 .47024 m
.59087 .48051 L
.58461 .48371 L
.58127 .47375 L
.58752 .47024 L
s
.085 .176 0 .259 k
.5938 .46675 m
.59714 .47731 L
.59087 .48051 L
.58752 .47024 L
.5938 .46675 L
F
0 g
.5938 .46675 m
.59714 .47731 L
.59087 .48051 L
.58752 .47024 L
.5938 .46675 L
s
.085 .178 0 .263 k
.60008 .4633 m
.60344 .47413 L
.59714 .47731 L
.5938 .46675 L
.60008 .4633 L
F
0 g
.60008 .4633 m
.60344 .47413 L
.59714 .47731 L
.5938 .46675 L
.60008 .4633 L
s
.084 .18 0 .267 k
.60637 .45988 m
.60974 .47099 L
.60344 .47413 L
.60008 .4633 L
.60637 .45988 L
F
0 g
.60637 .45988 m
.60974 .47099 L
.60344 .47413 L
.60008 .4633 L
.60637 .45988 L
s
.084 .182 0 .271 k
.61267 .45653 m
.61605 .4679 L
.60974 .47099 L
.60637 .45988 L
.61267 .45653 L
F
0 g
.61267 .45653 m
.61605 .4679 L
.60974 .47099 L
.60637 .45988 L
.61267 .45653 L
s
.087 .186 0 .274 k
.61899 .45333 m
.62237 .46492 L
.61605 .4679 L
.61267 .45653 L
.61899 .45333 L
F
0 g
.61899 .45333 m
.62237 .46492 L
.61605 .4679 L
.61267 .45653 L
.61899 .45333 L
s
.125 .212 0 .271 k
.62535 .45134 m
.62874 .46284 L
.62237 .46492 L
.61899 .45333 L
.62535 .45134 L
F
0 g
.62535 .45134 m
.62874 .46284 L
.62237 .46492 L
.61899 .45333 L
.62535 .45134 L
s
.144 .223 0 .268 k
.63176 .44988 m
.63514 .46117 L
.62874 .46284 L
.62535 .45134 L
.63176 .44988 L
F
0 g
.63176 .44988 m
.63514 .46117 L
.62874 .46284 L
.62535 .45134 L
.63176 .44988 L
s
.151 .226 0 .263 k
.63818 .44851 m
.64157 .45957 L
.63514 .46117 L
.63176 .44988 L
.63818 .44851 L
F
0 g
.63818 .44851 m
.64157 .45957 L
.63514 .46117 L
.63176 .44988 L
.63818 .44851 L
s
.156 .227 0 .259 k
.64463 .44721 m
.64801 .458 L
.64157 .45957 L
.63818 .44851 L
.64463 .44721 L
F
0 g
.64463 .44721 m
.64801 .458 L
.64157 .45957 L
.63818 .44851 L
.64463 .44721 L
s
.162 .228 0 .254 k
.65109 .44594 m
.65446 .45647 L
.64801 .458 L
.64463 .44721 L
.65109 .44594 L
F
0 g
.65109 .44594 m
.65446 .45647 L
.64801 .458 L
.64463 .44721 L
.65109 .44594 L
s
.168 .23 0 .248 k
.65758 .4447 m
.66095 .45495 L
.65446 .45647 L
.65109 .44594 L
.65758 .4447 L
F
0 g
.65758 .4447 m
.66095 .45495 L
.65446 .45647 L
.65109 .44594 L
.65758 .4447 L
s
.173 .23 0 .243 k
.6641 .44347 m
.66744 .45345 L
.66095 .45495 L
.65758 .4447 L
.6641 .44347 L
F
0 g
.6641 .44347 m
.66744 .45345 L
.66095 .45495 L
.65758 .4447 L
.6641 .44347 L
s
.179 .23 0 .237 k
.67063 .44225 m
.67397 .45195 L
.66744 .45345 L
.6641 .44347 L
.67063 .44225 L
F
0 g
.67063 .44225 m
.67397 .45195 L
.66744 .45345 L
.6641 .44347 L
.67063 .44225 L
s
.186 .232 0 .23 k
.67718 .44104 m
.68051 .45045 L
.67397 .45195 L
.67063 .44225 L
.67718 .44104 L
F
0 g
.67718 .44104 m
.68051 .45045 L
.67397 .45195 L
.67063 .44225 L
.67718 .44104 L
s
.191 .231 0 .224 k
.68376 .43984 m
.68707 .44896 L
.68051 .45045 L
.67718 .44104 L
.68376 .43984 L
F
0 g
.68376 .43984 m
.68707 .44896 L
.68051 .45045 L
.67718 .44104 L
.68376 .43984 L
s
.198 .231 0 .217 k
.69035 .43864 m
.69366 .44746 L
.68707 .44896 L
.68376 .43984 L
.69035 .43864 L
F
0 g
.69035 .43864 m
.69366 .44746 L
.68707 .44896 L
.68376 .43984 L
.69035 .43864 L
s
.205 .232 0 .209 k
.69698 .43743 m
.70025 .44597 L
.69366 .44746 L
.69035 .43864 L
.69698 .43743 L
F
0 g
.69698 .43743 m
.70025 .44597 L
.69366 .44746 L
.69035 .43864 L
.69698 .43743 L
s
.212 .232 0 .202 k
.70362 .43623 m
.70688 .44446 L
.70025 .44597 L
.69698 .43743 L
.70362 .43623 L
F
0 g
.70362 .43623 m
.70688 .44446 L
.70025 .44597 L
.69698 .43743 L
.70362 .43623 L
s
.22 .233 0 .193 k
.71028 .43502 m
.71352 .44296 L
.70688 .44446 L
.70362 .43623 L
.71028 .43502 L
F
0 g
.71028 .43502 m
.71352 .44296 L
.70688 .44446 L
.70362 .43623 L
.71028 .43502 L
s
.228 .232 0 .185 k
.71697 .43381 m
.72019 .44145 L
.71352 .44296 L
.71028 .43502 L
.71697 .43381 L
F
0 g
.71697 .43381 m
.72019 .44145 L
.71352 .44296 L
.71028 .43502 L
.71697 .43381 L
s
.237 .232 0 .176 k
.72367 .4326 m
.72688 .43995 L
.72019 .44145 L
.71697 .43381 L
.72367 .4326 L
F
0 g
.72367 .4326 m
.72688 .43995 L
.72019 .44145 L
.71697 .43381 L
.72367 .4326 L
s
.246 .233 0 .166 k
.7304 .43138 m
.73358 .43843 L
.72688 .43995 L
.72367 .4326 L
.7304 .43138 L
F
0 g
.7304 .43138 m
.73358 .43843 L
.72688 .43995 L
.72367 .4326 L
.7304 .43138 L
s
.255 .231 0 .157 k
.73716 .43016 m
.74031 .43691 L
.73358 .43843 L
.7304 .43138 L
.73716 .43016 L
F
0 g
.73716 .43016 m
.74031 .43691 L
.73358 .43843 L
.7304 .43138 L
.73716 .43016 L
s
.267 .232 0 .146 k
.74393 .42894 m
.74706 .43538 L
.74031 .43691 L
.73716 .43016 L
.74393 .42894 L
F
0 g
.74393 .42894 m
.74706 .43538 L
.74031 .43691 L
.73716 .43016 L
.74393 .42894 L
s
.277 .231 0 .136 k
.75073 .42771 m
.75382 .43386 L
.74706 .43538 L
.74393 .42894 L
.75073 .42771 L
F
0 g
.75073 .42771 m
.75382 .43386 L
.74706 .43538 L
.74393 .42894 L
.75073 .42771 L
s
.29 .231 0 .124 k
.75756 .42648 m
.76062 .43233 L
.75382 .43386 L
.75073 .42771 L
.75756 .42648 L
F
0 g
.75756 .42648 m
.76062 .43233 L
.75382 .43386 L
.75073 .42771 L
.75756 .42648 L
s
.302 .229 0 .113 k
.76439 .42524 m
.76743 .43079 L
.76062 .43233 L
.75756 .42648 L
.76439 .42524 L
F
0 g
.76439 .42524 m
.76743 .43079 L
.76062 .43233 L
.75756 .42648 L
.76439 .42524 L
s
.317 .229 0 .1 k
.77126 .424 m
.77427 .42924 L
.76743 .43079 L
.76439 .42524 L
.77126 .424 L
F
0 g
.77126 .424 m
.77427 .42924 L
.76743 .43079 L
.76439 .42524 L
.77126 .424 L
s
.331 .227 0 .088 k
.77816 .42276 m
.78112 .42769 L
.77427 .42924 L
.77126 .424 L
.77816 .42276 L
F
0 g
.77816 .42276 m
.78112 .42769 L
.77427 .42924 L
.77126 .424 L
.77816 .42276 L
s
.347 .226 0 .075 k
.78507 .42151 m
.78799 .42614 L
.78112 .42769 L
.77816 .42276 L
.78507 .42151 L
F
0 g
.78507 .42151 m
.78799 .42614 L
.78112 .42769 L
.77816 .42276 L
.78507 .42151 L
s
.439 .249 0 .043 k
.18666 .63837 m
.19056 .64175 L
.1853 .64252 L
.18143 .63885 L
.18666 .63837 L
F
0 g
.18666 .63837 m
.19056 .64175 L
.1853 .64252 L
.18143 .63885 L
.18666 .63837 L
s
.462 .247 0 .031 k
.19191 .63788 m
.19584 .64096 L
.19056 .64175 L
.18666 .63837 L
.19191 .63788 L
F
0 g
.19191 .63788 m
.19584 .64096 L
.19056 .64175 L
.18666 .63837 L
.19191 .63788 L
s
.486 .243 0 .02 k
.19718 .63739 m
.20113 .64018 L
.19584 .64096 L
.19191 .63788 L
.19718 .63739 L
F
0 g
.19718 .63739 m
.20113 .64018 L
.19584 .64096 L
.19191 .63788 L
.19718 .63739 L
s
.511 .239 0 .011 k
.20247 .6369 m
.20643 .63939 L
.20113 .64018 L
.19718 .63739 L
.20247 .6369 L
F
0 g
.20247 .6369 m
.20643 .63939 L
.20113 .64018 L
.19718 .63739 L
.20247 .6369 L
s
.537 .233 0 .005 k
.20777 .6364 m
.21176 .63859 L
.20643 .63939 L
.20247 .6369 L
.20777 .6364 L
F
0 g
.20777 .6364 m
.21176 .63859 L
.20643 .63939 L
.20247 .6369 L
.20777 .6364 L
s
.563 .226 0 .003 k
.21309 .63591 m
.2171 .6378 L
.21176 .63859 L
.20777 .6364 L
.21309 .63591 L
F
0 g
.21309 .63591 m
.2171 .6378 L
.21176 .63859 L
.20777 .6364 L
.21309 .63591 L
s
.587 .216 0 .007 k
.21842 .63541 m
.22246 .637 L
.2171 .6378 L
.21309 .63591 L
.21842 .63541 L
F
0 g
.21842 .63541 m
.22246 .637 L
.2171 .6378 L
.21309 .63591 L
.21842 .63541 L
s
.61 .205 0 .017 k
.22378 .63491 m
.22783 .6362 L
.22246 .637 L
.21842 .63541 L
.22378 .63491 L
F
0 g
.22378 .63491 m
.22783 .6362 L
.22246 .637 L
.21842 .63541 L
.22378 .63491 L
s
.63 .191 0 .035 k
.22915 .63441 m
.23322 .63541 L
.22783 .6362 L
.22378 .63491 L
.22915 .63441 L
F
0 g
.22915 .63441 m
.23322 .63541 L
.22783 .6362 L
.22378 .63491 L
.22915 .63441 L
s
.646 .175 0 .062 k
.23453 .63391 m
.23862 .6346 L
.23322 .63541 L
.22915 .63441 L
.23453 .63391 L
F
0 g
.23453 .63391 m
.23862 .6346 L
.23322 .63541 L
.22915 .63441 L
.23453 .63391 L
s
.656 .156 0 .099 k
.23994 .6334 m
.24404 .63379 L
.23862 .6346 L
.23453 .63391 L
.23994 .6334 L
F
0 g
.23994 .6334 m
.24404 .63379 L
.23862 .6346 L
.23453 .63391 L
.23994 .6334 L
s
.66 .135 0 .145 k
.24536 .6329 m
.24948 .63298 L
.24404 .63379 L
.23994 .6334 L
.24536 .6329 L
F
0 g
.24536 .6329 m
.24948 .63298 L
.24404 .63379 L
.23994 .6334 L
.24536 .6329 L
s
.658 .115 0 .198 k
.25081 .63238 m
.25494 .63217 L
.24948 .63298 L
.24536 .6329 L
.25081 .63238 L
F
0 g
.25081 .63238 m
.25494 .63217 L
.24948 .63298 L
.24536 .6329 L
.25081 .63238 L
s
.65 .092 0 .258 k
.25626 .63187 m
.26041 .63134 L
.25494 .63217 L
.25081 .63238 L
.25626 .63187 L
F
0 g
.25626 .63187 m
.26041 .63134 L
.25494 .63217 L
.25081 .63238 L
.25626 .63187 L
s
.26174 .63134 m
.2659 .63052 L
.26041 .63134 L
.25626 .63187 L
.26174 .63134 L
F
.26174 .63134 m
.2659 .63052 L
.26041 .63134 L
.25626 .63187 L
.26174 .63134 L
s
0 .005 .005 .995 k
.26723 .63081 m
.27141 .62968 L
.2659 .63052 L
.26174 .63134 L
.26723 .63081 L
F
0 g
.26723 .63081 m
.27141 .62968 L
.2659 .63052 L
.26174 .63134 L
.26723 .63081 L
s
0 .049 .049 .951 k
.27274 .63026 m
.27693 .62884 L
.27141 .62968 L
.26723 .63081 L
.27274 .63026 L
F
0 g
.27274 .63026 m
.27693 .62884 L
.27141 .62968 L
.26723 .63081 L
.27274 .63026 L
s
0 .088 .088 .912 k
.27828 .6297 m
.28247 .62798 L
.27693 .62884 L
.27274 .63026 L
.27828 .6297 L
F
0 g
.27828 .6297 m
.28247 .62798 L
.27693 .62884 L
.27274 .63026 L
.27828 .6297 L
s
0 .122 .122 .878 k
.28383 .62913 m
.28804 .62711 L
.28247 .62798 L
.27828 .6297 L
.28383 .62913 L
F
0 g
.28383 .62913 m
.28804 .62711 L
.28247 .62798 L
.27828 .6297 L
.28383 .62913 L
s
0 .152 .152 .848 k
.2894 .62851 m
.29361 .6262 L
.28804 .62711 L
.28383 .62913 L
.2894 .62851 L
F
0 g
.2894 .62851 m
.29361 .6262 L
.28804 .62711 L
.28383 .62913 L
.2894 .62851 L
s
0 .176 .176 .824 k
.29499 .62787 m
.29921 .62528 L
.29361 .6262 L
.2894 .62851 L
.29499 .62787 L
F
0 g
.29499 .62787 m
.29921 .62528 L
.29361 .6262 L
.2894 .62851 L
.29499 .62787 L
s
0 .194 .194 .806 k
.30061 .62716 m
.30482 .6243 L
.29921 .62528 L
.29499 .62787 L
.30061 .62716 L
F
0 g
.30061 .62716 m
.30482 .6243 L
.29921 .62528 L
.29499 .62787 L
.30061 .62716 L
s
0 .207 .207 .793 k
.30624 .62638 m
.31046 .62326 L
.30482 .6243 L
.30061 .62716 L
.30624 .62638 L
F
0 g
.30624 .62638 m
.31046 .62326 L
.30482 .6243 L
.30061 .62716 L
.30624 .62638 L
s
0 .209 .209 .791 k
.31191 .62547 m
.31612 .62211 L
.31046 .62326 L
.30624 .62638 L
.31191 .62547 L
F
0 g
.31191 .62547 m
.31612 .62211 L
.31046 .62326 L
.30624 .62638 L
.31191 .62547 L
s
0 .127 .127 .873 k
.31764 .62387 m
.32183 .62042 L
.31612 .62211 L
.31191 .62547 L
.31764 .62387 L
F
0 g
.31764 .62387 m
.32183 .62042 L
.31612 .62211 L
.31191 .62547 L
.31764 .62387 L
s
.32347 .62073 m
.32764 .61749 L
.32183 .62042 L
.31764 .62387 L
.32347 .62073 L
F
.32347 .62073 m
.32764 .61749 L
.32183 .62042 L
.31764 .62387 L
.32347 .62073 L
s
.32934 .61738 m
.33347 .61441 L
.32764 .61749 L
.32347 .62073 L
.32934 .61738 L
F
.32934 .61738 m
.33347 .61441 L
.32764 .61749 L
.32347 .62073 L
.32934 .61738 L
s
.33521 .61394 m
.3393 .61124 L
.33347 .61441 L
.32934 .61738 L
.33521 .61394 L
F
.33521 .61394 m
.3393 .61124 L
.33347 .61441 L
.32934 .61738 L
.33521 .61394 L
s
.3411 .61043 m
.34516 .60802 L
.3393 .61124 L
.33521 .61394 L
.3411 .61043 L
F
.3411 .61043 m
.34516 .60802 L
.3393 .61124 L
.33521 .61394 L
.3411 .61043 L
s
.44 0 .165 .209 k
.347 .60686 m
.35102 .60476 L
.34516 .60802 L
.3411 .61043 L
.347 .60686 L
F
0 g
.347 .60686 m
.35102 .60476 L
.34516 .60802 L
.3411 .61043 L
.347 .60686 L
s
.429 0 .153 .167 k
.35292 .60326 m
.3569 .60147 L
.35102 .60476 L
.347 .60686 L
.35292 .60326 L
F
0 g
.35292 .60326 m
.3569 .60147 L
.35102 .60476 L
.347 .60686 L
.35292 .60326 L
s
.416 0 .139 .129 k
.35884 .59963 m
.36278 .59815 L
.3569 .60147 L
.35292 .60326 L
.35884 .59963 L
F
0 g
.35884 .59963 m
.36278 .59815 L
.3569 .60147 L
.35292 .60326 L
.35884 .59963 L
s
.399 0 .123 .097 k
.36477 .59598 m
.36868 .59482 L
.36278 .59815 L
.35884 .59963 L
.36477 .59598 L
F
0 g
.36477 .59598 m
.36868 .59482 L
.36278 .59815 L
.35884 .59963 L
.36477 .59598 L
s
.38 0 .106 .071 k
.37071 .59232 m
.37458 .59146 L
.36868 .59482 L
.36477 .59598 L
.37071 .59232 L
F
0 g
.37071 .59232 m
.37458 .59146 L
.36868 .59482 L
.36477 .59598 L
.37071 .59232 L
s
.358 0 .088 .052 k
.37666 .58864 m
.3805 .58811 L
.37458 .59146 L
.37071 .59232 L
.37666 .58864 L
F
0 g
.37666 .58864 m
.3805 .58811 L
.37458 .59146 L
.37071 .59232 L
.37666 .58864 L
s
.334 0 .069 .04 k
.38262 .58495 m
.38643 .58474 L
.3805 .58811 L
.37666 .58864 L
.38262 .58495 L
F
0 g
.38262 .58495 m
.38643 .58474 L
.3805 .58811 L
.37666 .58864 L
.38262 .58495 L
s
.309 0 .051 .034 k
.38858 .58125 m
.39236 .58135 L
.38643 .58474 L
.38262 .58495 L
.38858 .58125 L
F
0 g
.38858 .58125 m
.39236 .58135 L
.38643 .58474 L
.38262 .58495 L
.38858 .58125 L
s
.284 0 .033 .034 k
.39456 .57754 m
.39831 .57796 L
.39236 .58135 L
.38858 .58125 L
.39456 .57754 L
F
0 g
.39456 .57754 m
.39831 .57796 L
.39236 .58135 L
.38858 .58125 L
.39456 .57754 L
s
.258 0 .016 .039 k
.40055 .57382 m
.40427 .57457 L
.39831 .57796 L
.39456 .57754 L
.40055 .57382 L
F
0 g
.40055 .57382 m
.40427 .57457 L
.39831 .57796 L
.39456 .57754 L
.40055 .57382 L
s
.232 0 0 .049 k
.40654 .5701 m
.41023 .57117 L
.40427 .57457 L
.40055 .57382 L
.40654 .5701 L
F
0 g
.40654 .5701 m
.41023 .57117 L
.40427 .57457 L
.40055 .57382 L
.40654 .5701 L
s
.223 .015 0 .046 k
.41254 .56637 m
.41621 .56776 L
.41023 .57117 L
.40654 .5701 L
.41254 .56637 L
F
0 g
.41254 .56637 m
.41621 .56776 L
.41023 .57117 L
.40654 .5701 L
.41254 .56637 L
s
.214 .029 0 .047 k
.41856 .56264 m
.42218 .56436 L
.41621 .56776 L
.41254 .56637 L
.41856 .56264 L
F
0 g
.41856 .56264 m
.42218 .56436 L
.41621 .56776 L
.41254 .56637 L
.41856 .56264 L
s
.205 .042 0 .051 k
.42457 .5589 m
.42818 .56093 L
.42218 .56436 L
.41856 .56264 L
.42457 .5589 L
F
0 g
.42457 .5589 m
.42818 .56093 L
.42218 .56436 L
.41856 .56264 L
.42457 .5589 L
s
.195 .054 0 .057 k
.4306 .55515 m
.43418 .55751 L
.42818 .56093 L
.42457 .5589 L
.4306 .55515 L
F
0 g
.4306 .55515 m
.43418 .55751 L
.42818 .56093 L
.42457 .5589 L
.4306 .55515 L
s
.187 .065 0 .064 k
.43664 .5514 m
.44021 .55409 L
.43418 .55751 L
.4306 .55515 L
.43664 .5514 L
F
0 g
.43664 .5514 m
.44021 .55409 L
.43418 .55751 L
.4306 .55515 L
.43664 .5514 L
s
.178 .074 0 .073 k
.44268 .54765 m
.44623 .55065 L
.44021 .55409 L
.43664 .5514 L
.44268 .54765 L
F
0 g
.44268 .54765 m
.44623 .55065 L
.44021 .55409 L
.43664 .5514 L
.44268 .54765 L
s
.171 .084 0 .082 k
.44874 .54388 m
.45226 .5472 L
.44623 .55065 L
.44268 .54765 L
.44874 .54388 L
F
0 g
.44874 .54388 m
.45226 .5472 L
.44623 .55065 L
.44268 .54765 L
.44874 .54388 L
s
.163 .092 0 .092 k
.4548 .54012 m
.4583 .54375 L
.45226 .5472 L
.44874 .54388 L
.4548 .54012 L
F
0 g
.4548 .54012 m
.4583 .54375 L
.45226 .5472 L
.44874 .54388 L
.4548 .54012 L
s
.156 .099 0 .102 k
.46087 .53635 m
.46435 .5403 L
.4583 .54375 L
.4548 .54012 L
.46087 .53635 L
F
0 g
.46087 .53635 m
.46435 .5403 L
.4583 .54375 L
.4548 .54012 L
.46087 .53635 L
s
.149 .106 0 .112 k
.46696 .53257 m
.47042 .53684 L
.46435 .5403 L
.46087 .53635 L
.46696 .53257 L
F
0 g
.46696 .53257 m
.47042 .53684 L
.46435 .5403 L
.46087 .53635 L
.46696 .53257 L
s
.143 .112 0 .122 k
.47304 .52879 m
.47649 .53338 L
.47042 .53684 L
.46696 .53257 L
.47304 .52879 L
F
0 g
.47304 .52879 m
.47649 .53338 L
.47042 .53684 L
.46696 .53257 L
.47304 .52879 L
s
.137 .117 0 .132 k
.47914 .525 m
.48257 .52991 L
.47649 .53338 L
.47304 .52879 L
.47914 .525 L
F
0 g
.47914 .525 m
.48257 .52991 L
.47649 .53338 L
.47304 .52879 L
.47914 .525 L
s
.131 .122 0 .142 k
.48525 .5212 m
.48866 .52644 L
.48257 .52991 L
.47914 .525 L
.48525 .5212 L
F
0 g
.48525 .5212 m
.48866 .52644 L
.48257 .52991 L
.47914 .525 L
.48525 .5212 L
s
.126 .127 0 .151 k
.49136 .5174 m
.49477 .52295 L
.48866 .52644 L
.48525 .5212 L
.49136 .5174 L
F
0 g
.49136 .5174 m
.49477 .52295 L
.48866 .52644 L
.48525 .5212 L
.49136 .5174 L
s
.12 .131 0 .161 k
.49749 .5136 m
.50088 .51947 L
.49477 .52295 L
.49136 .5174 L
.49749 .5136 L
F
0 g
.49749 .5136 m
.50088 .51947 L
.49477 .52295 L
.49136 .5174 L
.49749 .5136 L
s
.116 .135 0 .169 k
.50362 .50979 m
.50701 .51598 L
.50088 .51947 L
.49749 .5136 L
.50362 .50979 L
F
0 g
.50362 .50979 m
.50701 .51598 L
.50088 .51947 L
.49749 .5136 L
.50362 .50979 L
s
.111 .138 0 .178 k
.50976 .50597 m
.51314 .51248 L
.50701 .51598 L
.50362 .50979 L
.50976 .50597 L
F
0 g
.50976 .50597 m
.51314 .51248 L
.50701 .51598 L
.50362 .50979 L
.50976 .50597 L
s
.107 .142 0 .186 k
.51592 .50215 m
.51928 .50898 L
.51314 .51248 L
.50976 .50597 L
.51592 .50215 L
F
0 g
.51592 .50215 m
.51928 .50898 L
.51314 .51248 L
.50976 .50597 L
.51592 .50215 L
s
.103 .145 0 .194 k
.52207 .49833 m
.52544 .50546 L
.51928 .50898 L
.51592 .50215 L
.52207 .49833 L
F
0 g
.52207 .49833 m
.52544 .50546 L
.51928 .50898 L
.51592 .50215 L
.52207 .49833 L
s
.099 .147 0 .202 k
.52825 .4945 m
.5316 .50196 L
.52544 .50546 L
.52207 .49833 L
.52825 .4945 L
F
0 g
.52825 .4945 m
.5316 .50196 L
.52544 .50546 L
.52207 .49833 L
.52825 .4945 L
s
.096 .15 0 .209 k
.53443 .49066 m
.53777 .49844 L
.5316 .50196 L
.52825 .4945 L
.53443 .49066 L
F
0 g
.53443 .49066 m
.53777 .49844 L
.5316 .50196 L
.52825 .4945 L
.53443 .49066 L
s
.093 .153 0 .216 k
.54061 .48681 m
.54396 .49491 L
.53777 .49844 L
.53443 .49066 L
.54061 .48681 L
F
0 g
.54061 .48681 m
.54396 .49491 L
.53777 .49844 L
.53443 .49066 L
.54061 .48681 L
s
.09 .156 0 .222 k
.54681 .48297 m
.55015 .49138 L
.54396 .49491 L
.54061 .48681 L
.54681 .48297 L
F
0 g
.54681 .48297 m
.55015 .49138 L
.54396 .49491 L
.54061 .48681 L
.54681 .48297 L
s
.087 .157 0 .229 k
.55301 .47913 m
.55635 .48785 L
.55015 .49138 L
.54681 .48297 L
.55301 .47913 L
F
0 g
.55301 .47913 m
.55635 .48785 L
.55015 .49138 L
.54681 .48297 L
.55301 .47913 L
s
.084 .159 0 .235 k
.55923 .47529 m
.56256 .48432 L
.55635 .48785 L
.55301 .47913 L
.55923 .47529 L
F
0 g
.55923 .47529 m
.56256 .48432 L
.55635 .48785 L
.55301 .47913 L
.55923 .47529 L
s
.082 .161 0 .241 k
.56545 .47145 m
.56879 .4808 L
.56256 .48432 L
.55923 .47529 L
.56545 .47145 L
F
0 g
.56545 .47145 m
.56879 .4808 L
.56256 .48432 L
.55923 .47529 L
.56545 .47145 L
s
.08 .164 0 .246 k
.57168 .46761 m
.57502 .47727 L
.56879 .4808 L
.56545 .47145 L
.57168 .46761 L
F
0 g
.57168 .46761 m
.57502 .47727 L
.56879 .4808 L
.56545 .47145 L
.57168 .46761 L
s
.079 .166 0 .251 k
.57793 .46379 m
.58127 .47375 L
.57502 .47727 L
.57168 .46761 L
.57793 .46379 L
F
0 g
.57793 .46379 m
.58127 .47375 L
.57502 .47727 L
.57168 .46761 L
.57793 .46379 L
s
.077 .168 0 .256 k
.58417 .45998 m
.58752 .47024 L
.58127 .47375 L
.57793 .46379 L
.58417 .45998 L
F
0 g
.58417 .45998 m
.58752 .47024 L
.58127 .47375 L
.57793 .46379 L
.58417 .45998 L
s
.075 .169 0 .261 k
.59044 .4562 m
.5938 .46675 L
.58752 .47024 L
.58417 .45998 L
.59044 .4562 L
F
0 g
.59044 .4562 m
.5938 .46675 L
.58752 .47024 L
.58417 .45998 L
.59044 .4562 L
s
.075 .172 0 .265 k
.59671 .45245 m
.60008 .4633 L
.5938 .46675 L
.59044 .4562 L
.59671 .45245 L
F
0 g
.59671 .45245 m
.60008 .4633 L
.5938 .46675 L
.59044 .4562 L
.59671 .45245 L
s
.075 .174 0 .269 k
.603 .44876 m
.60637 .45988 L
.60008 .4633 L
.59671 .45245 L
.603 .44876 L
F
0 g
.603 .44876 m
.60637 .45988 L
.60008 .4633 L
.59671 .45245 L
.603 .44876 L
s
.077 .178 0 .272 k
.60929 .44515 m
.61267 .45653 L
.60637 .45988 L
.603 .44876 L
.60929 .44515 L
F
0 g
.60929 .44515 m
.61267 .45653 L
.60637 .45988 L
.603 .44876 L
.60929 .44515 L
s
.08 .182 0 .275 k
.6156 .44173 m
.61899 .45333 L
.61267 .45653 L
.60929 .44515 L
.6156 .44173 L
F
0 g
.6156 .44173 m
.61899 .45333 L
.61267 .45653 L
.60929 .44515 L
.6156 .44173 L
s
.128 .214 0 .271 k
.62197 .43983 m
.62535 .45134 L
.61899 .45333 L
.6156 .44173 L
.62197 .43983 L
F
0 g
.62197 .43983 m
.62535 .45134 L
.61899 .45333 L
.6156 .44173 L
.62197 .43983 L
s
.152 .229 0 .267 k
.62837 .43858 m
.63176 .44988 L
.62535 .45134 L
.62197 .43983 L
.62837 .43858 L
F
0 g
.62837 .43858 m
.63176 .44988 L
.62535 .45134 L
.62197 .43983 L
.62837 .43858 L
s
.161 .232 0 .262 k
.6348 .43745 m
.63818 .44851 L
.63176 .44988 L
.62837 .43858 L
.6348 .43745 L
F
0 g
.6348 .43745 m
.63818 .44851 L
.63176 .44988 L
.62837 .43858 L
.6348 .43745 L
s
.166 .234 0 .258 k
.64125 .4364 m
.64463 .44721 L
.63818 .44851 L
.6348 .43745 L
.64125 .4364 L
F
0 g
.64125 .4364 m
.64463 .44721 L
.63818 .44851 L
.6348 .43745 L
.64125 .4364 L
s
.173 .235 0 .253 k
.64773 .43539 m
.65109 .44594 L
.64463 .44721 L
.64125 .4364 L
.64773 .43539 L
F
0 g
.64773 .43539 m
.65109 .44594 L
.64463 .44721 L
.64125 .4364 L
.64773 .43539 L
s
.179 .237 0 .247 k
.65422 .43442 m
.65758 .4447 L
.65109 .44594 L
.64773 .43539 L
.65422 .43442 L
F
0 g
.65422 .43442 m
.65758 .4447 L
.65109 .44594 L
.64773 .43539 L
.65422 .43442 L
s
.186 .238 0 .241 k
.66073 .43348 m
.6641 .44347 L
.65758 .4447 L
.65422 .43442 L
.66073 .43348 L
F
0 g
.66073 .43348 m
.6641 .44347 L
.65758 .4447 L
.65422 .43442 L
.66073 .43348 L
s
.192 .239 0 .235 k
.66729 .43254 m
.67063 .44225 L
.6641 .44347 L
.66073 .43348 L
.66729 .43254 L
F
0 g
.66729 .43254 m
.67063 .44225 L
.6641 .44347 L
.66073 .43348 L
.66729 .43254 L
s
.198 .239 0 .229 k
.67385 .43162 m
.67718 .44104 L
.67063 .44225 L
.66729 .43254 L
.67385 .43162 L
F
0 g
.67385 .43162 m
.67718 .44104 L
.67063 .44225 L
.66729 .43254 L
.67385 .43162 L
s
.205 .24 0 .222 k
.68044 .43071 m
.68376 .43984 L
.67718 .44104 L
.67385 .43162 L
.68044 .43071 L
F
0 g
.68044 .43071 m
.68376 .43984 L
.67718 .44104 L
.67385 .43162 L
.68044 .43071 L
s
.212 .24 0 .215 k
.68705 .42979 m
.69035 .43864 L
.68376 .43984 L
.68044 .43071 L
.68705 .42979 L
F
0 g
.68705 .42979 m
.69035 .43864 L
.68376 .43984 L
.68044 .43071 L
.68705 .42979 L
s
.219 .24 0 .208 k
.69369 .42888 m
.69698 .43743 L
.69035 .43864 L
.68705 .42979 L
.69369 .42888 L
F
0 g
.69369 .42888 m
.69698 .43743 L
.69035 .43864 L
.68705 .42979 L
.69369 .42888 L
s
.227 .241 0 .2 k
.70035 .42797 m
.70362 .43623 L
.69698 .43743 L
.69369 .42888 L
.70035 .42797 L
F
0 g
.70035 .42797 m
.70362 .43623 L
.69698 .43743 L
.69369 .42888 L
.70035 .42797 L
s
.236 .242 0 .191 k
.70703 .42705 m
.71028 .43502 L
.70362 .43623 L
.70035 .42797 L
.70703 .42705 L
F
0 g
.70703 .42705 m
.71028 .43502 L
.70362 .43623 L
.70035 .42797 L
.70703 .42705 L
s
.244 .242 0 .183 k
.71374 .42615 m
.71697 .43381 L
.71028 .43502 L
.70703 .42705 L
.71374 .42615 L
F
0 g
.71374 .42615 m
.71697 .43381 L
.71028 .43502 L
.70703 .42705 L
.71374 .42615 L
s
.253 .242 0 .174 k
.72047 .42523 m
.72367 .4326 L
.71697 .43381 L
.71374 .42615 L
.72047 .42523 L
F
0 g
.72047 .42523 m
.72367 .4326 L
.71697 .43381 L
.71374 .42615 L
.72047 .42523 L
s
.264 .243 0 .164 k
.72722 .42431 m
.7304 .43138 L
.72367 .4326 L
.72047 .42523 L
.72722 .42431 L
F
0 g
.72722 .42431 m
.7304 .43138 L
.72367 .4326 L
.72047 .42523 L
.72722 .42431 L
s
.274 .243 0 .154 k
.734 .42339 m
.73716 .43016 L
.7304 .43138 L
.72722 .42431 L
.734 .42339 L
F
0 g
.734 .42339 m
.73716 .43016 L
.7304 .43138 L
.72722 .42431 L
.734 .42339 L
s
.285 .242 0 .144 k
.7408 .42247 m
.74393 .42894 L
.73716 .43016 L
.734 .42339 L
.7408 .42247 L
F
0 g
.7408 .42247 m
.74393 .42894 L
.73716 .43016 L
.734 .42339 L
.7408 .42247 L
s
.297 .242 0 .133 k
.74763 .42154 m
.75073 .42771 L
.74393 .42894 L
.7408 .42247 L
.74763 .42154 L
F
0 g
.74763 .42154 m
.75073 .42771 L
.74393 .42894 L
.7408 .42247 L
.74763 .42154 L
s
.31 .242 0 .122 k
.75447 .42061 m
.75756 .42648 L
.75073 .42771 L
.74763 .42154 L
.75447 .42061 L
F
0 g
.75447 .42061 m
.75756 .42648 L
.75073 .42771 L
.74763 .42154 L
.75447 .42061 L
s
.324 .242 0 .11 k
.76135 .41968 m
.76439 .42524 L
.75756 .42648 L
.75447 .42061 L
.76135 .41968 L
F
0 g
.76135 .41968 m
.76439 .42524 L
.75756 .42648 L
.75447 .42061 L
.76135 .41968 L
s
.339 .241 0 .098 k
.76825 .41874 m
.77126 .424 L
.76439 .42524 L
.76135 .41968 L
.76825 .41874 L
F
0 g
.76825 .41874 m
.77126 .424 L
.76439 .42524 L
.76135 .41968 L
.76825 .41874 L
s
.355 .241 0 .085 k
.77518 .4178 m
.77816 .42276 L
.77126 .424 L
.76825 .41874 L
.77518 .4178 L
F
0 g
.77518 .4178 m
.77816 .42276 L
.77126 .424 L
.76825 .41874 L
.77518 .4178 L
s
.371 .239 0 .073 k
.78213 .41685 m
.78507 .42151 L
.77816 .42276 L
.77518 .4178 L
.78213 .41685 L
F
0 g
.78213 .41685 m
.78507 .42151 L
.77816 .42276 L
.77518 .4178 L
.78213 .41685 L
s
.481 .268 0 .039 k
.18275 .63498 m
.18666 .63837 L
.18143 .63885 L
.17755 .63518 L
.18275 .63498 L
F
0 g
.18275 .63498 m
.18666 .63837 L
.18143 .63885 L
.17755 .63518 L
.18275 .63498 L
s
.506 .267 0 .027 k
.18798 .63479 m
.19191 .63788 L
.18666 .63837 L
.18275 .63498 L
.18798 .63479 L
F
0 g
.18798 .63479 m
.19191 .63788 L
.18666 .63837 L
.18275 .63498 L
.18798 .63479 L
s
.532 .263 0 .018 k
.19322 .63459 m
.19718 .63739 L
.19191 .63788 L
.18798 .63479 L
.19322 .63459 L
F
0 g
.19322 .63459 m
.19718 .63739 L
.19191 .63788 L
.18798 .63479 L
.19322 .63459 L
s
.559 .259 0 .011 k
.19848 .6344 m
.20247 .6369 L
.19718 .63739 L
.19322 .63459 L
.19848 .6344 L
F
0 g
.19848 .6344 m
.20247 .6369 L
.19718 .63739 L
.19322 .63459 L
.19848 .6344 L
s
.586 .253 0 .008 k
.20376 .63421 m
.20777 .6364 L
.20247 .6369 L
.19848 .6344 L
.20376 .63421 L
F
0 g
.20376 .63421 m
.20777 .6364 L
.20247 .6369 L
.19848 .6344 L
.20376 .63421 L
s
.613 .246 0 .009 k
.20905 .63401 m
.21309 .63591 L
.20777 .6364 L
.20376 .63421 L
.20905 .63401 L
F
0 g
.20905 .63401 m
.21309 .63591 L
.20777 .6364 L
.20376 .63421 L
.20905 .63401 L
s
.638 .236 0 .017 k
.21437 .6338 m
.21842 .63541 L
.21309 .63591 L
.20905 .63401 L
.21437 .6338 L
F
0 g
.21437 .6338 m
.21842 .63541 L
.21309 .63591 L
.20905 .63401 L
.21437 .6338 L
s
.66 .224 0 .032 k
.2197 .63361 m
.22378 .63491 L
.21842 .63541 L
.21437 .6338 L
.2197 .63361 L
F
0 g
.2197 .63361 m
.22378 .63491 L
.21842 .63541 L
.21437 .6338 L
.2197 .63361 L
s
.678 .208 0 .057 k
.22505 .63341 m
.22915 .63441 L
.22378 .63491 L
.2197 .63361 L
.22505 .63341 L
F
0 g
.22505 .63341 m
.22915 .63441 L
.22378 .63491 L
.2197 .63361 L
.22505 .63341 L
s
.691 .191 0 .09 k
.23042 .63321 m
.23453 .63391 L
.22915 .63441 L
.22505 .63341 L
.23042 .63321 L
F
0 g
.23042 .63321 m
.23453 .63391 L
.22915 .63441 L
.22505 .63341 L
.23042 .63321 L
s
.697 .171 0 .133 k
.23581 .63301 m
.23994 .6334 L
.23453 .63391 L
.23042 .63321 L
.23581 .63301 L
F
0 g
.23581 .63301 m
.23994 .6334 L
.23453 .63391 L
.23042 .63321 L
.23581 .63301 L
s
.698 .15 0 .184 k
.24121 .63281 m
.24536 .6329 L
.23994 .6334 L
.23581 .63301 L
.24121 .63281 L
F
0 g
.24121 .63281 m
.24536 .6329 L
.23994 .6334 L
.23581 .63301 L
.24121 .63281 L
s
.691 .128 0 .242 k
.24664 .63259 m
.25081 .63238 L
.24536 .6329 L
.24121 .63281 L
.24664 .63259 L
F
0 g
.24664 .63259 m
.25081 .63238 L
.24536 .6329 L
.24121 .63281 L
.24664 .63259 L
s
.25208 .63238 m
.25626 .63187 L
.25081 .63238 L
.24664 .63259 L
.25208 .63238 L
F
.25208 .63238 m
.25626 .63187 L
.25081 .63238 L
.24664 .63259 L
.25208 .63238 L
s
0 .031 .031 .969 k
.25754 .63216 m
.26174 .63134 L
.25626 .63187 L
.25208 .63238 L
.25754 .63216 L
F
0 g
.25754 .63216 m
.26174 .63134 L
.25626 .63187 L
.25208 .63238 L
.25754 .63216 L
s
0 .074 .074 .926 k
.26303 .63194 m
.26723 .63081 L
.26174 .63134 L
.25754 .63216 L
.26303 .63194 L
F
0 g
.26303 .63194 m
.26723 .63081 L
.26174 .63134 L
.25754 .63216 L
.26303 .63194 L
s
0 .114 .114 .886 k
.26853 .6317 m
.27274 .63026 L
.26723 .63081 L
.26303 .63194 L
.26853 .6317 L
F
0 g
.26853 .6317 m
.27274 .63026 L
.26723 .63081 L
.26303 .63194 L
.26853 .6317 L
s
0 .148 .148 .852 k
.27405 .63143 m
.27828 .6297 L
.27274 .63026 L
.26853 .6317 L
.27405 .63143 L
F
0 g
.27405 .63143 m
.27828 .6297 L
.27274 .63026 L
.26853 .6317 L
.27405 .63143 L
s
0 .178 .178 .822 k
.2796 .63115 m
.28383 .62913 L
.27828 .6297 L
.27405 .63143 L
.2796 .63115 L
F
0 g
.2796 .63115 m
.28383 .62913 L
.27828 .6297 L
.27405 .63143 L
.2796 .63115 L
s
0 .203 .203 .797 k
.28516 .63084 m
.2894 .62851 L
.28383 .62913 L
.2796 .63115 L
.28516 .63084 L
F
0 g
.28516 .63084 m
.2894 .62851 L
.28383 .62913 L
.2796 .63115 L
.28516 .63084 L
s
0 .223 .223 .777 k
.29075 .63048 m
.29499 .62787 L
.2894 .62851 L
.28516 .63084 L
.29075 .63048 L
F
0 g
.29075 .63048 m
.29499 .62787 L
.2894 .62851 L
.28516 .63084 L
.29075 .63048 L
s
0 .237 .237 .763 k
.29636 .63005 m
.30061 .62716 L
.29499 .62787 L
.29075 .63048 L
.29636 .63005 L
F
0 g
.29636 .63005 m
.30061 .62716 L
.29499 .62787 L
.29075 .63048 L
.29636 .63005 L
s
0 .245 .245 .755 k
.30199 .62953 m
.30624 .62638 L
.30061 .62716 L
.29636 .63005 L
.30199 .62953 L
F
0 g
.30199 .62953 m
.30624 .62638 L
.30061 .62716 L
.29636 .63005 L
.30199 .62953 L
s
0 .242 .242 .758 k
.30766 .62885 m
.31191 .62547 L
.30624 .62638 L
.30199 .62953 L
.30766 .62885 L
F
0 g
.30766 .62885 m
.31191 .62547 L
.30624 .62638 L
.30199 .62953 L
.30766 .62885 L
s
0 .142 .142 .858 k
.3134 .62735 m
.31764 .62387 L
.31191 .62547 L
.30766 .62885 L
.3134 .62735 L
F
0 g
.3134 .62735 m
.31764 .62387 L
.31191 .62547 L
.30766 .62885 L
.3134 .62735 L
s
.31928 .62399 m
.32347 .62073 L
.31764 .62387 L
.3134 .62735 L
.31928 .62399 L
F
.31928 .62399 m
.32347 .62073 L
.31764 .62387 L
.3134 .62735 L
.31928 .62399 L
s
.32517 .62038 m
.32934 .61738 L
.32347 .62073 L
.31928 .62399 L
.32517 .62038 L
F
.32517 .62038 m
.32934 .61738 L
.32347 .62073 L
.31928 .62399 L
.32517 .62038 L
s
.33109 .61666 m
.33521 .61394 L
.32934 .61738 L
.32517 .62038 L
.33109 .61666 L
F
.33109 .61666 m
.33521 .61394 L
.32934 .61738 L
.32517 .62038 L
.33109 .61666 L
s
.33702 .61285 m
.3411 .61043 L
.33521 .61394 L
.33109 .61666 L
.33702 .61285 L
F
.33702 .61285 m
.3411 .61043 L
.33521 .61394 L
.33109 .61666 L
.33702 .61285 L
s
.422 0 .175 .175 k
.34296 .60898 m
.347 .60686 L
.3411 .61043 L
.33702 .61285 L
.34296 .60898 L
F
0 g
.34296 .60898 m
.347 .60686 L
.3411 .61043 L
.33702 .61285 L
.34296 .60898 L
s
.408 0 .163 .136 k
.34891 .60506 m
.35292 .60326 L
.347 .60686 L
.34296 .60898 L
.34891 .60506 L
F
0 g
.34891 .60506 m
.35292 .60326 L
.347 .60686 L
.34296 .60898 L
.34891 .60506 L
s
.392 0 .149 .102 k
.35486 .60112 m
.35884 .59963 L
.35292 .60326 L
.34891 .60506 L
.35486 .60112 L
F
0 g
.35486 .60112 m
.35884 .59963 L
.35292 .60326 L
.34891 .60506 L
.35486 .60112 L
s
.374 0 .133 .074 k
.36083 .59716 m
.36477 .59598 L
.35884 .59963 L
.35486 .60112 L
.36083 .59716 L
F
0 g
.36083 .59716 m
.36477 .59598 L
.35884 .59963 L
.35486 .60112 L
.36083 .59716 L
s
.354 0 .116 .052 k
.36681 .59318 m
.37071 .59232 L
.36477 .59598 L
.36083 .59716 L
.36681 .59318 L
F
0 g
.36681 .59318 m
.37071 .59232 L
.36477 .59598 L
.36083 .59716 L
.36681 .59318 L
s
.331 0 .098 .037 k
.37279 .58918 m
.37666 .58864 L
.37071 .59232 L
.36681 .59318 L
.37279 .58918 L
F
0 g
.37279 .58918 m
.37666 .58864 L
.37071 .59232 L
.36681 .59318 L
.37279 .58918 L
s
.308 0 .08 .028 k
.37879 .58516 m
.38262 .58495 L
.37666 .58864 L
.37279 .58918 L
.37879 .58516 L
F
0 g
.37879 .58516 m
.38262 .58495 L
.37666 .58864 L
.37279 .58918 L
.37879 .58516 L
s
.284 0 .062 .025 k
.38479 .58114 m
.38858 .58125 L
.38262 .58495 L
.37879 .58516 L
.38479 .58114 L
F
0 g
.38479 .58114 m
.38858 .58125 L
.38262 .58495 L
.37879 .58516 L
.38479 .58114 L
s
.259 0 .044 .028 k
.39079 .57711 m
.39456 .57754 L
.38858 .58125 L
.38479 .58114 L
.39079 .57711 L
F
0 g
.39079 .57711 m
.39456 .57754 L
.38858 .58125 L
.38479 .58114 L
.39079 .57711 L
s
.234 0 .027 .035 k
.39681 .57307 m
.40055 .57382 L
.39456 .57754 L
.39079 .57711 L
.39681 .57307 L
F
0 g
.39681 .57307 m
.40055 .57382 L
.39456 .57754 L
.39079 .57711 L
.39681 .57307 L
s
.21 0 .011 .046 k
.40283 .56902 m
.40654 .5701 L
.40055 .57382 L
.39681 .57307 L
.40283 .56902 L
F
0 g
.40283 .56902 m
.40654 .5701 L
.40055 .57382 L
.39681 .57307 L
.40283 .56902 L
s
.192 .004 0 .055 k
.40886 .56497 m
.41254 .56637 L
.40654 .5701 L
.40283 .56902 L
.40886 .56497 L
F
0 g
.40886 .56497 m
.41254 .56637 L
.40654 .5701 L
.40283 .56902 L
.40886 .56497 L
s
.183 .018 0 .057 k
.4149 .56092 m
.41856 .56264 L
.41254 .56637 L
.40886 .56497 L
.4149 .56092 L
F
0 g
.4149 .56092 m
.41856 .56264 L
.41254 .56637 L
.40886 .56497 L
.4149 .56092 L
s
.175 .031 0 .061 k
.42094 .55686 m
.42457 .5589 L
.41856 .56264 L
.4149 .56092 L
.42094 .55686 L
F
0 g
.42094 .55686 m
.42457 .5589 L
.41856 .56264 L
.4149 .56092 L
.42094 .55686 L
s
.167 .043 0 .067 k
.427 .55279 m
.4306 .55515 L
.42457 .5589 L
.42094 .55686 L
.427 .55279 L
F
0 g
.427 .55279 m
.4306 .55515 L
.42457 .5589 L
.42094 .55686 L
.427 .55279 L
s
.16 .054 0 .074 k
.43306 .54871 m
.43664 .5514 L
.4306 .55515 L
.427 .55279 L
.43306 .54871 L
F
0 g
.43306 .54871 m
.43664 .5514 L
.4306 .55515 L
.427 .55279 L
.43306 .54871 L
s
.152 .063 0 .083 k
.43913 .54464 m
.44268 .54765 L
.43664 .5514 L
.43306 .54871 L
.43913 .54464 L
F
0 g
.43913 .54464 m
.44268 .54765 L
.43664 .5514 L
.43306 .54871 L
.43913 .54464 L
s
.146 .072 0 .092 k
.4452 .54055 m
.44874 .54388 L
.44268 .54765 L
.43913 .54464 L
.4452 .54055 L
F
0 g
.4452 .54055 m
.44874 .54388 L
.44268 .54765 L
.43913 .54464 L
.4452 .54055 L
s
.14 .08 0 .101 k
.45128 .53646 m
.4548 .54012 L
.44874 .54388 L
.4452 .54055 L
.45128 .53646 L
F
0 g
.45128 .53646 m
.4548 .54012 L
.44874 .54388 L
.4452 .54055 L
.45128 .53646 L
s
.133 .088 0 .111 k
.45737 .53237 m
.46087 .53635 L
.4548 .54012 L
.45128 .53646 L
.45737 .53237 L
F
0 g
.45737 .53237 m
.46087 .53635 L
.4548 .54012 L
.45128 .53646 L
.45737 .53237 L
s
.128 .095 0 .12 k
.46348 .52828 m
.46696 .53257 L
.46087 .53635 L
.45737 .53237 L
.46348 .52828 L
F
0 g
.46348 .52828 m
.46696 .53257 L
.46087 .53635 L
.45737 .53237 L
.46348 .52828 L
s
.122 .101 0 .13 k
.46958 .52418 m
.47304 .52879 L
.46696 .53257 L
.46348 .52828 L
.46958 .52418 L
F
0 g
.46958 .52418 m
.47304 .52879 L
.46696 .53257 L
.46348 .52828 L
.46958 .52418 L
s
.117 .107 0 .139 k
.4757 .52006 m
.47914 .525 L
.47304 .52879 L
.46958 .52418 L
.4757 .52006 L
F
0 g
.4757 .52006 m
.47914 .525 L
.47304 .52879 L
.46958 .52418 L
.4757 .52006 L
s
.112 .112 0 .149 k
.48181 .51595 m
.48525 .5212 L
.47914 .525 L
.4757 .52006 L
.48181 .51595 L
F
0 g
.48181 .51595 m
.48525 .5212 L
.47914 .525 L
.4757 .52006 L
.48181 .51595 L
s
.107 .117 0 .158 k
.48795 .51184 m
.49136 .5174 L
.48525 .5212 L
.48181 .51595 L
.48795 .51184 L
F
0 g
.48795 .51184 m
.49136 .5174 L
.48525 .5212 L
.48181 .51595 L
.48795 .51184 L
s
.104 .122 0 .166 k
.49408 .50771 m
.49749 .5136 L
.49136 .5174 L
.48795 .51184 L
.49408 .50771 L
F
0 g
.49408 .50771 m
.49749 .5136 L
.49136 .5174 L
.48795 .51184 L
.49408 .50771 L
s
.099 .125 0 .175 k
.50023 .50358 m
.50362 .50979 L
.49749 .5136 L
.49408 .50771 L
.50023 .50358 L
F
0 g
.50023 .50358 m
.50362 .50979 L
.49749 .5136 L
.49408 .50771 L
.50023 .50358 L
s
.096 .129 0 .183 k
.50637 .49945 m
.50976 .50597 L
.50362 .50979 L
.50023 .50358 L
.50637 .49945 L
F
0 g
.50637 .49945 m
.50976 .50597 L
.50362 .50979 L
.50023 .50358 L
.50637 .49945 L
s
.092 .133 0 .191 k
.51254 .4953 m
.51592 .50215 L
.50976 .50597 L
.50637 .49945 L
.51254 .4953 L
F
0 g
.51254 .4953 m
.51592 .50215 L
.50976 .50597 L
.50637 .49945 L
.51254 .4953 L
s
.089 .137 0 .198 k
.51871 .49116 m
.52207 .49833 L
.51592 .50215 L
.51254 .4953 L
.51871 .49116 L
F
0 g
.51871 .49116 m
.52207 .49833 L
.51592 .50215 L
.51254 .4953 L
.51871 .49116 L
s
.085 .139 0 .206 k
.52489 .48702 m
.52825 .4945 L
.52207 .49833 L
.51871 .49116 L
.52489 .48702 L
F
0 g
.52489 .48702 m
.52825 .4945 L
.52207 .49833 L
.51871 .49116 L
.52489 .48702 L
s
.082 .142 0 .213 k
.53107 .48286 m
.53443 .49066 L
.52825 .4945 L
.52489 .48702 L
.53107 .48286 L
F
0 g
.53107 .48286 m
.53443 .49066 L
.52825 .4945 L
.52489 .48702 L
.53107 .48286 L
s
.08 .145 0 .219 k
.53726 .47871 m
.54061 .48681 L
.53443 .49066 L
.53107 .48286 L
.53726 .47871 L
F
0 g
.53726 .47871 m
.54061 .48681 L
.53443 .49066 L
.53107 .48286 L
.53726 .47871 L
s
.077 .147 0 .226 k
.54345 .47455 m
.54681 .48297 L
.54061 .48681 L
.53726 .47871 L
.54345 .47455 L
F
0 g
.54345 .47455 m
.54681 .48297 L
.54061 .48681 L
.53726 .47871 L
.54345 .47455 L
s
.075 .15 0 .232 k
.54966 .47039 m
.55301 .47913 L
.54681 .48297 L
.54345 .47455 L
.54966 .47039 L
F
0 g
.54966 .47039 m
.55301 .47913 L
.54681 .48297 L
.54345 .47455 L
.54966 .47039 L
s
.073 .152 0 .238 k
.55588 .46624 m
.55923 .47529 L
.55301 .47913 L
.54966 .47039 L
.55588 .46624 L
F
0 g
.55588 .46624 m
.55923 .47529 L
.55301 .47913 L
.54966 .47039 L
.55588 .46624 L
s
.071 .155 0 .243 k
.56211 .46209 m
.56545 .47145 L
.55923 .47529 L
.55588 .46624 L
.56211 .46209 L
F
0 g
.56211 .46209 m
.56545 .47145 L
.55923 .47529 L
.55588 .46624 L
.56211 .46209 L
s
.069 .156 0 .249 k
.56833 .45794 m
.57168 .46761 L
.56545 .47145 L
.56211 .46209 L
.56833 .45794 L
F
0 g
.56833 .45794 m
.57168 .46761 L
.56545 .47145 L
.56211 .46209 L
.56833 .45794 L
s
.068 .159 0 .254 k
.57458 .45382 m
.57793 .46379 L
.57168 .46761 L
.56833 .45794 L
.57458 .45382 L
F
0 g
.57458 .45382 m
.57793 .46379 L
.57168 .46761 L
.56833 .45794 L
.57458 .45382 L
s
.067 .162 0 .258 k
.58082 .44971 m
.58417 .45998 L
.57793 .46379 L
.57458 .45382 L
.58082 .44971 L
F
0 g
.58082 .44971 m
.58417 .45998 L
.57793 .46379 L
.57458 .45382 L
.58082 .44971 L
s
.066 .163 0 .263 k
.58709 .44564 m
.59044 .4562 L
.58417 .45998 L
.58082 .44971 L
.58709 .44564 L
F
0 g
.58709 .44564 m
.59044 .4562 L
.58417 .45998 L
.58082 .44971 L
.58709 .44564 L
s
.066 .166 0 .267 k
.59335 .4416 m
.59671 .45245 L
.59044 .4562 L
.58709 .44564 L
.59335 .4416 L
F
0 g
.59335 .4416 m
.59671 .45245 L
.59044 .4562 L
.58709 .44564 L
.59335 .4416 L
s
.066 .168 0 .271 k
.59962 .43764 m
.603 .44876 L
.59671 .45245 L
.59335 .4416 L
.59962 .43764 L
F
0 g
.59962 .43764 m
.603 .44876 L
.59671 .45245 L
.59335 .4416 L
.59962 .43764 L
s
.068 .172 0 .274 k
.60591 .43378 m
.60929 .44515 L
.603 .44876 L
.59962 .43764 L
.60591 .43378 L
F
0 g
.60591 .43378 m
.60929 .44515 L
.603 .44876 L
.59962 .43764 L
.60591 .43378 L
s
.074 .178 0 .276 k
.61221 .43015 m
.6156 .44173 L
.60929 .44515 L
.60591 .43378 L
.61221 .43015 L
F
0 g
.61221 .43015 m
.6156 .44173 L
.60929 .44515 L
.60591 .43378 L
.61221 .43015 L
s
.132 .217 0 .27 k
.61858 .42831 m
.62197 .43983 L
.6156 .44173 L
.61221 .43015 L
.61858 .42831 L
F
0 g
.61858 .42831 m
.62197 .43983 L
.6156 .44173 L
.61221 .43015 L
.61858 .42831 L
s
.16 .234 0 .266 k
.62498 .42728 m
.62837 .43858 L
.62197 .43983 L
.61858 .42831 L
.62498 .42728 L
F
0 g
.62498 .42728 m
.62837 .43858 L
.62197 .43983 L
.61858 .42831 L
.62498 .42728 L
s
.17 .238 0 .261 k
.63141 .42639 m
.6348 .43745 L
.62837 .43858 L
.62498 .42728 L
.63141 .42639 L
F
0 g
.63141 .42639 m
.6348 .43745 L
.62837 .43858 L
.62498 .42728 L
.63141 .42639 L
s
.177 .24 0 .257 k
.63787 .42558 m
.64125 .4364 L
.6348 .43745 L
.63141 .42639 L
.63787 .42558 L
F
0 g
.63787 .42558 m
.64125 .4364 L
.6348 .43745 L
.63141 .42639 L
.63787 .42558 L
s
.185 .243 0 .251 k
.64435 .42485 m
.64773 .43539 L
.64125 .4364 L
.63787 .42558 L
.64435 .42485 L
F
0 g
.64435 .42485 m
.64773 .43539 L
.64125 .4364 L
.63787 .42558 L
.64435 .42485 L
s
.191 .244 0 .246 k
.65085 .42414 m
.65422 .43442 L
.64773 .43539 L
.64435 .42485 L
.65085 .42414 L
F
0 g
.65085 .42414 m
.65422 .43442 L
.64773 .43539 L
.64435 .42485 L
.65085 .42414 L
s
.198 .245 0 .24 k
.65738 .42348 m
.66073 .43348 L
.65422 .43442 L
.65085 .42414 L
.65738 .42348 L
F
0 g
.65738 .42348 m
.66073 .43348 L
.65422 .43442 L
.65085 .42414 L
.65738 .42348 L
s
.204 .246 0 .234 k
.66394 .42282 m
.66729 .43254 L
.66073 .43348 L
.65738 .42348 L
.66394 .42282 L
F
0 g
.66394 .42282 m
.66729 .43254 L
.66073 .43348 L
.65738 .42348 L
.66394 .42282 L
s
.211 .247 0 .228 k
.67052 .42218 m
.67385 .43162 L
.66729 .43254 L
.66394 .42282 L
.67052 .42218 L
F
0 g
.67052 .42218 m
.67385 .43162 L
.66729 .43254 L
.66394 .42282 L
.67052 .42218 L
s
.218 .248 0 .221 k
.67711 .42155 m
.68044 .43071 L
.67385 .43162 L
.67052 .42218 L
.67711 .42155 L
F
0 g
.67711 .42155 m
.68044 .43071 L
.67385 .43162 L
.67052 .42218 L
.67711 .42155 L
s
.227 .249 0 .213 k
.68374 .42093 m
.68705 .42979 L
.68044 .43071 L
.67711 .42155 L
.68374 .42093 L
F
0 g
.68374 .42093 m
.68705 .42979 L
.68044 .43071 L
.67711 .42155 L
.68374 .42093 L
s
.234 .25 0 .206 k
.69039 .42031 m
.69369 .42888 L
.68705 .42979 L
.68374 .42093 L
.69039 .42031 L
F
0 g
.69039 .42031 m
.69369 .42888 L
.68705 .42979 L
.68374 .42093 L
.69039 .42031 L
s
.243 .25 0 .198 k
.69707 .4197 m
.70035 .42797 L
.69369 .42888 L
.69039 .42031 L
.69707 .4197 L
F
0 g
.69707 .4197 m
.70035 .42797 L
.69369 .42888 L
.69039 .42031 L
.69707 .4197 L
s
.251 .251 0 .19 k
.70377 .41908 m
.70703 .42705 L
.70035 .42797 L
.69707 .4197 L
.70377 .41908 L
F
0 g
.70377 .41908 m
.70703 .42705 L
.70035 .42797 L
.69707 .4197 L
.70377 .41908 L
s
.261 .252 0 .181 k
.7105 .41847 m
.71374 .42615 L
.70703 .42705 L
.70377 .41908 L
.7105 .41847 L
F
0 g
.7105 .41847 m
.71374 .42615 L
.70703 .42705 L
.70377 .41908 L
.7105 .41847 L
s
.271 .252 0 .172 k
.71725 .41784 m
.72047 .42523 L
.71374 .42615 L
.7105 .41847 L
.71725 .41784 L
F
0 g
.71725 .41784 m
.72047 .42523 L
.71374 .42615 L
.7105 .41847 L
.71725 .41784 L
s
.282 .253 0 .162 k
.72403 .41722 m
.72722 .42431 L
.72047 .42523 L
.71725 .41784 L
.72403 .41722 L
F
0 g
.72403 .41722 m
.72722 .42431 L
.72047 .42523 L
.71725 .41784 L
.72403 .41722 L
s
.293 .254 0 .152 k
.73083 .4166 m
.734 .42339 L
.72722 .42431 L
.72403 .41722 L
.73083 .4166 L
F
0 g
.73083 .4166 m
.734 .42339 L
.72722 .42431 L
.72403 .41722 L
.73083 .4166 L
s
.304 .253 0 .142 k
.73766 .41597 m
.7408 .42247 L
.734 .42339 L
.73083 .4166 L
.73766 .41597 L
F
0 g
.73766 .41597 m
.7408 .42247 L
.734 .42339 L
.73083 .4166 L
.73766 .41597 L
s
.317 .254 0 .131 k
.74451 .41535 m
.74763 .42154 L
.7408 .42247 L
.73766 .41597 L
.74451 .41535 L
F
0 g
.74451 .41535 m
.74763 .42154 L
.7408 .42247 L
.73766 .41597 L
.74451 .41535 L
s
.332 .255 0 .119 k
.75139 .41472 m
.75447 .42061 L
.74763 .42154 L
.74451 .41535 L
.75139 .41472 L
F
0 g
.75139 .41472 m
.75447 .42061 L
.74763 .42154 L
.74451 .41535 L
.75139 .41472 L
s
.347 .255 0 .107 k
.7583 .41409 m
.76135 .41968 L
.75447 .42061 L
.75139 .41472 L
.7583 .41409 L
F
0 g
.7583 .41409 m
.76135 .41968 L
.75447 .42061 L
.75139 .41472 L
.7583 .41409 L
s
.362 .255 0 .095 k
.76523 .41346 m
.76825 .41874 L
.76135 .41968 L
.7583 .41409 L
.76523 .41346 L
F
0 g
.76523 .41346 m
.76825 .41874 L
.76135 .41968 L
.7583 .41409 L
.76523 .41346 L
s
.379 .254 0 .083 k
.77218 .41282 m
.77518 .4178 L
.76825 .41874 L
.76523 .41346 L
.77218 .41282 L
F
0 g
.77218 .41282 m
.77518 .4178 L
.76825 .41874 L
.76523 .41346 L
.77218 .41282 L
s
.397 .254 0 .07 k
.77917 .41219 m
.78213 .41685 L
.77518 .4178 L
.77218 .41282 L
.77917 .41219 L
F
0 g
.77917 .41219 m
.78213 .41685 L
.77518 .4178 L
.77218 .41282 L
.77917 .41219 L
s
.524 .288 0 .037 k
.17882 .63158 m
.18275 .63498 L
.17755 .63518 L
.17364 .63147 L
.17882 .63158 L
F
0 g
.17882 .63158 m
.18275 .63498 L
.17755 .63518 L
.17364 .63147 L
.17882 .63158 L
s
.551 .286 0 .027 k
.18402 .63168 m
.18798 .63479 L
.18275 .63498 L
.17882 .63158 L
.18402 .63168 L
F
0 g
.18402 .63168 m
.18798 .63479 L
.18275 .63498 L
.17882 .63158 L
.18402 .63168 L
s
.58 .284 0 .019 k
.18924 .63179 m
.19322 .63459 L
.18798 .63479 L
.18402 .63168 L
.18924 .63179 L
F
0 g
.18924 .63179 m
.19322 .63459 L
.18798 .63479 L
.18402 .63168 L
.18924 .63179 L
s
.608 .279 0 .015 k
.19447 .63189 m
.19848 .6344 L
.19322 .63459 L
.18924 .63179 L
.19447 .63189 L
F
0 g
.19447 .63189 m
.19848 .6344 L
.19322 .63459 L
.18924 .63179 L
.19447 .63189 L
s
.636 .273 0 .015 k
.19973 .63199 m
.20376 .63421 L
.19848 .6344 L
.19447 .63189 L
.19973 .63199 L
F
0 g
.19973 .63199 m
.20376 .63421 L
.19848 .6344 L
.19447 .63189 L
.19973 .63199 L
s
.663 .265 0 .021 k
.205 .63209 m
.20905 .63401 L
.20376 .63421 L
.19973 .63199 L
.205 .63209 L
F
0 g
.205 .63209 m
.20905 .63401 L
.20376 .63421 L
.19973 .63199 L
.205 .63209 L
s
.688 .255 0 .033 k
.21029 .6322 m
.21437 .6338 L
.20905 .63401 L
.205 .63209 L
.21029 .6322 L
F
0 g
.21029 .6322 m
.21437 .6338 L
.20905 .63401 L
.205 .63209 L
.21029 .6322 L
s
.708 .241 0 .055 k
.2156 .6323 m
.2197 .63361 L
.21437 .6338 L
.21029 .6322 L
.2156 .6323 L
F
0 g
.2156 .6323 m
.2197 .63361 L
.21437 .6338 L
.21029 .6322 L
.2156 .6323 L
s
.723 .225 0 .085 k
.22093 .6324 m
.22505 .63341 L
.2197 .63361 L
.2156 .6323 L
.22093 .6324 L
F
0 g
.22093 .6324 m
.22505 .63341 L
.2197 .63361 L
.2156 .6323 L
.22093 .6324 L
s
.732 .207 0 .125 k
.22628 .6325 m
.23042 .63321 L
.22505 .63341 L
.22093 .6324 L
.22628 .6325 L
F
0 g
.22628 .6325 m
.23042 .63321 L
.22505 .63341 L
.22093 .6324 L
.22628 .6325 L
s
.735 .186 0 .173 k
.23165 .63262 m
.23581 .63301 L
.23042 .63321 L
.22628 .6325 L
.23165 .63262 L
F
0 g
.23165 .63262 m
.23581 .63301 L
.23042 .63321 L
.22628 .6325 L
.23165 .63262 L
s
.73 .164 0 .229 k
.23704 .63272 m
.24121 .63281 L
.23581 .63301 L
.23165 .63262 L
.23704 .63272 L
F
0 g
.23704 .63272 m
.24121 .63281 L
.23581 .63301 L
.23165 .63262 L
.23704 .63272 L
s
.71 .14 0 .29 k
.24245 .63281 m
.24664 .63259 L
.24121 .63281 L
.23704 .63272 L
.24245 .63281 L
F
0 g
.24245 .63281 m
.24664 .63259 L
.24121 .63281 L
.23704 .63272 L
.24245 .63281 L
s
0 .057 .057 .943 k
.24788 .63291 m
.25208 .63238 L
.24664 .63259 L
.24245 .63281 L
.24788 .63291 L
F
0 g
.24788 .63291 m
.25208 .63238 L
.24664 .63259 L
.24245 .63281 L
.24788 .63291 L
s
0 .1 .1 .9 k
.25332 .63299 m
.25754 .63216 L
.25208 .63238 L
.24788 .63291 L
.25332 .63299 L
F
0 g
.25332 .63299 m
.25754 .63216 L
.25208 .63238 L
.24788 .63291 L
.25332 .63299 L
s
0 .14 .14 .86 k
.2588 .63307 m
.26303 .63194 L
.25754 .63216 L
.25332 .63299 L
.2588 .63307 L
F
0 g
.2588 .63307 m
.26303 .63194 L
.25754 .63216 L
.25332 .63299 L
.2588 .63307 L
s
0 .175 .175 .825 k
.26428 .63313 m
.26853 .6317 L
.26303 .63194 L
.2588 .63307 L
.26428 .63313 L
F
0 g
.26428 .63313 m
.26853 .6317 L
.26303 .63194 L
.2588 .63307 L
.26428 .63313 L
s
0 .205 .205 .795 k
.26979 .63318 m
.27405 .63143 L
.26853 .6317 L
.26428 .63313 L
.26979 .63318 L
F
0 g
.26979 .63318 m
.27405 .63143 L
.26853 .6317 L
.26428 .63313 L
.26979 .63318 L
s
0 .23 .23 .77 k
.27533 .6332 m
.2796 .63115 L
.27405 .63143 L
.26979 .63318 L
.27533 .6332 L
F
0 g
.27533 .6332 m
.2796 .63115 L
.27405 .63143 L
.26979 .63318 L
.27533 .6332 L
s
0 .251 .251 .749 k
.28088 .63318 m
.28516 .63084 L
.2796 .63115 L
.27533 .6332 L
.28088 .63318 L
F
0 g
.28088 .63318 m
.28516 .63084 L
.2796 .63115 L
.27533 .6332 L
.28088 .63318 L
s
0 .267 .267 .733 k
.28647 .63311 m
.29075 .63048 L
.28516 .63084 L
.28088 .63318 L
.28647 .63311 L
F
0 g
.28647 .63311 m
.29075 .63048 L
.28516 .63084 L
.28088 .63318 L
.28647 .63311 L
s
0 .277 .277 .723 k
.29207 .63297 m
.29636 .63005 L
.29075 .63048 L
.28647 .63311 L
.29207 .63297 L
F
0 g
.29207 .63297 m
.29636 .63005 L
.29075 .63048 L
.28647 .63311 L
.29207 .63297 L
s
0 .281 .281 .719 k
.2977 .63271 m
.30199 .62953 L
.29636 .63005 L
.29207 .63297 L
.2977 .63271 L
F
0 g
.2977 .63271 m
.30199 .62953 L
.29636 .63005 L
.29207 .63297 L
.2977 .63271 L
s
0 .274 .274 .726 k
.30337 .63227 m
.30766 .62885 L
.30199 .62953 L
.2977 .63271 L
.30337 .63227 L
F
0 g
.30337 .63227 m
.30766 .62885 L
.30199 .62953 L
.2977 .63271 L
.30337 .63227 L
s
0 .156 .156 .844 k
.30913 .63087 m
.3134 .62735 L
.30766 .62885 L
.30337 .63227 L
.30913 .63087 L
F
0 g
.30913 .63087 m
.3134 .62735 L
.30766 .62885 L
.30337 .63227 L
.30913 .63087 L
s
.31504 .62727 m
.31928 .62399 L
.3134 .62735 L
.30913 .63087 L
.31504 .62727 L
F
.31504 .62727 m
.31928 .62399 L
.3134 .62735 L
.30913 .63087 L
.31504 .62727 L
s
.32098 .6234 m
.32517 .62038 L
.31928 .62399 L
.31504 .62727 L
.32098 .6234 L
F
.32098 .6234 m
.32517 .62038 L
.31928 .62399 L
.31504 .62727 L
.32098 .6234 L
s
.32693 .61939 m
.33109 .61666 L
.32517 .62038 L
.32098 .6234 L
.32693 .61939 L
F
.32693 .61939 m
.33109 .61666 L
.32517 .62038 L
.32098 .6234 L
.32693 .61939 L
s
.415 0 .194 .186 k
.3329 .61529 m
.33702 .61285 L
.33109 .61666 L
.32693 .61939 L
.3329 .61529 L
F
0 g
.3329 .61529 m
.33702 .61285 L
.33109 .61666 L
.32693 .61939 L
.3329 .61529 L
s
.401 0 .184 .145 k
.33888 .61111 m
.34296 .60898 L
.33702 .61285 L
.3329 .61529 L
.33888 .61111 L
F
0 g
.33888 .61111 m
.34296 .60898 L
.33702 .61285 L
.3329 .61529 L
.33888 .61111 L
s
.386 0 .172 .109 k
.34487 .60689 m
.34891 .60506 L
.34296 .60898 L
.33888 .61111 L
.34487 .60689 L
F
0 g
.34487 .60689 m
.34891 .60506 L
.34296 .60898 L
.33888 .61111 L
.34487 .60689 L
s
.369 0 .158 .078 k
.35086 .60263 m
.35486 .60112 L
.34891 .60506 L
.34487 .60689 L
.35086 .60263 L
F
0 g
.35086 .60263 m
.35486 .60112 L
.34891 .60506 L
.34487 .60689 L
.35086 .60263 L
s
.35 0 .142 .054 k
.35687 .59834 m
.36083 .59716 L
.35486 .60112 L
.35086 .60263 L
.35687 .59834 L
F
0 g
.35687 .59834 m
.36083 .59716 L
.35486 .60112 L
.35086 .60263 L
.35687 .59834 L
s
.329 0 .125 .036 k
.36288 .59404 m
.36681 .59318 L
.36083 .59716 L
.35687 .59834 L
.36288 .59404 L
F
0 g
.36288 .59404 m
.36681 .59318 L
.36083 .59716 L
.35687 .59834 L
.36288 .59404 L
s
.306 0 .107 .025 k
.36891 .58971 m
.37279 .58918 L
.36681 .59318 L
.36288 .59404 L
.36891 .58971 L
F
0 g
.36891 .58971 m
.37279 .58918 L
.36681 .59318 L
.36288 .59404 L
.36891 .58971 L
s
.283 0 .089 .019 k
.37493 .58538 m
.37879 .58516 L
.37279 .58918 L
.36891 .58971 L
.37493 .58538 L
F
0 g
.37493 .58538 m
.37879 .58516 L
.37279 .58918 L
.36891 .58971 L
.37493 .58538 L
s
.259 0 .071 .019 k
.38096 .58102 m
.38479 .58114 L
.37879 .58516 L
.37493 .58538 L
.38096 .58102 L
F
0 g
.38096 .58102 m
.38479 .58114 L
.37879 .58516 L
.37493 .58538 L
.38096 .58102 L
s
.235 0 .054 .024 k
.387 .57666 m
.39079 .57711 L
.38479 .58114 L
.38096 .58102 L
.387 .57666 L
F
0 g
.387 .57666 m
.39079 .57711 L
.38479 .58114 L
.38096 .58102 L
.387 .57666 L
s
.211 0 .037 .033 k
.39305 .5723 m
.39681 .57307 L
.39079 .57711 L
.387 .57666 L
.39305 .5723 L
F
0 g
.39305 .5723 m
.39681 .57307 L
.39079 .57711 L
.387 .57666 L
.39305 .5723 L
s
.19 0 .022 .044 k
.3991 .56794 m
.40283 .56902 L
.39681 .57307 L
.39305 .5723 L
.3991 .56794 L
F
0 g
.3991 .56794 m
.40283 .56902 L
.39681 .57307 L
.39305 .5723 L
.3991 .56794 L
s
.167 0 .006 .059 k
.40516 .56356 m
.40886 .56497 L
.40283 .56902 L
.3991 .56794 L
.40516 .56356 L
F
0 g
.40516 .56356 m
.40886 .56497 L
.40283 .56902 L
.3991 .56794 L
.40516 .56356 L
s
.154 .008 0 .067 k
.41123 .55918 m
.4149 .56092 L
.40886 .56497 L
.40516 .56356 L
.41123 .55918 L
F
0 g
.41123 .55918 m
.4149 .56092 L
.40886 .56497 L
.40516 .56356 L
.41123 .55918 L
s
.147 .02 0 .072 k
.4173 .55479 m
.42094 .55686 L
.4149 .56092 L
.41123 .55918 L
.4173 .55479 L
F
0 g
.4173 .55479 m
.42094 .55686 L
.4149 .56092 L
.41123 .55918 L
.4173 .55479 L
s
.14 .031 0 .078 k
.42337 .55041 m
.427 .55279 L
.42094 .55686 L
.4173 .55479 L
.42337 .55041 L
F
0 g
.42337 .55041 m
.427 .55279 L
.42094 .55686 L
.4173 .55479 L
.42337 .55041 L
s
.134 .042 0 .085 k
.42946 .54601 m
.43306 .54871 L
.427 .55279 L
.42337 .55041 L
.42946 .54601 L
F
0 g
.42946 .54601 m
.43306 .54871 L
.427 .55279 L
.42337 .55041 L
.42946 .54601 L
s
.128 .052 0 .093 k
.43555 .54161 m
.43913 .54464 L
.43306 .54871 L
.42946 .54601 L
.43555 .54161 L
F
0 g
.43555 .54161 m
.43913 .54464 L
.43306 .54871 L
.42946 .54601 L
.43555 .54161 L
s
.123 .062 0 .101 k
.44164 .53721 m
.4452 .54055 L
.43913 .54464 L
.43555 .54161 L
.44164 .53721 L
F
0 g
.44164 .53721 m
.4452 .54055 L
.43913 .54464 L
.43555 .54161 L
.44164 .53721 L
s
.118 .07 0 .11 k
.44775 .53279 m
.45128 .53646 L
.4452 .54055 L
.44164 .53721 L
.44775 .53279 L
F
0 g
.44775 .53279 m
.45128 .53646 L
.4452 .54055 L
.44164 .53721 L
.44775 .53279 L
s
.112 .078 0 .119 k
.45387 .52838 m
.45737 .53237 L
.45128 .53646 L
.44775 .53279 L
.45387 .52838 L
F
0 g
.45387 .52838 m
.45737 .53237 L
.45128 .53646 L
.44775 .53279 L
.45387 .52838 L
s
.108 .085 0 .128 k
.45998 .52396 m
.46348 .52828 L
.45737 .53237 L
.45387 .52838 L
.45998 .52396 L
F
0 g
.45998 .52396 m
.46348 .52828 L
.45737 .53237 L
.45387 .52838 L
.45998 .52396 L
s
.103 .092 0 .137 k
.4661 .51954 m
.46958 .52418 L
.46348 .52828 L
.45998 .52396 L
.4661 .51954 L
F
0 g
.4661 .51954 m
.46958 .52418 L
.46348 .52828 L
.45998 .52396 L
.4661 .51954 L
s
.099 .097 0 .146 k
.47224 .51511 m
.4757 .52006 L
.46958 .52418 L
.4661 .51954 L
.47224 .51511 L
F
0 g
.47224 .51511 m
.4757 .52006 L
.46958 .52418 L
.4661 .51954 L
.47224 .51511 L
s
.095 .103 0 .155 k
.47837 .51068 m
.48181 .51595 L
.4757 .52006 L
.47224 .51511 L
.47837 .51068 L
F
0 g
.47837 .51068 m
.48181 .51595 L
.4757 .52006 L
.47224 .51511 L
.47837 .51068 L
s
.091 .107 0 .164 k
.48451 .50624 m
.48795 .51184 L
.48181 .51595 L
.47837 .51068 L
.48451 .50624 L
F
0 g
.48451 .50624 m
.48795 .51184 L
.48181 .51595 L
.47837 .51068 L
.48451 .50624 L
s
.087 .112 0 .172 k
.49066 .50179 m
.49408 .50771 L
.48795 .51184 L
.48451 .50624 L
.49066 .50179 L
F
0 g
.49066 .50179 m
.49408 .50771 L
.48795 .51184 L
.48451 .50624 L
.49066 .50179 L
s
.084 .117 0 .18 k
.49683 .49735 m
.50023 .50358 L
.49408 .50771 L
.49066 .50179 L
.49683 .49735 L
F
0 g
.49683 .49735 m
.50023 .50358 L
.49408 .50771 L
.49066 .50179 L
.49683 .49735 L
s
.081 .121 0 .188 k
.50299 .4929 m
.50637 .49945 L
.50023 .50358 L
.49683 .49735 L
.50299 .4929 L
F
0 g
.50299 .4929 m
.50637 .49945 L
.50023 .50358 L
.49683 .49735 L
.50299 .4929 L
s
.078 .125 0 .195 k
.50916 .48845 m
.51254 .4953 L
.50637 .49945 L
.50299 .4929 L
.50916 .48845 L
F
0 g
.50916 .48845 m
.51254 .4953 L
.50637 .49945 L
.50299 .4929 L
.50916 .48845 L
s
.075 .128 0 .203 k
.51533 .48398 m
.51871 .49116 L
.51254 .4953 L
.50916 .48845 L
.51533 .48398 L
F
0 g
.51533 .48398 m
.51871 .49116 L
.51254 .4953 L
.50916 .48845 L
.51533 .48398 L
s
.072 .131 0 .21 k
.52152 .47952 m
.52489 .48702 L
.51871 .49116 L
.51533 .48398 L
.52152 .47952 L
F
0 g
.52152 .47952 m
.52489 .48702 L
.51871 .49116 L
.51533 .48398 L
.52152 .47952 L
s
.07 .135 0 .216 k
.52771 .47505 m
.53107 .48286 L
.52489 .48702 L
.52152 .47952 L
.52771 .47505 L
F
0 g
.52771 .47505 m
.53107 .48286 L
.52489 .48702 L
.52152 .47952 L
.52771 .47505 L
s
.067 .137 0 .223 k
.53391 .47059 m
.53726 .47871 L
.53107 .48286 L
.52771 .47505 L
.53391 .47059 L
F
0 g
.53391 .47059 m
.53726 .47871 L
.53107 .48286 L
.52771 .47505 L
.53391 .47059 L
s
.065 .14 0 .229 k
.54011 .46611 m
.54345 .47455 L
.53726 .47871 L
.53391 .47059 L
.54011 .46611 L
F
0 g
.54011 .46611 m
.54345 .47455 L
.53726 .47871 L
.53391 .47059 L
.54011 .46611 L
s
.063 .143 0 .235 k
.54631 .46164 m
.54966 .47039 L
.54345 .47455 L
.54011 .46611 L
.54631 .46164 L
F
0 g
.54631 .46164 m
.54966 .47039 L
.54345 .47455 L
.54011 .46611 L
.54631 .46164 L
s
.061 .145 0 .241 k
.55253 .45718 m
.55588 .46624 L
.54966 .47039 L
.54631 .46164 L
.55253 .45718 L
F
0 g
.55253 .45718 m
.55588 .46624 L
.54966 .47039 L
.54631 .46164 L
.55253 .45718 L
s
.06 .148 0 .246 k
.55876 .45272 m
.56211 .46209 L
.55588 .46624 L
.55253 .45718 L
.55876 .45272 L
F
0 g
.55876 .45272 m
.56211 .46209 L
.55588 .46624 L
.55253 .45718 L
.55876 .45272 L
s
.059 .15 0 .251 k
.56498 .44827 m
.56833 .45794 L
.56211 .46209 L
.55876 .45272 L
.56498 .44827 L
F
0 g
.56498 .44827 m
.56833 .45794 L
.56211 .46209 L
.55876 .45272 L
.56498 .44827 L
s
.058 .152 0 .256 k
.57123 .44384 m
.57458 .45382 L
.56833 .45794 L
.56498 .44827 L
.57123 .44384 L
F
0 g
.57123 .44384 m
.57458 .45382 L
.56833 .45794 L
.56498 .44827 L
.57123 .44384 L
s
.057 .154 0 .261 k
.57747 .43943 m
.58082 .44971 L
.57458 .45382 L
.57123 .44384 L
.57747 .43943 L
F
0 g
.57747 .43943 m
.58082 .44971 L
.57458 .45382 L
.57123 .44384 L
.57747 .43943 L
s
.057 .157 0 .265 k
.58373 .43506 m
.58709 .44564 L
.58082 .44971 L
.57747 .43943 L
.58373 .43506 L
F
0 g
.58373 .43506 m
.58709 .44564 L
.58082 .44971 L
.57747 .43943 L
.58373 .43506 L
s
.057 .16 0 .269 k
.58998 .43076 m
.59335 .4416 L
.58709 .44564 L
.58373 .43506 L
.58998 .43076 L
F
0 g
.58998 .43076 m
.59335 .4416 L
.58709 .44564 L
.58373 .43506 L
.58998 .43076 L
s
.059 .164 0 .272 k
.59625 .42652 m
.59962 .43764 L
.59335 .4416 L
.58998 .43076 L
.59625 .42652 L
F
0 g
.59625 .42652 m
.59962 .43764 L
.59335 .4416 L
.58998 .43076 L
.59625 .42652 L
s
.061 .167 0 .275 k
.60254 .42241 m
.60591 .43378 L
.59962 .43764 L
.59625 .42652 L
.60254 .42241 L
F
0 g
.60254 .42241 m
.60591 .43378 L
.59962 .43764 L
.59625 .42652 L
.60254 .42241 L
s
.068 .174 0 .277 k
.60884 .41857 m
.61221 .43015 L
.60591 .43378 L
.60254 .42241 L
.60884 .41857 L
F
0 g
.60884 .41857 m
.61221 .43015 L
.60591 .43378 L
.60254 .42241 L
.60884 .41857 L
s
.135 .218 0 .27 k
.61519 .41681 m
.61858 .42831 L
.61221 .43015 L
.60884 .41857 L
.61519 .41681 L
F
0 g
.61519 .41681 m
.61858 .42831 L
.61221 .43015 L
.60884 .41857 L
.61519 .41681 L
s
.169 .239 0 .265 k
.62159 .41599 m
.62498 .42728 L
.61858 .42831 L
.61519 .41681 L
.62159 .41599 L
F
0 g
.62159 .41599 m
.62498 .42728 L
.61858 .42831 L
.61519 .41681 L
.62159 .41599 L
s
.18 .245 0 .26 k
.62803 .41533 m
.63141 .42639 L
.62498 .42728 L
.62159 .41599 L
.62803 .41533 L
F
0 g
.62803 .41533 m
.63141 .42639 L
.62498 .42728 L
.62159 .41599 L
.62803 .41533 L
s
.187 .247 0 .256 k
.63448 .41478 m
.63787 .42558 L
.63141 .42639 L
.62803 .41533 L
.63448 .41478 L
F
0 g
.63448 .41478 m
.63787 .42558 L
.63141 .42639 L
.62803 .41533 L
.63448 .41478 L
s
.196 .25 0 .25 k
.64097 .41429 m
.64435 .42485 L
.63787 .42558 L
.63448 .41478 L
.64097 .41429 L
F
0 g
.64097 .41429 m
.64435 .42485 L
.63787 .42558 L
.63448 .41478 L
.64097 .41429 L
s
.202 .251 0 .245 k
.64749 .41386 m
.65085 .42414 L
.64435 .42485 L
.64097 .41429 L
.64749 .41386 L
F
0 g
.64749 .41386 m
.65085 .42414 L
.64435 .42485 L
.64097 .41429 L
.64749 .41386 L
s
.21 .253 0 .239 k
.65402 .41347 m
.65738 .42348 L
.65085 .42414 L
.64749 .41386 L
.65402 .41347 L
F
0 g
.65402 .41347 m
.65738 .42348 L
.65085 .42414 L
.64749 .41386 L
.65402 .41347 L
s
.217 .254 0 .233 k
.66058 .41309 m
.66394 .42282 L
.65738 .42348 L
.65402 .41347 L
.66058 .41309 L
F
0 g
.66058 .41309 m
.66394 .42282 L
.65738 .42348 L
.65402 .41347 L
.66058 .41309 L
s
.225 .256 0 .226 k
.66717 .41274 m
.67052 .42218 L
.66394 .42282 L
.66058 .41309 L
.66717 .41274 L
F
0 g
.66717 .41274 m
.67052 .42218 L
.66394 .42282 L
.66058 .41309 L
.66717 .41274 L
s
.233 .257 0 .219 k
.67378 .4124 m
.67711 .42155 L
.67052 .42218 L
.66717 .41274 L
.67378 .4124 L
F
0 g
.67378 .4124 m
.67711 .42155 L
.67052 .42218 L
.66717 .41274 L
.67378 .4124 L
s
.241 .258 0 .212 k
.68043 .41205 m
.68374 .42093 L
.67711 .42155 L
.67378 .4124 L
.68043 .41205 L
F
0 g
.68043 .41205 m
.68374 .42093 L
.67711 .42155 L
.67378 .4124 L
.68043 .41205 L
s
.25 .259 0 .204 k
.68709 .41173 m
.69039 .42031 L
.68374 .42093 L
.68043 .41205 L
.68709 .41173 L
F
0 g
.68709 .41173 m
.69039 .42031 L
.68374 .42093 L
.68043 .41205 L
.68709 .41173 L
s
.259 .26 0 .196 k
.69379 .4114 m
.69707 .4197 L
.69039 .42031 L
.68709 .41173 L
.69379 .4114 L
F
0 g
.69379 .4114 m
.69707 .4197 L
.69039 .42031 L
.68709 .41173 L
.69379 .4114 L
s
.268 .261 0 .188 k
.7005 .41108 m
.70377 .41908 L
.69707 .4197 L
.69379 .4114 L
.7005 .41108 L
F
0 g
.7005 .41108 m
.70377 .41908 L
.69707 .4197 L
.69379 .4114 L
.7005 .41108 L
s
.278 .262 0 .179 k
.70725 .41075 m
.7105 .41847 L
.70377 .41908 L
.7005 .41108 L
.70725 .41075 L
F
0 g
.70725 .41075 m
.7105 .41847 L
.70377 .41908 L
.7005 .41108 L
.70725 .41075 L
s
.288 .263 0 .17 k
.71403 .41043 m
.71725 .41784 L
.7105 .41847 L
.70725 .41075 L
.71403 .41043 L
F
0 g
.71403 .41043 m
.71725 .41784 L
.7105 .41847 L
.70725 .41075 L
.71403 .41043 L
s
.3 .264 0 .16 k
.72082 .41011 m
.72403 .41722 L
.71725 .41784 L
.71403 .41043 L
.72082 .41011 L
F
0 g
.72082 .41011 m
.72403 .41722 L
.71725 .41784 L
.71403 .41043 L
.72082 .41011 L
s
.312 .265 0 .15 k
.72765 .40979 m
.73083 .4166 L
.72403 .41722 L
.72082 .41011 L
.72765 .40979 L
F
0 g
.72765 .40979 m
.73083 .4166 L
.72403 .41722 L
.72082 .41011 L
.72765 .40979 L
s
.324 .265 0 .14 k
.73451 .40946 m
.73766 .41597 L
.73083 .4166 L
.72765 .40979 L
.73451 .40946 L
F
0 g
.73451 .40946 m
.73766 .41597 L
.73083 .4166 L
.72765 .40979 L
.73451 .40946 L
s
.338 .266 0 .129 k
.74138 .40914 m
.74451 .41535 L
.73766 .41597 L
.73451 .40946 L
.74138 .40914 L
F
0 g
.74138 .40914 m
.74451 .41535 L
.73766 .41597 L
.73451 .40946 L
.74138 .40914 L
s
.353 .267 0 .117 k
.74829 .40881 m
.75139 .41472 L
.74451 .41535 L
.74138 .40914 L
.74829 .40881 L
F
0 g
.74829 .40881 m
.75139 .41472 L
.74451 .41535 L
.74138 .40914 L
.74829 .40881 L
s
.368 .267 0 .106 k
.75523 .40848 m
.7583 .41409 L
.75139 .41472 L
.74829 .40881 L
.75523 .40848 L
F
0 g
.75523 .40848 m
.7583 .41409 L
.75139 .41472 L
.74829 .40881 L
.75523 .40848 L
s
.385 .267 0 .094 k
.76218 .40815 m
.76523 .41346 L
.7583 .41409 L
.75523 .40848 L
.76218 .40815 L
F
0 g
.76218 .40815 m
.76523 .41346 L
.7583 .41409 L
.75523 .40848 L
.76218 .40815 L
s
.403 .268 0 .081 k
.76918 .40782 m
.77218 .41282 L
.76523 .41346 L
.76218 .40815 L
.76918 .40782 L
F
0 g
.76918 .40782 m
.77218 .41282 L
.76523 .41346 L
.76218 .40815 L
.76918 .40782 L
s
.422 .267 0 .069 k
.7762 .40749 m
.77917 .41219 L
.77218 .41282 L
.76918 .40782 L
.7762 .40749 L
F
0 g
.7762 .40749 m
.77917 .41219 L
.77218 .41282 L
.76918 .40782 L
.7762 .40749 L
s
.57 .309 0 .037 k
.17488 .62816 m
.17882 .63158 L
.17364 .63147 L
.16973 .62776 L
.17488 .62816 L
F
0 g
.17488 .62816 m
.17882 .63158 L
.17364 .63147 L
.16973 .62776 L
.17488 .62816 L
s
.599 .307 0 .029 k
.18004 .62856 m
.18402 .63168 L
.17882 .63158 L
.17488 .62816 L
.18004 .62856 L
F
0 g
.18004 .62856 m
.18402 .63168 L
.17882 .63158 L
.17488 .62816 L
.18004 .62856 L
s
.628 .304 0 .024 k
.18524 .62896 m
.18924 .63179 L
.18402 .63168 L
.18004 .62856 L
.18524 .62896 L
F
0 g
.18524 .62896 m
.18924 .63179 L
.18402 .63168 L
.18004 .62856 L
.18524 .62896 L
s
.657 .3 0 .023 k
.19045 .62936 m
.19447 .63189 L
.18924 .63179 L
.18524 .62896 L
.19045 .62936 L
F
0 g
.19045 .62936 m
.19447 .63189 L
.18924 .63179 L
.18524 .62896 L
.19045 .62936 L
s
.686 .293 0 .027 k
.19568 .62976 m
.19973 .63199 L
.19447 .63189 L
.19045 .62936 L
.19568 .62976 L
F
0 g
.19568 .62976 m
.19973 .63199 L
.19447 .63189 L
.19045 .62936 L
.19568 .62976 L
s
.712 .284 0 .038 k
.20092 .63017 m
.205 .63209 L
.19973 .63199 L
.19568 .62976 L
.20092 .63017 L
F
0 g
.20092 .63017 m
.205 .63209 L
.19973 .63199 L
.19568 .62976 L
.20092 .63017 L
s
.735 .273 0 .056 k
.20619 .63058 m
.21029 .6322 L
.205 .63209 L
.20092 .63017 L
.20619 .63058 L
F
0 g
.20619 .63058 m
.21029 .6322 L
.205 .63209 L
.20092 .63017 L
.20619 .63058 L
s
.754 .259 0 .083 k
.21148 .63098 m
.2156 .6323 L
.21029 .6322 L
.20619 .63058 L
.21148 .63098 L
F
0 g
.21148 .63098 m
.2156 .6323 L
.21029 .6322 L
.20619 .63058 L
.21148 .63098 L
s
.765 .241 0 .12 k
.21679 .63138 m
.22093 .6324 L
.2156 .6323 L
.21148 .63098 L
.21679 .63138 L
F
0 g
.21679 .63138 m
.22093 .6324 L
.2156 .6323 L
.21148 .63098 L
.21679 .63138 L
s
.77 .222 0 .165 k
.22212 .6318 m
.22628 .6325 L
.22093 .6324 L
.21679 .63138 L
.22212 .6318 L
F
0 g
.22212 .6318 m
.22628 .6325 L
.22093 .6324 L
.21679 .63138 L
.22212 .6318 L
s
.768 .2 0 .218 k
.22747 .63221 m
.23165 .63262 L
.22628 .6325 L
.22212 .6318 L
.22747 .63221 L
F
0 g
.22747 .63221 m
.23165 .63262 L
.22628 .6325 L
.22212 .6318 L
.22747 .63221 L
s
.723 .177 0 .277 k
.23283 .63262 m
.23704 .63272 L
.23165 .63262 L
.22747 .63221 L
.23283 .63262 L
F
0 g
.23283 .63262 m
.23704 .63272 L
.23165 .63262 L
.22747 .63221 L
.23283 .63262 L
s
0 .083 .083 .917 k
.23822 .63302 m
.24245 .63281 L
.23704 .63272 L
.23283 .63262 L
.23822 .63302 L
F
0 g
.23822 .63302 m
.24245 .63281 L
.23704 .63272 L
.23283 .63262 L
.23822 .63302 L
s
0 .127 .127 .873 k
.24363 .63342 m
.24788 .63291 L
.24245 .63281 L
.23822 .63302 L
.24363 .63342 L
F
0 g
.24363 .63342 m
.24788 .63291 L
.24245 .63281 L
.23822 .63302 L
.24363 .63342 L
s
0 .166 .166 .834 k
.24907 .63383 m
.25332 .63299 L
.24788 .63291 L
.24363 .63342 L
.24907 .63383 L
F
0 g
.24907 .63383 m
.25332 .63299 L
.24788 .63291 L
.24363 .63342 L
.24907 .63383 L
s
0 .202 .202 .798 k
.25453 .63421 m
.2588 .63307 L
.25332 .63299 L
.24907 .63383 L
.25453 .63421 L
F
0 g
.25453 .63421 m
.2588 .63307 L
.25332 .63299 L
.24907 .63383 L
.25453 .63421 L
s
0 .232 .232 .768 k
.26 .63458 m
.26428 .63313 L
.2588 .63307 L
.25453 .63421 L
.26 .63458 L
F
0 g
.26 .63458 m
.26428 .63313 L
.2588 .63307 L
.25453 .63421 L
.26 .63458 L
s
0 .258 .258 .742 k
.26551 .63493 m
.26979 .63318 L
.26428 .63313 L
.26 .63458 L
.26551 .63493 L
F
0 g
.26551 .63493 m
.26979 .63318 L
.26428 .63313 L
.26 .63458 L
.26551 .63493 L
s
0 .279 .279 .721 k
.27103 .63525 m
.27533 .6332 L
.26979 .63318 L
.26551 .63493 L
.27103 .63525 L
F
0 g
.27103 .63525 m
.27533 .6332 L
.26979 .63318 L
.26551 .63493 L
.27103 .63525 L
s
0 .296 .296 .704 k
.27658 .63553 m
.28088 .63318 L
.27533 .6332 L
.27103 .63525 L
.27658 .63553 L
F
0 g
.27658 .63553 m
.28088 .63318 L
.27533 .6332 L
.27103 .63525 L
.27658 .63553 L
s
0 .308 .308 .692 k
.28215 .63575 m
.28647 .63311 L
.28088 .63318 L
.27658 .63553 L
.28215 .63575 L
F
0 g
.28215 .63575 m
.28647 .63311 L
.28088 .63318 L
.27658 .63553 L
.28215 .63575 L
s
0 .315 .315 .685 k
.28775 .63589 m
.29207 .63297 L
.28647 .63311 L
.28215 .63575 L
.28775 .63589 L
F
0 g
.28775 .63589 m
.29207 .63297 L
.28647 .63311 L
.28215 .63575 L
.28775 .63589 L
s
0 .315 .315 .685 k
.29338 .6359 m
.2977 .63271 L
.29207 .63297 L
.28775 .63589 L
.29338 .6359 L
F
0 g
.29338 .6359 m
.2977 .63271 L
.29207 .63297 L
.28775 .63589 L
.29338 .6359 L
s
0 .304 .304 .696 k
.29905 .63571 m
.30337 .63227 L
.2977 .63271 L
.29338 .6359 L
.29905 .63571 L
F
0 g
.29905 .63571 m
.30337 .63227 L
.2977 .63271 L
.29338 .6359 L
.29905 .63571 L
s
0 .17 .17 .83 k
.30481 .6344 m
.30913 .63087 L
.30337 .63227 L
.29905 .63571 L
.30481 .6344 L
F
0 g
.30481 .6344 m
.30913 .63087 L
.30337 .63227 L
.29905 .63571 L
.30481 .6344 L
s
.31076 .63058 m
.31504 .62727 L
.30913 .63087 L
.30481 .6344 L
.31076 .63058 L
F
.31076 .63058 m
.31504 .62727 L
.30913 .63087 L
.30481 .6344 L
.31076 .63058 L
s
.31675 .62645 m
.32098 .6234 L
.31504 .62727 L
.31076 .63058 L
.31675 .62645 L
F
.31675 .62645 m
.32098 .6234 L
.31504 .62727 L
.31076 .63058 L
.31675 .62645 L
s
.32274 .62214 m
.32693 .61939 L
.32098 .6234 L
.31675 .62645 L
.32274 .62214 L
F
.32274 .62214 m
.32693 .61939 L
.32098 .6234 L
.31675 .62645 L
.32274 .62214 L
s
.396 0 .203 .156 k
.32874 .61774 m
.3329 .61529 L
.32693 .61939 L
.32274 .62214 L
.32874 .61774 L
F
0 g
.32874 .61774 m
.3329 .61529 L
.32693 .61939 L
.32274 .62214 L
.32874 .61774 L
s
.38 0 .192 .118 k
.33477 .61325 m
.33888 .61111 L
.3329 .61529 L
.32874 .61774 L
.33477 .61325 L
F
0 g
.33477 .61325 m
.33888 .61111 L
.3329 .61529 L
.32874 .61774 L
.33477 .61325 L
s
.363 0 .18 .085 k
.3408 .60871 m
.34487 .60689 L
.33888 .61111 L
.33477 .61325 L
.3408 .60871 L
F
0 g
.3408 .60871 m
.34487 .60689 L
.33888 .61111 L
.33477 .61325 L
.3408 .60871 L
s
.345 0 .166 .058 k
.34683 .60414 m
.35086 .60263 L
.34487 .60689 L
.3408 .60871 L
.34683 .60414 L
F
0 g
.34683 .60414 m
.35086 .60263 L
.34487 .60689 L
.3408 .60871 L
.34683 .60414 L
s
.325 0 .149 .038 k
.35287 .59953 m
.35687 .59834 L
.35086 .60263 L
.34683 .60414 L
.35287 .59953 L
F
0 g
.35287 .59953 m
.35687 .59834 L
.35086 .60263 L
.34683 .60414 L
.35287 .59953 L
s
.303 0 .132 .024 k
.35892 .59489 m
.36288 .59404 L
.35687 .59834 L
.35287 .59953 L
.35892 .59489 L
F
0 g
.35892 .59489 m
.36288 .59404 L
.35687 .59834 L
.35287 .59953 L
.35892 .59489 L
s
.281 0 .115 .016 k
.36498 .59025 m
.36891 .58971 L
.36288 .59404 L
.35892 .59489 L
.36498 .59025 L
F
0 g
.36498 .59025 m
.36891 .58971 L
.36288 .59404 L
.35892 .59489 L
.36498 .59025 L
s
.258 0 .097 .013 k
.37104 .58558 m
.37493 .58538 L
.36891 .58971 L
.36498 .59025 L
.37104 .58558 L
F
0 g
.37104 .58558 m
.37493 .58538 L
.36891 .58971 L
.36498 .59025 L
.37104 .58558 L
s
.236 0 .08 .015 k
.37711 .58091 m
.38096 .58102 L
.37493 .58538 L
.37104 .58558 L
.37711 .58091 L
F
0 g
.37711 .58091 m
.38096 .58102 L
.37493 .58538 L
.37104 .58558 L
.37711 .58091 L
s
.212 0 .063 .022 k
.38317 .57622 m
.387 .57666 L
.38096 .58102 L
.37711 .58091 L
.38317 .57622 L
F
0 g
.38317 .57622 m
.387 .57666 L
.38096 .58102 L
.37711 .58091 L
.38317 .57622 L
s
.19 0 .046 .032 k
.38926 .57153 m
.39305 .5723 L
.387 .57666 L
.38317 .57622 L
.38926 .57153 L
F
0 g
.38926 .57153 m
.39305 .5723 L
.387 .57666 L
.38317 .57622 L
.38926 .57153 L
s
.17 0 .032 .044 k
.39534 .56684 m
.3991 .56794 L
.39305 .5723 L
.38926 .57153 L
.39534 .56684 L
F
0 g
.39534 .56684 m
.3991 .56794 L
.39305 .5723 L
.38926 .57153 L
.39534 .56684 L
s
.149 0 .017 .059 k
.40143 .56214 m
.40516 .56356 L
.3991 .56794 L
.39534 .56684 L
.40143 .56214 L
F
0 g
.40143 .56214 m
.40516 .56356 L
.3991 .56794 L
.39534 .56684 L
.40143 .56214 L
s
.13 0 .003 .075 k
.40753 .55743 m
.41123 .55918 L
.40516 .56356 L
.40143 .56214 L
.40753 .55743 L
F
0 g
.40753 .55743 m
.41123 .55918 L
.40516 .56356 L
.40143 .56214 L
.40753 .55743 L
s
.121 .01 0 .082 k
.41362 .55272 m
.4173 .55479 L
.41123 .55918 L
.40753 .55743 L
.41362 .55272 L
F
0 g
.41362 .55272 m
.4173 .55479 L
.41123 .55918 L
.40753 .55743 L
.41362 .55272 L
s
.116 .022 0 .088 k
.41973 .54801 m
.42337 .55041 L
.4173 .55479 L
.41362 .55272 L
.41973 .54801 L
F
0 g
.41973 .54801 m
.42337 .55041 L
.4173 .55479 L
.41362 .55272 L
.41973 .54801 L
s
.11 .032 0 .095 k
.42584 .54329 m
.42946 .54601 L
.42337 .55041 L
.41973 .54801 L
.42584 .54329 L
F
0 g
.42584 .54329 m
.42946 .54601 L
.42337 .55041 L
.41973 .54801 L
.42584 .54329 L
s
.106 .043 0 .102 k
.43196 .53856 m
.43555 .54161 L
.42946 .54601 L
.42584 .54329 L
.43196 .53856 L
F
0 g
.43196 .53856 m
.43555 .54161 L
.42946 .54601 L
.42584 .54329 L
.43196 .53856 L
s
.102 .052 0 .11 k
.43808 .53383 m
.44164 .53721 L
.43555 .54161 L
.43196 .53856 L
.43808 .53383 L
F
0 g
.43808 .53383 m
.44164 .53721 L
.43555 .54161 L
.43196 .53856 L
.43808 .53383 L
s
.097 .06 0 .119 k
.4442 .5291 m
.44775 .53279 L
.44164 .53721 L
.43808 .53383 L
.4442 .5291 L
F
0 g
.4442 .5291 m
.44775 .53279 L
.44164 .53721 L
.43808 .53383 L
.4442 .5291 L
s
.093 .068 0 .127 k
.45034 .52437 m
.45387 .52838 L
.44775 .53279 L
.4442 .5291 L
.45034 .52437 L
F
0 g
.45034 .52437 m
.45387 .52838 L
.44775 .53279 L
.4442 .5291 L
.45034 .52437 L
s
.089 .075 0 .136 k
.45647 .51963 m
.45998 .52396 L
.45387 .52838 L
.45034 .52437 L
.45647 .51963 L
F
0 g
.45647 .51963 m
.45998 .52396 L
.45387 .52838 L
.45034 .52437 L
.45647 .51963 L
s
.085 .081 0 .145 k
.46262 .51489 m
.4661 .51954 L
.45998 .52396 L
.45647 .51963 L
.46262 .51489 L
F
0 g
.46262 .51489 m
.4661 .51954 L
.45998 .52396 L
.45647 .51963 L
.46262 .51489 L
s
.081 .088 0 .153 k
.46876 .51014 m
.47224 .51511 L
.4661 .51954 L
.46262 .51489 L
.46876 .51014 L
F
0 g
.46876 .51014 m
.47224 .51511 L
.4661 .51954 L
.46262 .51489 L
.46876 .51014 L
s
.078 .093 0 .162 k
.47492 .50538 m
.47837 .51068 L
.47224 .51511 L
.46876 .51014 L
.47492 .50538 L
F
0 g
.47492 .50538 m
.47837 .51068 L
.47224 .51511 L
.46876 .51014 L
.47492 .50538 L
s
.075 .099 0 .17 k
.48107 .50063 m
.48451 .50624 L
.47837 .51068 L
.47492 .50538 L
.48107 .50063 L
F
0 g
.48107 .50063 m
.48451 .50624 L
.47837 .51068 L
.47492 .50538 L
.48107 .50063 L
s
.072 .103 0 .178 k
.48724 .49587 m
.49066 .50179 L
.48451 .50624 L
.48107 .50063 L
.48724 .49587 L
F
0 g
.48724 .49587 m
.49066 .50179 L
.48451 .50624 L
.48107 .50063 L
.48724 .49587 L
s
.069 .109 0 .185 k
.4934 .49111 m
.49683 .49735 L
.49066 .50179 L
.48724 .49587 L
.4934 .49111 L
F
0 g
.4934 .49111 m
.49683 .49735 L
.49066 .50179 L
.48724 .49587 L
.4934 .49111 L
s
.066 .112 0 .193 k
.49958 .48634 m
.50299 .4929 L
.49683 .49735 L
.4934 .49111 L
.49958 .48634 L
F
0 g
.49958 .48634 m
.50299 .4929 L
.49683 .49735 L
.4934 .49111 L
.49958 .48634 L
s
.064 .116 0 .2 k
.50576 .48156 m
.50916 .48845 L
.50299 .4929 L
.49958 .48634 L
.50576 .48156 L
F
0 g
.50576 .48156 m
.50916 .48845 L
.50299 .4929 L
.49958 .48634 L
.50576 .48156 L
s
.062 .12 0 .207 k
.51195 .47678 m
.51533 .48398 L
.50916 .48845 L
.50576 .48156 L
.51195 .47678 L
F
0 g
.51195 .47678 m
.51533 .48398 L
.50916 .48845 L
.50576 .48156 L
.51195 .47678 L
s
.059 .123 0 .214 k
.51814 .47201 m
.52152 .47952 L
.51533 .48398 L
.51195 .47678 L
.51814 .47201 L
F
0 g
.51814 .47201 m
.52152 .47952 L
.51533 .48398 L
.51195 .47678 L
.51814 .47201 L
s
.057 .127 0 .22 k
.52434 .46723 m
.52771 .47505 L
.52152 .47952 L
.51814 .47201 L
.52434 .46723 L
F
0 g
.52434 .46723 m
.52771 .47505 L
.52152 .47952 L
.51814 .47201 L
.52434 .46723 L
s
.056 .13 0 .226 k
.53054 .46245 m
.53391 .47059 L
.52771 .47505 L
.52434 .46723 L
.53054 .46245 L
F
0 g
.53054 .46245 m
.53391 .47059 L
.52771 .47505 L
.52434 .46723 L
.53054 .46245 L
s
.054 .133 0 .232 k
.53675 .45766 m
.54011 .46611 L
.53391 .47059 L
.53054 .46245 L
.53675 .45766 L
F
0 g
.53675 .45766 m
.54011 .46611 L
.53391 .47059 L
.53054 .46245 L
.53675 .45766 L
s
.052 .136 0 .238 k
.54296 .45288 m
.54631 .46164 L
.54011 .46611 L
.53675 .45766 L
.54296 .45288 L
F
0 g
.54296 .45288 m
.54631 .46164 L
.54011 .46611 L
.53675 .45766 L
.54296 .45288 L
s
.051 .139 0 .243 k
.54918 .4481 m
.55253 .45718 L
.54631 .46164 L
.54296 .45288 L
.54918 .4481 L
F
0 g
.54918 .4481 m
.55253 .45718 L
.54631 .46164 L
.54296 .45288 L
.54918 .4481 L
s
.049 .141 0 .249 k
.55541 .44335 m
.55876 .45272 L
.55253 .45718 L
.54918 .4481 L
.55541 .44335 L
F
0 g
.55541 .44335 m
.55876 .45272 L
.55253 .45718 L
.54918 .4481 L
.55541 .44335 L
s
.048 .143 0 .254 k
.56163 .43859 m
.56498 .44827 L
.55876 .45272 L
.55541 .44335 L
.56163 .43859 L
F
0 g
.56163 .43859 m
.56498 .44827 L
.55876 .45272 L
.55541 .44335 L
.56163 .43859 L
s
.048 .146 0 .258 k
.56787 .43386 m
.57123 .44384 L
.56498 .44827 L
.56163 .43859 L
.56787 .43386 L
F
0 g
.56787 .43386 m
.57123 .44384 L
.56498 .44827 L
.56163 .43859 L
.56787 .43386 L
s
.047 .148 0 .263 k
.57411 .42915 m
.57747 .43943 L
.57123 .44384 L
.56787 .43386 L
.57411 .42915 L
F
0 g
.57411 .42915 m
.57747 .43943 L
.57123 .44384 L
.56787 .43386 L
.57411 .42915 L
s
.048 .151 0 .267 k
.58036 .4245 m
.58373 .43506 L
.57747 .43943 L
.57411 .42915 L
.58036 .4245 L
F
0 g
.58036 .4245 m
.58373 .43506 L
.57747 .43943 L
.57411 .42915 L
.58036 .4245 L
s
.048 .154 0 .271 k
.58662 .41991 m
.58998 .43076 L
.58373 .43506 L
.58036 .4245 L
.58662 .41991 L
F
0 g
.58662 .41991 m
.58998 .43076 L
.58373 .43506 L
.58036 .4245 L
.58662 .41991 L
s
.05 .158 0 .274 k
.59289 .4154 m
.59625 .42652 L
.58998 .43076 L
.58662 .41991 L
.59289 .4154 L
F
0 g
.59289 .4154 m
.59625 .42652 L
.58998 .43076 L
.58662 .41991 L
.59289 .4154 L
s
.053 .162 0 .277 k
.59916 .41105 m
.60254 .42241 L
.59625 .42652 L
.59289 .4154 L
.59916 .41105 L
F
0 g
.59916 .41105 m
.60254 .42241 L
.59625 .42652 L
.59289 .4154 L
.59916 .41105 L
s
.062 .17 0 .278 k
.60545 .40698 m
.60884 .41857 L
.60254 .42241 L
.59916 .41105 L
.60545 .40698 L
F
0 g
.60545 .40698 m
.60884 .41857 L
.60254 .42241 L
.59916 .41105 L
.60545 .40698 L
s
.138 .221 0 .269 k
.61181 .40531 m
.61519 .41681 L
.60884 .41857 L
.60545 .40698 L
.61181 .40531 L
F
0 g
.61181 .40531 m
.61519 .41681 L
.60884 .41857 L
.60545 .40698 L
.61181 .40531 L
s
.178 .245 0 .264 k
.61821 .4047 m
.62159 .41599 L
.61519 .41681 L
.61181 .40531 L
.61821 .4047 L
F
0 g
.61821 .4047 m
.62159 .41599 L
.61519 .41681 L
.61181 .40531 L
.61821 .4047 L
s
.189 .25 0 .26 k
.62464 .40427 m
.62803 .41533 L
.62159 .41599 L
.61821 .4047 L
.62464 .40427 L
F
0 g
.62464 .40427 m
.62803 .41533 L
.62159 .41599 L
.61821 .4047 L
.62464 .40427 L
s
.198 .253 0 .255 k
.63111 .40397 m
.63448 .41478 L
.62803 .41533 L
.62464 .40427 L
.63111 .40397 L
F
0 g
.63111 .40397 m
.63448 .41478 L
.62803 .41533 L
.62464 .40427 L
.63111 .40397 L
s
.207 .257 0 .249 k
.63759 .40375 m
.64097 .41429 L
.63448 .41478 L
.63111 .40397 L
.63759 .40375 L
F
0 g
.63759 .40375 m
.64097 .41429 L
.63448 .41478 L
.63111 .40397 L
.63759 .40375 L
s
.214 .258 0 .244 k
.64411 .40358 m
.64749 .41386 L
.64097 .41429 L
.63759 .40375 L
.64411 .40358 L
F
0 g
.64411 .40358 m
.64749 .41386 L
.64097 .41429 L
.63759 .40375 L
.64411 .40358 L
s
.222 .26 0 .238 k
.65066 .40345 m
.65402 .41347 L
.64749 .41386 L
.64411 .40358 L
.65066 .40345 L
F
0 g
.65066 .40345 m
.65402 .41347 L
.64749 .41386 L
.64411 .40358 L
.65066 .40345 L
s
.23 .262 0 .232 k
.65723 .40336 m
.66058 .41309 L
.65402 .41347 L
.65066 .40345 L
.65723 .40336 L
F
0 g
.65723 .40336 m
.66058 .41309 L
.65402 .41347 L
.65066 .40345 L
.65723 .40336 L
s
.239 .264 0 .225 k
.66383 .40328 m
.66717 .41274 L
.66058 .41309 L
.65723 .40336 L
.66383 .40328 L
F
0 g
.66383 .40328 m
.66717 .41274 L
.66058 .41309 L
.65723 .40336 L
.66383 .40328 L
s
.247 .265 0 .218 k
.67045 .40322 m
.67378 .4124 L
.66717 .41274 L
.66383 .40328 L
.67045 .40322 L
F
0 g
.67045 .40322 m
.67378 .4124 L
.66717 .41274 L
.66383 .40328 L
.67045 .40322 L
s
.255 .267 0 .211 k
.6771 .40318 m
.68043 .41205 L
.67378 .4124 L
.67045 .40322 L
.6771 .40318 L
F
0 g
.6771 .40318 m
.68043 .41205 L
.67378 .4124 L
.67045 .40322 L
.6771 .40318 L
s
.265 .268 0 .203 k
.68378 .40313 m
.68709 .41173 L
.68043 .41205 L
.6771 .40318 L
.68378 .40313 L
F
0 g
.68378 .40313 m
.68709 .41173 L
.68043 .41205 L
.6771 .40318 L
.68378 .40313 L
s
.274 .269 0 .195 k
.69049 .4031 m
.69379 .4114 L
.68709 .41173 L
.68378 .40313 L
.69049 .4031 L
F
0 g
.69049 .4031 m
.69379 .4114 L
.68709 .41173 L
.68378 .40313 L
.69049 .4031 L
s
.284 .27 0 .187 k
.69723 .40307 m
.7005 .41108 L
.69379 .4114 L
.69049 .4031 L
.69723 .40307 L
F
0 g
.69723 .40307 m
.7005 .41108 L
.69379 .4114 L
.69049 .4031 L
.69723 .40307 L
s
.295 .272 0 .178 k
.704 .40304 m
.70725 .41075 L
.7005 .41108 L
.69723 .40307 L
.704 .40304 L
F
0 g
.704 .40304 m
.70725 .41075 L
.7005 .41108 L
.69723 .40307 L
.704 .40304 L
s
.306 .273 0 .169 k
.71079 .40301 m
.71403 .41043 L
.70725 .41075 L
.704 .40304 L
.71079 .40301 L
F
0 g
.71079 .40301 m
.71403 .41043 L
.70725 .41075 L
.704 .40304 L
.71079 .40301 L
s
.318 .274 0 .159 k
.71761 .40298 m
.72082 .41011 L
.71403 .41043 L
.71079 .40301 L
.71761 .40298 L
F
0 g
.71761 .40298 m
.72082 .41011 L
.71403 .41043 L
.71079 .40301 L
.71761 .40298 L
s
.331 .275 0 .149 k
.72446 .40295 m
.72765 .40979 L
.72082 .41011 L
.71761 .40298 L
.72446 .40295 L
F
0 g
.72446 .40295 m
.72765 .40979 L
.72082 .41011 L
.71761 .40298 L
.72446 .40295 L
s
.345 .277 0 .138 k
.73133 .40293 m
.73451 .40946 L
.72765 .40979 L
.72446 .40295 L
.73133 .40293 L
F
0 g
.73133 .40293 m
.73451 .40946 L
.72765 .40979 L
.72446 .40295 L
.73133 .40293 L
s
.359 .278 0 .127 k
.73824 .4029 m
.74138 .40914 L
.73451 .40946 L
.73133 .40293 L
.73824 .4029 L
F
0 g
.73824 .4029 m
.74138 .40914 L
.73451 .40946 L
.73133 .40293 L
.73824 .4029 L
s
.374 .279 0 .116 k
.74518 .40287 m
.74829 .40881 L
.74138 .40914 L
.73824 .4029 L
.74518 .40287 L
F
0 g
.74518 .40287 m
.74829 .40881 L
.74138 .40914 L
.73824 .4029 L
.74518 .40287 L
s
.391 .28 0 .104 k
.75214 .40285 m
.75523 .40848 L
.74829 .40881 L
.74518 .40287 L
.75214 .40285 L
F
0 g
.75214 .40285 m
.75523 .40848 L
.74829 .40881 L
.74518 .40287 L
.75214 .40285 L
s
.409 .281 0 .092 k
.75913 .40282 m
.76218 .40815 L
.75523 .40848 L
.75214 .40285 L
.75913 .40282 L
F
0 g
.75913 .40282 m
.76218 .40815 L
.75523 .40848 L
.75214 .40285 L
.75913 .40282 L
s
.428 .281 0 .08 k
.76616 .40279 m
.76918 .40782 L
.76218 .40815 L
.75913 .40282 L
.76616 .40279 L
F
0 g
.76616 .40279 m
.76918 .40782 L
.76218 .40815 L
.75913 .40282 L
.76616 .40279 L
s
.448 .282 0 .068 k
.77321 .40277 m
.7762 .40749 L
.76918 .40782 L
.76616 .40279 L
.77321 .40277 L
F
0 g
.77321 .40277 m
.7762 .40749 L
.76918 .40782 L
.76616 .40279 L
.77321 .40277 L
s
.616 .329 0 .041 k
.17091 .62472 m
.17488 .62816 L
.16973 .62776 L
.16579 .62404 L
.17091 .62472 L
F
0 g
.17091 .62472 m
.17488 .62816 L
.16973 .62776 L
.16579 .62404 L
.17091 .62472 L
s
.647 .328 0 .035 k
.17605 .62542 m
.18004 .62856 L
.17488 .62816 L
.17091 .62472 L
.17605 .62542 L
F
0 g
.17605 .62542 m
.18004 .62856 L
.17488 .62816 L
.17091 .62472 L
.17605 .62542 L
s
.677 .325 0 .033 k
.18121 .62612 m
.18524 .62896 L
.18004 .62856 L
.17605 .62542 L
.18121 .62612 L
F
0 g
.18121 .62612 m
.18524 .62896 L
.18004 .62856 L
.17605 .62542 L
.18121 .62612 L
s
.707 .32 0 .036 k
.1864 .62682 m
.19045 .62936 L
.18524 .62896 L
.18121 .62612 L
.1864 .62682 L
F
0 g
.1864 .62682 m
.19045 .62936 L
.18524 .62896 L
.18121 .62612 L
.1864 .62682 L
s
.735 .313 0 .045 k
.19161 .62753 m
.19568 .62976 L
.19045 .62936 L
.1864 .62682 L
.19161 .62753 L
F
0 g
.19161 .62753 m
.19568 .62976 L
.19045 .62936 L
.1864 .62682 L
.19161 .62753 L
s
.759 .303 0 .061 k
.19682 .62823 m
.20092 .63017 L
.19568 .62976 L
.19161 .62753 L
.19682 .62823 L
F
0 g
.19682 .62823 m
.20092 .63017 L
.19568 .62976 L
.19161 .62753 L
.19682 .62823 L
s
.779 .29 0 .086 k
.20207 .62893 m
.20619 .63058 L
.20092 .63017 L
.19682 .62823 L
.20207 .62893 L
F
0 g
.20207 .62893 m
.20619 .63058 L
.20092 .63017 L
.19682 .62823 L
.20207 .62893 L
s
.794 .275 0 .119 k
.20733 .62965 m
.21148 .63098 L
.20619 .63058 L
.20207 .62893 L
.20733 .62965 L
F
0 g
.20733 .62965 m
.21148 .63098 L
.20619 .63058 L
.20207 .62893 L
.20733 .62965 L
s
.802 .256 0 .161 k
.21262 .63035 m
.21679 .63138 L
.21148 .63098 L
.20733 .62965 L
.21262 .63035 L
F
0 g
.21262 .63035 m
.21679 .63138 L
.21148 .63098 L
.20733 .62965 L
.21262 .63035 L
s
.789 .235 0 .211 k
.21793 .63107 m
.22212 .6318 L
.21679 .63138 L
.21262 .63035 L
.21793 .63107 L
F
0 g
.21793 .63107 m
.22212 .6318 L
.21679 .63138 L
.21262 .63035 L
.21793 .63107 L
s
.733 .212 0 .267 k
.22326 .63179 m
.22747 .63221 L
.22212 .6318 L
.21793 .63107 L
.22326 .63179 L
F
0 g
.22326 .63179 m
.22747 .63221 L
.22212 .6318 L
.21793 .63107 L
.22326 .63179 L
s
0 .109 .109 .891 k
.2286 .63251 m
.23283 .63262 L
.22747 .63221 L
.22326 .63179 L
.2286 .63251 L
F
0 g
.2286 .63251 m
.23283 .63262 L
.22747 .63221 L
.22326 .63179 L
.2286 .63251 L
s
0 .153 .153 .847 k
.23397 .63323 m
.23822 .63302 L
.23283 .63262 L
.2286 .63251 L
.23397 .63323 L
F
0 g
.23397 .63323 m
.23822 .63302 L
.23283 .63262 L
.2286 .63251 L
.23397 .63323 L
s
0 .193 .193 .807 k
.23938 .63393 m
.24363 .63342 L
.23822 .63302 L
.23397 .63323 L
.23938 .63393 L
F
0 g
.23938 .63393 m
.24363 .63342 L
.23822 .63302 L
.23397 .63323 L
.23938 .63393 L
s
0 .228 .228 .772 k
.24479 .63464 m
.24907 .63383 L
.24363 .63342 L
.23938 .63393 L
.24479 .63464 L
F
0 g
.24479 .63464 m
.24907 .63383 L
.24363 .63342 L
.23938 .63393 L
.24479 .63464 L
s
0 .259 .259 .741 k
.25023 .63534 m
.25453 .63421 L
.24907 .63383 L
.24479 .63464 L
.25023 .63534 L
F
0 g
.25023 .63534 m
.25453 .63421 L
.24907 .63383 L
.24479 .63464 L
.25023 .63534 L
s
0 .285 .285 .715 k
.2557 .63602 m
.26 .63458 L
.25453 .63421 L
.25023 .63534 L
.2557 .63602 L
F
0 g
.2557 .63602 m
.26 .63458 L
.25453 .63421 L
.25023 .63534 L
.2557 .63602 L
s
0 .306 .306 .694 k
.26118 .63668 m
.26551 .63493 L
.26 .63458 L
.2557 .63602 L
.26118 .63668 L
F
0 g
.26118 .63668 m
.26551 .63493 L
.26 .63458 L
.2557 .63602 L
.26118 .63668 L
s
0 .324 .324 .676 k
.26669 .6373 m
.27103 .63525 L
.26551 .63493 L
.26118 .63668 L
.26669 .6373 L
F
0 g
.26669 .6373 m
.27103 .63525 L
.26551 .63493 L
.26118 .63668 L
.26669 .6373 L
s
0 .337 .337 .663 k
.27223 .63789 m
.27658 .63553 L
.27103 .63525 L
.26669 .6373 L
.27223 .63789 L
F
0 g
.27223 .63789 m
.27658 .63553 L
.27103 .63525 L
.26669 .6373 L
.27223 .63789 L
s
0 .346 .346 .654 k
.2778 .6384 m
.28215 .63575 L
.27658 .63553 L
.27223 .63789 L
.2778 .6384 L
F
0 g
.2778 .6384 m
.28215 .63575 L
.27658 .63553 L
.27223 .63789 L
.2778 .6384 L
s
0 .35 .35 .65 k
.2834 .63882 m
.28775 .63589 L
.28215 .63575 L
.2778 .6384 L
.2834 .63882 L
F
0 g
.2834 .63882 m
.28775 .63589 L
.28215 .63575 L
.2778 .6384 L
.2834 .63882 L
s
0 .347 .347 .653 k
.28902 .63911 m
.29338 .6359 L
.28775 .63589 L
.2834 .63882 L
.28902 .63911 L
F
0 g
.28902 .63911 m
.29338 .6359 L
.28775 .63589 L
.2834 .63882 L
.28902 .63911 L
s
0 .332 .332 .668 k
.29469 .63916 m
.29905 .63571 L
.29338 .6359 L
.28902 .63911 L
.29469 .63916 L
F
0 g
.29469 .63916 m
.29905 .63571 L
.29338 .6359 L
.28902 .63911 L
.29469 .63916 L
s
0 .184 .184 .816 k
.30046 .63795 m
.30481 .6344 L
.29905 .63571 L
.29469 .63916 L
.30046 .63795 L
F
0 g
.30046 .63795 m
.30481 .6344 L
.29905 .63571 L
.29469 .63916 L
.30046 .63795 L
s
.30645 .63389 m
.31076 .63058 L
.30481 .6344 L
.30046 .63795 L
.30645 .63389 L
F
.30645 .63389 m
.31076 .63058 L
.30481 .6344 L
.30046 .63795 L
.30645 .63389 L
s
.31248 .62949 m
.31675 .62645 L
.31076 .63058 L
.30645 .63389 L
.31248 .62949 L
F
.31248 .62949 m
.31675 .62645 L
.31076 .63058 L
.30645 .63389 L
.31248 .62949 L
s
.393 0 .218 .17 k
.31851 .6249 m
.32274 .62214 L
.31675 .62645 L
.31248 .62949 L
.31851 .6249 L
F
0 g
.31851 .6249 m
.32274 .62214 L
.31675 .62645 L
.31248 .62949 L
.31851 .6249 L
s
.377 0 .21 .128 k
.32456 .6202 m
.32874 .61774 L
.32274 .62214 L
.31851 .6249 L
.32456 .6202 L
F
0 g
.32456 .6202 m
.32874 .61774 L
.32274 .62214 L
.31851 .6249 L
.32456 .6202 L
s
.359 0 .199 .093 k
.33062 .6154 m
.33477 .61325 L
.32874 .61774 L
.32456 .6202 L
.33062 .6154 L
F
0 g
.33062 .6154 m
.33477 .61325 L
.32874 .61774 L
.32456 .6202 L
.33062 .6154 L
s
.341 0 .187 .064 k
.33669 .61054 m
.3408 .60871 L
.33477 .61325 L
.33062 .6154 L
.33669 .61054 L
F
0 g
.33669 .61054 m
.3408 .60871 L
.33477 .61325 L
.33062 .6154 L
.33669 .61054 L
s
.32 0 .172 .042 k
.34276 .60564 m
.34683 .60414 L
.3408 .60871 L
.33669 .61054 L
.34276 .60564 L
F
0 g
.34276 .60564 m
.34683 .60414 L
.3408 .60871 L
.33669 .61054 L
.34276 .60564 L
s
.3 0 .156 .025 k
.34885 .60071 m
.35287 .59953 L
.34683 .60414 L
.34276 .60564 L
.34885 .60071 L
F
0 g
.34885 .60071 m
.35287 .59953 L
.34683 .60414 L
.34276 .60564 L
.34885 .60071 L
s
.279 0 .14 .014 k
.35494 .59575 m
.35892 .59489 L
.35287 .59953 L
.34885 .60071 L
.35494 .59575 L
F
0 g
.35494 .59575 m
.35892 .59489 L
.35287 .59953 L
.34885 .60071 L
.35494 .59575 L
s
.257 0 .122 .009 k
.36103 .59077 m
.36498 .59025 L
.35892 .59489 L
.35494 .59575 L
.36103 .59077 L
F
0 g
.36103 .59077 m
.36498 .59025 L
.35892 .59489 L
.35494 .59575 L
.36103 .59077 L
s
.235 0 .105 .009 k
.36712 .58578 m
.37104 .58558 L
.36498 .59025 L
.36103 .59077 L
.36712 .58578 L
F
0 g
.36712 .58578 m
.37104 .58558 L
.36498 .59025 L
.36103 .59077 L
.36712 .58578 L
s
.212 0 .087 .014 k
.37323 .58078 m
.37711 .58091 L
.37104 .58558 L
.36712 .58578 L
.37323 .58078 L
F
0 g
.37323 .58078 m
.37711 .58091 L
.37104 .58558 L
.36712 .58578 L
.37323 .58078 L
s
.19 0 .071 .022 k
.37933 .57577 m
.38317 .57622 L
.37711 .58091 L
.37323 .58078 L
.37933 .57577 L
F
0 g
.37933 .57577 m
.38317 .57622 L
.37711 .58091 L
.37323 .58078 L
.37933 .57577 L
s
.17 0 .054 .033 k
.38545 .57075 m
.38926 .57153 L
.38317 .57622 L
.37933 .57577 L
.38545 .57075 L
F
0 g
.38545 .57075 m
.38926 .57153 L
.38317 .57622 L
.37933 .57577 L
.38545 .57075 L
s
.15 0 .039 .046 k
.39156 .56573 m
.39534 .56684 L
.38926 .57153 L
.38545 .57075 L
.39156 .56573 L
F
0 g
.39156 .56573 m
.39534 .56684 L
.38926 .57153 L
.38545 .57075 L
.39156 .56573 L
s
.131 0 .025 .061 k
.39768 .5607 m
.40143 .56214 L
.39534 .56684 L
.39156 .56573 L
.39768 .5607 L
F
0 g
.39768 .5607 m
.40143 .56214 L
.39534 .56684 L
.39156 .56573 L
.39768 .5607 L
s
.113 0 .012 .077 k
.4038 .55567 m
.40753 .55743 L
.40143 .56214 L
.39768 .5607 L
.4038 .55567 L
F
0 g
.4038 .55567 m
.40753 .55743 L
.40143 .56214 L
.39768 .5607 L
.4038 .55567 L
s
.096 .001 0 .093 k
.40994 .55063 m
.41362 .55272 L
.40753 .55743 L
.4038 .55567 L
.40994 .55063 L
F
0 g
.40994 .55063 m
.41362 .55272 L
.40753 .55743 L
.4038 .55567 L
.40994 .55063 L
s
.093 .013 0 .098 k
.41606 .54559 m
.41973 .54801 L
.41362 .55272 L
.40994 .55063 L
.41606 .54559 L
F
0 g
.41606 .54559 m
.41973 .54801 L
.41362 .55272 L
.40994 .55063 L
.41606 .54559 L
s
.088 .023 0 .105 k
.4222 .54055 m
.42584 .54329 L
.41973 .54801 L
.41606 .54559 L
.4222 .54055 L
F
0 g
.4222 .54055 m
.42584 .54329 L
.41973 .54801 L
.41606 .54559 L
.4222 .54055 L
s
.084 .033 0 .112 k
.42835 .5355 m
.43196 .53856 L
.42584 .54329 L
.4222 .54055 L
.42835 .5355 L
F
0 g
.42835 .5355 m
.43196 .53856 L
.42584 .54329 L
.4222 .54055 L
.42835 .5355 L
s
.08 .042 0 .12 k
.43449 .53045 m
.43808 .53383 L
.43196 .53856 L
.42835 .5355 L
.43449 .53045 L
F
0 g
.43449 .53045 m
.43808 .53383 L
.43196 .53856 L
.42835 .5355 L
.43449 .53045 L
s
.077 .05 0 .128 k
.44063 .52539 m
.4442 .5291 L
.43808 .53383 L
.43449 .53045 L
.44063 .52539 L
F
0 g
.44063 .52539 m
.4442 .5291 L
.43808 .53383 L
.43449 .53045 L
.44063 .52539 L
s
.073 .058 0 .136 k
.4468 .52034 m
.45034 .52437 L
.4442 .5291 L
.44063 .52539 L
.4468 .52034 L
F
0 g
.4468 .52034 m
.45034 .52437 L
.4442 .5291 L
.44063 .52539 L
.4468 .52034 L
s
.07 .066 0 .144 k
.45294 .51528 m
.45647 .51963 L
.45034 .52437 L
.4468 .52034 L
.45294 .51528 L
F
0 g
.45294 .51528 m
.45647 .51963 L
.45034 .52437 L
.4468 .52034 L
.45294 .51528 L
s
.067 .073 0 .152 k
.45911 .51021 m
.46262 .51489 L
.45647 .51963 L
.45294 .51528 L
.45911 .51021 L
F
0 g
.45911 .51021 m
.46262 .51489 L
.45647 .51963 L
.45294 .51528 L
.45911 .51021 L
s
.065 .079 0 .16 k
.46528 .50515 m
.46876 .51014 L
.46262 .51489 L
.45911 .51021 L
.46528 .50515 L
F
0 g
.46528 .50515 m
.46876 .51014 L
.46262 .51489 L
.45911 .51021 L
.46528 .50515 L
s
.062 .085 0 .168 k
.47145 .50008 m
.47492 .50538 L
.46876 .51014 L
.46528 .50515 L
.47145 .50008 L
F
0 g
.47145 .50008 m
.47492 .50538 L
.46876 .51014 L
.46528 .50515 L
.47145 .50008 L
s
.059 .09 0 .176 k
.47762 .495 m
.48107 .50063 L
.47492 .50538 L
.47145 .50008 L
.47762 .495 L
F
0 g
.47762 .495 m
.48107 .50063 L
.47492 .50538 L
.47145 .50008 L
.47762 .495 L
s
.057 .096 0 .183 k
.4838 .48993 m
.48724 .49587 L
.48107 .50063 L
.47762 .495 L
.4838 .48993 L
F
0 g
.4838 .48993 m
.48724 .49587 L
.48107 .50063 L
.47762 .495 L
.4838 .48993 L
s
.054 .1 0 .191 k
.48998 .48485 m
.4934 .49111 L
.48724 .49587 L
.4838 .48993 L
.48998 .48485 L
F
0 g
.48998 .48485 m
.4934 .49111 L
.48724 .49587 L
.4838 .48993 L
.48998 .48485 L
s
.052 .104 0 .198 k
.49617 .47976 m
.49958 .48634 L
.4934 .49111 L
.48998 .48485 L
.49617 .47976 L
F
0 g
.49617 .47976 m
.49958 .48634 L
.4934 .49111 L
.48998 .48485 L
.49617 .47976 L
s
.05 .108 0 .205 k
.50236 .47467 m
.50576 .48156 L
.49958 .48634 L
.49617 .47976 L
.50236 .47467 L
F
0 g
.50236 .47467 m
.50576 .48156 L
.49958 .48634 L
.49617 .47976 L
.50236 .47467 L
s
.049 .113 0 .211 k
.50856 .46959 m
.51195 .47678 L
.50576 .48156 L
.50236 .47467 L
.50856 .46959 L
F
0 g
.50856 .46959 m
.51195 .47678 L
.50576 .48156 L
.50236 .47467 L
.50856 .46959 L
s
.047 .116 0 .218 k
.51475 .46448 m
.51814 .47201 L
.51195 .47678 L
.50856 .46959 L
.51475 .46448 L
F
0 g
.51475 .46448 m
.51814 .47201 L
.51195 .47678 L
.50856 .46959 L
.51475 .46448 L
s
.045 .119 0 .224 k
.52096 .45939 m
.52434 .46723 L
.51814 .47201 L
.51475 .46448 L
.52096 .45939 L
F
0 g
.52096 .45939 m
.52434 .46723 L
.51814 .47201 L
.51475 .46448 L
.52096 .45939 L
s
.044 .122 0 .23 k
.52717 .4543 m
.53054 .46245 L
.52434 .46723 L
.52096 .45939 L
.52717 .4543 L
F
0 g
.52717 .4543 m
.53054 .46245 L
.52434 .46723 L
.52096 .45939 L
.52717 .4543 L
s
.043 .126 0 .235 k
.53338 .4492 m
.53675 .45766 L
.53054 .46245 L
.52717 .4543 L
.53338 .4492 L
F
0 g
.53338 .4492 m
.53675 .45766 L
.53054 .46245 L
.52717 .4543 L
.53338 .4492 L
s
.041 .129 0 .241 k
.5396 .44412 m
.54296 .45288 L
.53675 .45766 L
.53338 .4492 L
.5396 .44412 L
F
0 g
.5396 .44412 m
.54296 .45288 L
.53675 .45766 L
.53338 .4492 L
.5396 .44412 L
s
.04 .132 0 .246 k
.54582 .43903 m
.54918 .4481 L
.54296 .45288 L
.5396 .44412 L
.54582 .43903 L
F
0 g
.54582 .43903 m
.54918 .4481 L
.54296 .45288 L
.5396 .44412 L
.54582 .43903 L
s
.039 .135 0 .251 k
.55205 .43396 m
.55541 .44335 L
.54918 .4481 L
.54582 .43903 L
.55205 .43396 L
F
0 g
.55205 .43396 m
.55541 .44335 L
.54918 .4481 L
.54582 .43903 L
.55205 .43396 L
s
.039 .137 0 .256 k
.55827 .42891 m
.56163 .43859 L
.55541 .44335 L
.55205 .43396 L
.55827 .42891 L
F
0 g
.55827 .42891 m
.56163 .43859 L
.55541 .44335 L
.55205 .43396 L
.55827 .42891 L
s
.039 .14 0 .26 k
.56451 .42388 m
.56787 .43386 L
.56163 .43859 L
.55827 .42891 L
.56451 .42388 L
F
0 g
.56451 .42388 m
.56787 .43386 L
.56163 .43859 L
.55827 .42891 L
.56451 .42388 L
s
.038 .142 0 .265 k
.57076 .41889 m
.57411 .42915 L
.56787 .43386 L
.56451 .42388 L
.57076 .41889 L
F
0 g
.57076 .41889 m
.57411 .42915 L
.56787 .43386 L
.56451 .42388 L
.57076 .41889 L
s
.039 .145 0 .269 k
.577 .41394 m
.58036 .4245 L
.57411 .42915 L
.57076 .41889 L
.577 .41394 L
F
0 g
.577 .41394 m
.58036 .4245 L
.57411 .42915 L
.57076 .41889 L
.577 .41394 L
s
.04 .149 0 .272 k
.58325 .40907 m
.58662 .41991 L
.58036 .4245 L
.577 .41394 L
.58325 .40907 L
F
0 g
.58325 .40907 m
.58662 .41991 L
.58036 .4245 L
.577 .41394 L
.58325 .40907 L
s
.043 .153 0 .275 k
.58951 .4043 m
.59289 .4154 L
.58662 .41991 L
.58325 .40907 L
.58951 .4043 L
F
0 g
.58951 .4043 m
.59289 .4154 L
.58662 .41991 L
.58325 .40907 L
.58951 .4043 L
s
.046 .157 0 .278 k
.59578 .3997 m
.59916 .41105 L
.59289 .4154 L
.58951 .4043 L
.59578 .3997 L
F
0 g
.59578 .3997 m
.59916 .41105 L
.59289 .4154 L
.58951 .4043 L
.59578 .3997 L
s
.056 .165 0 .279 k
.60206 .39543 m
.60545 .40698 L
.59916 .41105 L
.59578 .3997 L
.60206 .39543 L
F
0 g
.60206 .39543 m
.60545 .40698 L
.59916 .41105 L
.59578 .3997 L
.60206 .39543 L
s
.141 .222 0 .269 k
.60842 .39383 m
.61181 .40531 L
.60545 .40698 L
.60206 .39543 L
.60842 .39383 L
F
0 g
.60842 .39383 m
.61181 .40531 L
.60545 .40698 L
.60206 .39543 L
.60842 .39383 L
s
.186 .25 0 .263 k
.61482 .39342 m
.61821 .4047 L
.61181 .40531 L
.60842 .39383 L
.61482 .39342 L
F
0 g
.61482 .39342 m
.61821 .4047 L
.61181 .40531 L
.60842 .39383 L
.61482 .39342 L
s
.199 .256 0 .259 k
.62125 .39322 m
.62464 .40427 L
.61821 .4047 L
.61482 .39342 L
.62125 .39322 L
F
0 g
.62125 .39322 m
.62464 .40427 L
.61821 .4047 L
.61482 .39342 L
.62125 .39322 L
s
.209 .26 0 .254 k
.62772 .39316 m
.63111 .40397 L
.62464 .40427 L
.62125 .39322 L
.62772 .39316 L
F
0 g
.62772 .39316 m
.63111 .40397 L
.62464 .40427 L
.62125 .39322 L
.62772 .39316 L
s
.219 .264 0 .248 k
.63422 .39319 m
.63759 .40375 L
.63111 .40397 L
.62772 .39316 L
.63422 .39319 L
F
0 g
.63422 .39319 m
.63759 .40375 L
.63111 .40397 L
.62772 .39316 L
.63422 .39319 L
s
.227 .266 0 .243 k
.64074 .3933 m
.64411 .40358 L
.63759 .40375 L
.63422 .39319 L
.64074 .3933 L
F
0 g
.64074 .3933 m
.64411 .40358 L
.63759 .40375 L
.63422 .39319 L
.64074 .3933 L
s
.235 .268 0 .237 k
.64729 .39344 m
.65066 .40345 L
.64411 .40358 L
.64074 .3933 L
.64729 .39344 L
F
0 g
.64729 .39344 m
.65066 .40345 L
.64411 .40358 L
.64074 .3933 L
.64729 .39344 L
s
.244 .27 0 .231 k
.65387 .39362 m
.65723 .40336 L
.65066 .40345 L
.64729 .39344 L
.65387 .39362 L
F
0 g
.65387 .39362 m
.65723 .40336 L
.65066 .40345 L
.64729 .39344 L
.65387 .39362 L
s
.253 .272 0 .224 k
.66047 .39383 m
.66383 .40328 L
.65723 .40336 L
.65387 .39362 L
.66047 .39383 L
F
0 g
.66047 .39383 m
.66383 .40328 L
.65723 .40336 L
.65387 .39362 L
.66047 .39383 L
s
.261 .274 0 .217 k
.66711 .39405 m
.67045 .40322 L
.66383 .40328 L
.66047 .39383 L
.66711 .39405 L
F
0 g
.66711 .39405 m
.67045 .40322 L
.66383 .40328 L
.66047 .39383 L
.66711 .39405 L
s
.27 .275 0 .21 k
.67377 .39428 m
.6771 .40318 L
.67045 .40322 L
.66711 .39405 L
.67377 .39428 L
F
0 g
.67377 .39428 m
.6771 .40318 L
.67045 .40322 L
.66711 .39405 L
.67377 .39428 L
s
.28 .277 0 .202 k
.68047 .39453 m
.68378 .40313 L
.6771 .40318 L
.67377 .39428 L
.68047 .39453 L
F
0 g
.68047 .39453 m
.68378 .40313 L
.6771 .40318 L
.67377 .39428 L
.68047 .39453 L
s
.29 .279 0 .194 k
.6872 .39478 m
.69049 .4031 L
.68378 .40313 L
.68047 .39453 L
.6872 .39478 L
F
0 g
.6872 .39478 m
.69049 .4031 L
.68378 .40313 L
.68047 .39453 L
.6872 .39478 L
s
.301 .281 0 .185 k
.69395 .39504 m
.69723 .40307 L
.69049 .4031 L
.6872 .39478 L
.69395 .39504 L
F
0 g
.69395 .39504 m
.69723 .40307 L
.69049 .4031 L
.6872 .39478 L
.69395 .39504 L
s
.313 .283 0 .176 k
.70073 .3953 m
.704 .40304 L
.69723 .40307 L
.69395 .39504 L
.70073 .3953 L
F
0 g
.70073 .3953 m
.704 .40304 L
.69723 .40307 L
.69395 .39504 L
.70073 .3953 L
s
.324 .284 0 .167 k
.70754 .39557 m
.71079 .40301 L
.704 .40304 L
.70073 .3953 L
.70754 .39557 L
F
0 g
.70754 .39557 m
.71079 .40301 L
.704 .40304 L
.70073 .3953 L
.70754 .39557 L
s
.336 .285 0 .158 k
.71439 .39584 m
.71761 .40298 L
.71079 .40301 L
.70754 .39557 L
.71439 .39584 L
F
0 g
.71439 .39584 m
.71761 .40298 L
.71079 .40301 L
.70754 .39557 L
.71439 .39584 L
s
.351 .287 0 .147 k
.72125 .39611 m
.72446 .40295 L
.71761 .40298 L
.71439 .39584 L
.72125 .39611 L
F
0 g
.72125 .39611 m
.72446 .40295 L
.71761 .40298 L
.71439 .39584 L
.72125 .39611 L
s
.365 .288 0 .137 k
.72816 .39638 m
.73133 .40293 L
.72446 .40295 L
.72125 .39611 L
.72816 .39638 L
F
0 g
.72816 .39638 m
.73133 .40293 L
.72446 .40295 L
.72125 .39611 L
.72816 .39638 L
s
.38 .29 0 .126 k
.73509 .39665 m
.73824 .4029 L
.73133 .40293 L
.72816 .39638 L
.73509 .39665 L
F
0 g
.73509 .39665 m
.73824 .4029 L
.73133 .40293 L
.72816 .39638 L
.73509 .39665 L
s
.396 .291 0 .115 k
.74205 .39692 m
.74518 .40287 L
.73824 .4029 L
.73509 .39665 L
.74205 .39692 L
F
0 g
.74205 .39692 m
.74518 .40287 L
.73824 .4029 L
.73509 .39665 L
.74205 .39692 L
s
.414 .293 0 .103 k
.74905 .39719 m
.75214 .40285 L
.74518 .40287 L
.74205 .39692 L
.74905 .39719 L
F
0 g
.74905 .39719 m
.75214 .40285 L
.74518 .40287 L
.74205 .39692 L
.74905 .39719 L
s
.432 .294 0 .092 k
.75607 .39747 m
.75913 .40282 L
.75214 .40285 L
.74905 .39719 L
.75607 .39747 L
F
0 g
.75607 .39747 m
.75913 .40282 L
.75214 .40285 L
.74905 .39719 L
.75607 .39747 L
s
.452 .295 0 .08 k
.76312 .39775 m
.76616 .40279 L
.75913 .40282 L
.75607 .39747 L
.76312 .39775 L
F
0 g
.76312 .39775 m
.76616 .40279 L
.75913 .40282 L
.75607 .39747 L
.76312 .39775 L
s
.473 .296 0 .068 k
.77021 .39802 m
.77321 .40277 L
.76616 .40279 L
.76312 .39775 L
.77021 .39802 L
F
0 g
.77021 .39802 m
.77321 .40277 L
.76616 .40279 L
.76312 .39775 L
.77021 .39802 L
s
.662 .349 0 .049 k
.16693 .62127 m
.17091 .62472 L
.16579 .62404 L
.16185 .62029 L
.16693 .62127 L
F
0 g
.16693 .62127 m
.17091 .62472 L
.16579 .62404 L
.16185 .62029 L
.16693 .62127 L
s
.694 .348 0 .046 k
.17205 .62226 m
.17605 .62542 L
.17091 .62472 L
.16693 .62127 L
.17205 .62226 L
F
0 g
.17205 .62226 m
.17605 .62542 L
.17091 .62472 L
.16693 .62127 L
.17205 .62226 L
s
.724 .345 0 .048 k
.17718 .62326 m
.18121 .62612 L
.17605 .62542 L
.17205 .62226 L
.17718 .62326 L
F
0 g
.17718 .62326 m
.18121 .62612 L
.17605 .62542 L
.17205 .62226 L
.17718 .62326 L
s
.754 .34 0 .055 k
.18234 .62426 m
.1864 .62682 L
.18121 .62612 L
.17718 .62326 L
.18234 .62426 L
F
0 g
.18234 .62426 m
.1864 .62682 L
.18121 .62612 L
.17718 .62326 L
.18234 .62426 L
s
.781 .332 0 .069 k
.1875 .62526 m
.19161 .62753 L
.1864 .62682 L
.18234 .62426 L
.1875 .62526 L
F
0 g
.1875 .62526 m
.19161 .62753 L
.1864 .62682 L
.18234 .62426 L
.1875 .62526 L
s
.803 .32 0 .091 k
.19271 .62627 m
.19682 .62823 L
.19161 .62753 L
.1875 .62526 L
.19271 .62627 L
F
0 g
.19271 .62627 m
.19682 .62823 L
.19161 .62753 L
.1875 .62526 L
.19271 .62627 L
s
.82 .306 0 .121 k
.19792 .62728 m
.20207 .62893 L
.19682 .62823 L
.19271 .62627 L
.19792 .62728 L
F
0 g
.19792 .62728 m
.20207 .62893 L
.19682 .62823 L
.19271 .62627 L
.19792 .62728 L
s
.83 .289 0 .16 k
.20317 .6283 m
.20733 .62965 L
.20207 .62893 L
.19792 .62728 L
.20317 .6283 L
F
0 g
.20317 .6283 m
.20733 .62965 L
.20207 .62893 L
.19792 .62728 L
.20317 .6283 L
s
.794 .27 0 .206 k
.20843 .62932 m
.21262 .63035 L
.20733 .62965 L
.20317 .6283 L
.20843 .62932 L
F
0 g
.20843 .62932 m
.21262 .63035 L
.20733 .62965 L
.20317 .6283 L
.20843 .62932 L
s
.74 .247 0 .26 k
.21371 .63034 m
.21793 .63107 L
.21262 .63035 L
.20843 .62932 L
.21371 .63034 L
F
0 g
.21371 .63034 m
.21793 .63107 L
.21262 .63035 L
.20843 .62932 L
.21371 .63034 L
s
0 .135 .135 .865 k
.21902 .63137 m
.22326 .63179 L
.21793 .63107 L
.21371 .63034 L
.21902 .63137 L
F
0 g
.21902 .63137 m
.22326 .63179 L
.21793 .63107 L
.21371 .63034 L
.21902 .63137 L
s
0 .178 .178 .822 k
.22435 .63239 m
.2286 .63251 L
.22326 .63179 L
.21902 .63137 L
.22435 .63239 L
F
0 g
.22435 .63239 m
.2286 .63251 L
.22326 .63179 L
.21902 .63137 L
.22435 .63239 L
s
0 .218 .218 .782 k
.22971 .63341 m
.23397 .63323 L
.2286 .63251 L
.22435 .63239 L
.22971 .63341 L
F
0 g
.22971 .63341 m
.23397 .63323 L
.2286 .63251 L
.22435 .63239 L
.22971 .63341 L
s
0 .254 .254 .746 k
.23508 .63444 m
.23938 .63393 L
.23397 .63323 L
.22971 .63341 L
.23508 .63444 L
F
0 g
.23508 .63444 m
.23938 .63393 L
.23397 .63323 L
.22971 .63341 L
.23508 .63444 L
s
0 .284 .284 .716 k
.24048 .63546 m
.24479 .63464 L
.23938 .63393 L
.23508 .63444 L
.24048 .63546 L
F
0 g
.24048 .63546 m
.24479 .63464 L
.23938 .63393 L
.23508 .63444 L
.24048 .63546 L
s
0 .311 .311 .689 k
.24591 .63647 m
.25023 .63534 L
.24479 .63464 L
.24048 .63546 L
.24591 .63647 L
F
0 g
.24591 .63647 m
.25023 .63534 L
.24479 .63464 L
.24048 .63546 L
.24591 .63647 L
s
0 .333 .333 .667 k
.25135 .63745 m
.2557 .63602 L
.25023 .63534 L
.24591 .63647 L
.25135 .63745 L
F
0 g
.25135 .63745 m
.2557 .63602 L
.25023 .63534 L
.24591 .63647 L
.25135 .63745 L
s
0 .35 .35 .65 k
.25683 .63842 m
.26118 .63668 L
.2557 .63602 L
.25135 .63745 L
.25683 .63842 L
F
0 g
.25683 .63842 m
.26118 .63668 L
.2557 .63602 L
.25135 .63745 L
.25683 .63842 L
s
0 .364 .364 .636 k
.26233 .63936 m
.26669 .6373 L
.26118 .63668 L
.25683 .63842 L
.26233 .63936 L
F
0 g
.26233 .63936 m
.26669 .6373 L
.26118 .63668 L
.25683 .63842 L
.26233 .63936 L
s
0 .374 .374 .626 k
.26785 .64023 m
.27223 .63789 L
.26669 .6373 L
.26233 .63936 L
.26785 .64023 L
F
0 g
.26785 .64023 m
.27223 .63789 L
.26669 .6373 L
.26233 .63936 L
.26785 .64023 L
s
0 .38 .38 .62 k
.27341 .64105 m
.2778 .6384 L
.27223 .63789 L
.26785 .64023 L
.27341 .64105 L
F
0 g
.27341 .64105 m
.2778 .6384 L
.27223 .63789 L
.26785 .64023 L
.27341 .64105 L
s
0 .381 .381 .619 k
.279 .64176 m
.2834 .63882 L
.2778 .6384 L
.27341 .64105 L
.279 .64176 L
F
0 g
.279 .64176 m
.2834 .63882 L
.2778 .6384 L
.27341 .64105 L
.279 .64176 L
s
0 .376 .376 .624 k
.28462 .64231 m
.28902 .63911 L
.2834 .63882 L
.279 .64176 L
.28462 .64231 L
F
0 g
.28462 .64231 m
.28902 .63911 L
.2834 .63882 L
.279 .64176 L
.28462 .64231 L
s
0 .358 .358 .642 k
.29029 .6426 m
.29469 .63916 L
.28902 .63911 L
.28462 .64231 L
.29029 .6426 L
F
0 g
.29029 .6426 m
.29469 .63916 L
.28902 .63911 L
.28462 .64231 L
.29029 .6426 L
s
0 .195 .195 .805 k
.29608 .64149 m
.30046 .63795 L
.29469 .63916 L
.29029 .6426 L
.29608 .64149 L
F
0 g
.29608 .64149 m
.30046 .63795 L
.29469 .63916 L
.29029 .6426 L
.29608 .64149 L
s
.3021 .63722 m
.30645 .63389 L
.30046 .63795 L
.29608 .64149 L
.3021 .63722 L
F
.3021 .63722 m
.30645 .63389 L
.30046 .63795 L
.29608 .64149 L
.3021 .63722 L
s
.395 0 .228 .19 k
.30817 .63254 m
.31248 .62949 L
.30645 .63389 L
.3021 .63722 L
.30817 .63254 L
F
0 g
.30817 .63254 m
.31248 .62949 L
.30645 .63389 L
.3021 .63722 L
.30817 .63254 L
s
.374 0 .223 .142 k
.31425 .62766 m
.31851 .6249 L
.31248 .62949 L
.30817 .63254 L
.31425 .62766 L
F
0 g
.31425 .62766 m
.31851 .6249 L
.31248 .62949 L
.30817 .63254 L
.31425 .62766 L
s
.355 0 .216 .103 k
.32034 .62265 m
.32456 .6202 L
.31851 .6249 L
.31425 .62766 L
.32034 .62265 L
F
0 g
.32034 .62265 m
.32456 .6202 L
.31851 .6249 L
.31425 .62766 L
.32034 .62265 L
s
.337 0 .205 .071 k
.32644 .61753 m
.33062 .6154 L
.32456 .6202 L
.32034 .62265 L
.32644 .61753 L
F
0 g
.32644 .61753 m
.33062 .6154 L
.32456 .6202 L
.32034 .62265 L
.32644 .61753 L
s
.316 0 .191 .047 k
.33256 .61236 m
.33669 .61054 L
.33062 .6154 L
.32644 .61753 L
.33256 .61236 L
F
0 g
.33256 .61236 m
.33669 .61054 L
.33062 .6154 L
.32644 .61753 L
.33256 .61236 L
s
.296 0 .177 .028 k
.33867 .60714 m
.34276 .60564 L
.33669 .61054 L
.33256 .61236 L
.33867 .60714 L
F
0 g
.33867 .60714 m
.34276 .60564 L
.33669 .61054 L
.33256 .61236 L
.33867 .60714 L
s
.275 0 .161 .015 k
.3448 .60188 m
.34885 .60071 L
.34276 .60564 L
.33867 .60714 L
.3448 .60188 L
F
0 g
.3448 .60188 m
.34885 .60071 L
.34276 .60564 L
.33867 .60714 L
.3448 .60188 L
s
.254 0 .144 .008 k
.35092 .5966 m
.35494 .59575 L
.34885 .60071 L
.3448 .60188 L
.35092 .5966 L
F
0 g
.35092 .5966 m
.35494 .59575 L
.34885 .60071 L
.3448 .60188 L
.35092 .5966 L
s
.232 0 .127 .006 k
.35705 .59128 m
.36103 .59077 L
.35494 .59575 L
.35092 .5966 L
.35705 .59128 L
F
0 g
.35705 .59128 m
.36103 .59077 L
.35494 .59575 L
.35092 .5966 L
.35705 .59128 L
s
.211 0 .111 .008 k
.36319 .58597 m
.36712 .58578 L
.36103 .59077 L
.35705 .59128 L
.36319 .58597 L
F
0 g
.36319 .58597 m
.36712 .58578 L
.36103 .59077 L
.35705 .59128 L
.36319 .58597 L
s
.19 0 .094 .014 k
.36932 .58064 m
.37323 .58078 L
.36712 .58578 L
.36319 .58597 L
.36932 .58064 L
F
0 g
.36932 .58064 m
.37323 .58078 L
.36712 .58578 L
.36319 .58597 L
.36932 .58064 L
s
.17 0 .078 .023 k
.37546 .57529 m
.37933 .57577 L
.37323 .58078 L
.36932 .58064 L
.37546 .57529 L
F
0 g
.37546 .57529 m
.37933 .57577 L
.37323 .58078 L
.36932 .58064 L
.37546 .57529 L
s
.15 0 .062 .035 k
.38161 .56995 m
.38545 .57075 L
.37933 .57577 L
.37546 .57529 L
.38161 .56995 L
F
0 g
.38161 .56995 m
.38545 .57075 L
.37933 .57577 L
.37546 .57529 L
.38161 .56995 L
s
.132 0 .048 .048 k
.38776 .5646 m
.39156 .56573 L
.38545 .57075 L
.38161 .56995 L
.38776 .5646 L
F
0 g
.38776 .5646 m
.39156 .56573 L
.38545 .57075 L
.38161 .56995 L
.38776 .5646 L
s
.114 0 .033 .063 k
.39391 .55924 m
.39768 .5607 L
.39156 .56573 L
.38776 .5646 L
.39391 .55924 L
F
0 g
.39391 .55924 m
.39768 .5607 L
.39156 .56573 L
.38776 .5646 L
.39391 .55924 L
s
.097 0 .02 .079 k
.40007 .55388 m
.4038 .55567 L
.39768 .5607 L
.39391 .55924 L
.40007 .55388 L
F
0 g
.40007 .55388 m
.4038 .55567 L
.39768 .5607 L
.39391 .55924 L
.40007 .55388 L
s
.081 0 .007 .096 k
.40622 .54852 m
.40994 .55063 L
.4038 .55567 L
.40007 .55388 L
.40622 .54852 L
F
0 g
.40622 .54852 m
.40994 .55063 L
.4038 .55567 L
.40007 .55388 L
.40622 .54852 L
s
.07 .003 0 .109 k
.41238 .54316 m
.41606 .54559 L
.40994 .55063 L
.40622 .54852 L
.41238 .54316 L
F
0 g
.41238 .54316 m
.41606 .54559 L
.40994 .55063 L
.40622 .54852 L
.41238 .54316 L
s
.067 .014 0 .115 k
.41855 .53779 m
.4222 .54055 L
.41606 .54559 L
.41238 .54316 L
.41855 .53779 L
F
0 g
.41855 .53779 m
.4222 .54055 L
.41606 .54559 L
.41238 .54316 L
.41855 .53779 L
s
.064 .024 0 .122 k
.42471 .53242 m
.42835 .5355 L
.4222 .54055 L
.41855 .53779 L
.42471 .53242 L
F
0 g
.42471 .53242 m
.42835 .5355 L
.4222 .54055 L
.41855 .53779 L
.42471 .53242 L
s
.061 .033 0 .129 k
.43088 .52705 m
.43449 .53045 L
.42835 .5355 L
.42471 .53242 L
.43088 .52705 L
F
0 g
.43088 .52705 m
.43449 .53045 L
.42835 .5355 L
.42471 .53242 L
.43088 .52705 L
s
.059 .042 0 .136 k
.43705 .52168 m
.44063 .52539 L
.43449 .53045 L
.43088 .52705 L
.43705 .52168 L
F
0 g
.43705 .52168 m
.44063 .52539 L
.43449 .53045 L
.43088 .52705 L
.43705 .52168 L
s
.056 .05 0 .144 k
.44323 .51629 m
.4468 .52034 L
.44063 .52539 L
.43705 .52168 L
.44323 .51629 L
F
0 g
.44323 .51629 m
.4468 .52034 L
.44063 .52539 L
.43705 .52168 L
.44323 .51629 L
s
.054 .058 0 .151 k
.44941 .51091 m
.45294 .51528 L
.4468 .52034 L
.44323 .51629 L
.44941 .51091 L
F
0 g
.44941 .51091 m
.45294 .51528 L
.4468 .52034 L
.44323 .51629 L
.44941 .51091 L
s
.051 .064 0 .159 k
.45559 .50552 m
.45911 .51021 L
.45294 .51528 L
.44941 .51091 L
.45559 .50552 L
F
0 g
.45559 .50552 m
.45911 .51021 L
.45294 .51528 L
.44941 .51091 L
.45559 .50552 L
s
.048 .07 0 .167 k
.46177 .50014 m
.46528 .50515 L
.45911 .51021 L
.45559 .50552 L
.46177 .50014 L
F
0 g
.46177 .50014 m
.46528 .50515 L
.45911 .51021 L
.45559 .50552 L
.46177 .50014 L
s
.047 .077 0 .174 k
.46796 .49475 m
.47145 .50008 L
.46528 .50515 L
.46177 .50014 L
.46796 .49475 L
F
0 g
.46796 .49475 m
.47145 .50008 L
.46528 .50515 L
.46177 .50014 L
.46796 .49475 L
s
.045 .083 0 .181 k
.47415 .48936 m
.47762 .495 L
.47145 .50008 L
.46796 .49475 L
.47415 .48936 L
F
0 g
.47415 .48936 m
.47762 .495 L
.47145 .50008 L
.46796 .49475 L
.47415 .48936 L
s
.042 .087 0 .189 k
.48035 .48397 m
.4838 .48993 L
.47762 .495 L
.47415 .48936 L
.48035 .48397 L
F
0 g
.48035 .48397 m
.4838 .48993 L
.47762 .495 L
.47415 .48936 L
.48035 .48397 L
s
.041 .092 0 .196 k
.48655 .47857 m
.48998 .48485 L
.4838 .48993 L
.48035 .48397 L
.48655 .47857 L
F
0 g
.48655 .47857 m
.48998 .48485 L
.4838 .48993 L
.48035 .48397 L
.48655 .47857 L
s
.04 .097 0 .202 k
.49275 .47318 m
.49617 .47976 L
.48998 .48485 L
.48655 .47857 L
.49275 .47318 L
F
0 g
.49275 .47318 m
.49617 .47976 L
.48998 .48485 L
.48655 .47857 L
.49275 .47318 L
s
.038 .101 0 .209 k
.49894 .46777 m
.50236 .47467 L
.49617 .47976 L
.49275 .47318 L
.49894 .46777 L
F
0 g
.49894 .46777 m
.50236 .47467 L
.49617 .47976 L
.49275 .47318 L
.49894 .46777 L
s
.037 .105 0 .215 k
.50515 .46237 m
.50856 .46959 L
.50236 .47467 L
.49894 .46777 L
.50515 .46237 L
F
0 g
.50515 .46237 m
.50856 .46959 L
.50236 .47467 L
.49894 .46777 L
.50515 .46237 L
s
.035 .109 0 .221 k
.51136 .45696 m
.51475 .46448 L
.50856 .46959 L
.50515 .46237 L
.51136 .45696 L
F
0 g
.51136 .45696 m
.51475 .46448 L
.50856 .46959 L
.50515 .46237 L
.51136 .45696 L
s
.034 .112 0 .227 k
.51758 .45156 m
.52096 .45939 L
.51475 .46448 L
.51136 .45696 L
.51758 .45156 L
F
0 g
.51758 .45156 m
.52096 .45939 L
.51475 .46448 L
.51136 .45696 L
.51758 .45156 L
s
.033 .116 0 .233 k
.52379 .44615 m
.52717 .4543 L
.52096 .45939 L
.51758 .45156 L
.52379 .44615 L
F
0 g
.52379 .44615 m
.52717 .4543 L
.52096 .45939 L
.51758 .45156 L
.52379 .44615 L
s
.031 .118 0 .239 k
.53001 .44076 m
.53338 .4492 L
.52717 .4543 L
.52379 .44615 L
.53001 .44076 L
F
0 g
.53001 .44076 m
.53338 .4492 L
.52717 .4543 L
.52379 .44615 L
.53001 .44076 L
s
.03 .122 0 .244 k
.53623 .43535 m
.5396 .44412 L
.53338 .4492 L
.53001 .44076 L
.53623 .43535 L
F
0 g
.53623 .43535 m
.5396 .44412 L
.53338 .4492 L
.53001 .44076 L
.53623 .43535 L
s
.03 .125 0 .249 k
.54245 .42997 m
.54582 .43903 L
.5396 .44412 L
.53623 .43535 L
.54245 .42997 L
F
0 g
.54245 .42997 m
.54582 .43903 L
.5396 .44412 L
.53623 .43535 L
.54245 .42997 L
s
.029 .128 0 .254 k
.54869 .42459 m
.55205 .43396 L
.54582 .43903 L
.54245 .42997 L
.54869 .42459 L
F
0 g
.54869 .42459 m
.55205 .43396 L
.54582 .43903 L
.54245 .42997 L
.54869 .42459 L
s
.029 .131 0 .258 k
.55492 .41924 m
.55827 .42891 L
.55205 .43396 L
.54869 .42459 L
.55492 .41924 L
F
0 g
.55492 .41924 m
.55827 .42891 L
.55205 .43396 L
.54869 .42459 L
.55492 .41924 L
s
.029 .133 0 .263 k
.56115 .41392 m
.56451 .42388 L
.55827 .42891 L
.55492 .41924 L
.56115 .41392 L
F
0 g
.56115 .41392 m
.56451 .42388 L
.55827 .42891 L
.55492 .41924 L
.56115 .41392 L
s
.029 .136 0 .267 k
.5674 .40863 m
.57076 .41889 L
.56451 .42388 L
.56115 .41392 L
.5674 .40863 L
F
0 g
.5674 .40863 m
.57076 .41889 L
.56451 .42388 L
.56115 .41392 L
.5674 .40863 L
s
.031 .14 0 .27 k
.57363 .40341 m
.577 .41394 L
.57076 .41889 L
.5674 .40863 L
.57363 .40341 L
F
0 g
.57363 .40341 m
.577 .41394 L
.57076 .41889 L
.5674 .40863 L
.57363 .40341 L
s
.032 .143 0 .274 k
.57989 .39826 m
.58325 .40907 L
.577 .41394 L
.57363 .40341 L
.57989 .39826 L
F
0 g
.57989 .39826 m
.58325 .40907 L
.577 .41394 L
.57363 .40341 L
.57989 .39826 L
s
.034 .147 0 .277 k
.58614 .39322 m
.58951 .4043 L
.58325 .40907 L
.57989 .39826 L
.58614 .39322 L
F
0 g
.58614 .39322 m
.58951 .4043 L
.58325 .40907 L
.57989 .39826 L
.58614 .39322 L
s
.039 .153 0 .279 k
.5924 .38839 m
.59578 .3997 L
.58951 .4043 L
.58614 .39322 L
.5924 .38839 L
F
0 g
.5924 .38839 m
.59578 .3997 L
.58951 .4043 L
.58614 .39322 L
.5924 .38839 L
s
.049 .161 0 .28 k
.59868 .3839 m
.60206 .39543 L
.59578 .3997 L
.5924 .38839 L
.59868 .3839 L
F
0 g
.59868 .3839 m
.60206 .39543 L
.59578 .3997 L
.5924 .38839 L
.59868 .3839 L
s
.145 .225 0 .268 k
.60503 .38238 m
.60842 .39383 L
.60206 .39543 L
.59868 .3839 L
.60503 .38238 L
F
0 g
.60503 .38238 m
.60842 .39383 L
.60206 .39543 L
.59868 .3839 L
.60503 .38238 L
s
.195 .256 0 .262 k
.61144 .38216 m
.61482 .39342 L
.60842 .39383 L
.60503 .38238 L
.61144 .38216 L
F
0 g
.61144 .38216 m
.61482 .39342 L
.60842 .39383 L
.60503 .38238 L
.61144 .38216 L
s
.209 .262 0 .258 k
.61787 .3822 m
.62125 .39322 L
.61482 .39342 L
.61144 .38216 L
.61787 .3822 L
F
0 g
.61787 .3822 m
.62125 .39322 L
.61482 .39342 L
.61144 .38216 L
.61787 .3822 L
s
.22 .267 0 .253 k
.62433 .38239 m
.62772 .39316 L
.62125 .39322 L
.61787 .3822 L
.62433 .38239 L
F
0 g
.62433 .38239 m
.62772 .39316 L
.62125 .39322 L
.61787 .3822 L
.62433 .38239 L
s
.231 .271 0 .247 k
.63083 .38267 m
.63422 .39319 L
.62772 .39316 L
.62433 .38239 L
.63083 .38267 L
F
0 g
.63083 .38267 m
.63422 .39319 L
.62772 .39316 L
.62433 .38239 L
.63083 .38267 L
s
.239 .273 0 .242 k
.63736 .38303 m
.64074 .3933 L
.63422 .39319 L
.63083 .38267 L
.63736 .38303 L
F
0 g
.63736 .38303 m
.64074 .3933 L
.63422 .39319 L
.63083 .38267 L
.63736 .38303 L
s
.249 .276 0 .236 k
.64391 .38345 m
.64729 .39344 L
.64074 .3933 L
.63736 .38303 L
.64391 .38345 L
F
0 g
.64391 .38345 m
.64729 .39344 L
.64074 .3933 L
.63736 .38303 L
.64391 .38345 L
s
.258 .279 0 .229 k
.6505 .38389 m
.65387 .39362 L
.64729 .39344 L
.64391 .38345 L
.6505 .38389 L
F
0 g
.6505 .38389 m
.65387 .39362 L
.64729 .39344 L
.64391 .38345 L
.6505 .38389 L
s
.267 .281 0 .223 k
.65712 .38437 m
.66047 .39383 L
.65387 .39362 L
.6505 .38389 L
.65712 .38437 L
F
0 g
.65712 .38437 m
.66047 .39383 L
.65387 .39362 L
.6505 .38389 L
.65712 .38437 L
s
.276 .283 0 .216 k
.66377 .38488 m
.66711 .39405 L
.66047 .39383 L
.65712 .38437 L
.66377 .38488 L
F
0 g
.66377 .38488 m
.66711 .39405 L
.66047 .39383 L
.65712 .38437 L
.66377 .38488 L
s
.287 .285 0 .208 k
.67044 .38539 m
.67377 .39428 L
.66711 .39405 L
.66377 .38488 L
.67044 .38539 L
F
0 g
.67044 .38539 m
.67377 .39428 L
.66711 .39405 L
.66377 .38488 L
.67044 .38539 L
s
.296 .287 0 .201 k
.67715 .38593 m
.68047 .39453 L
.67377 .39428 L
.67044 .38539 L
.67715 .38593 L
F
0 g
.67715 .38593 m
.68047 .39453 L
.67377 .39428 L
.67044 .38539 L
.67715 .38593 L
s
.307 .288 0 .193 k
.68389 .38647 m
.6872 .39478 L
.68047 .39453 L
.67715 .38593 L
.68389 .38647 L
F
0 g
.68389 .38647 m
.6872 .39478 L
.68047 .39453 L
.67715 .38593 L
.68389 .38647 L
s
.319 .291 0 .184 k
.69066 .38701 m
.69395 .39504 L
.6872 .39478 L
.68389 .38647 L
.69066 .38701 L
F
0 g
.69066 .38701 m
.69395 .39504 L
.6872 .39478 L
.68389 .38647 L
.69066 .38701 L
s
.331 .293 0 .175 k
.69746 .38757 m
.70073 .3953 L
.69395 .39504 L
.69066 .38701 L
.69746 .38757 L
F
0 g
.69746 .38757 m
.70073 .3953 L
.69395 .39504 L
.69066 .38701 L
.69746 .38757 L
s
.343 .295 0 .166 k
.70429 .38812 m
.70754 .39557 L
.70073 .3953 L
.69746 .38757 L
.70429 .38812 L
F
0 g
.70429 .38812 m
.70754 .39557 L
.70073 .3953 L
.69746 .38757 L
.70429 .38812 L
s
.357 .297 0 .156 k
.71115 .38868 m
.71439 .39584 L
.70754 .39557 L
.70429 .38812 L
.71115 .38868 L
F
0 g
.71115 .38868 m
.71439 .39584 L
.70754 .39557 L
.70429 .38812 L
.71115 .38868 L
s
.371 .299 0 .146 k
.71804 .38924 m
.72125 .39611 L
.71439 .39584 L
.71115 .38868 L
.71804 .38924 L
F
0 g
.71804 .38924 m
.72125 .39611 L
.71439 .39584 L
.71115 .38868 L
.71804 .38924 L
s
.386 .3 0 .136 k
.72498 .38981 m
.72816 .39638 L
.72125 .39611 L
.71804 .38924 L
.72498 .38981 L
F
0 g
.72498 .38981 m
.72816 .39638 L
.72125 .39611 L
.71804 .38924 L
.72498 .38981 L
s
.402 .302 0 .125 k
.73193 .39038 m
.73509 .39665 L
.72816 .39638 L
.72498 .38981 L
.73193 .39038 L
F
0 g
.73193 .39038 m
.73509 .39665 L
.72816 .39638 L
.72498 .38981 L
.73193 .39038 L
s
.419 .304 0 .114 k
.73892 .39094 m
.74205 .39692 L
.73509 .39665 L
.73193 .39038 L
.73892 .39094 L
F
0 g
.73892 .39094 m
.74205 .39692 L
.73509 .39665 L
.73193 .39038 L
.73892 .39094 L
s
.437 .306 0 .103 k
.74594 .39152 m
.74905 .39719 L
.74205 .39692 L
.73892 .39094 L
.74594 .39152 L
F
0 g
.74594 .39152 m
.74905 .39719 L
.74205 .39692 L
.73892 .39094 L
.74594 .39152 L
s
.456 .307 0 .092 k
.75299 .3921 m
.75607 .39747 L
.74905 .39719 L
.74594 .39152 L
.75299 .3921 L
F
0 g
.75299 .3921 m
.75607 .39747 L
.74905 .39719 L
.74594 .39152 L
.75299 .3921 L
s
.477 .309 0 .08 k
.76008 .39268 m
.76312 .39775 L
.75607 .39747 L
.75299 .3921 L
.76008 .39268 L
F
0 g
.76008 .39268 m
.76312 .39775 L
.75607 .39747 L
.75299 .3921 L
.76008 .39268 L
s
.499 .31 0 .069 k
.7672 .39326 m
.77021 .39802 L
.76312 .39775 L
.76008 .39268 L
.7672 .39326 L
F
0 g
.7672 .39326 m
.77021 .39802 L
.76312 .39775 L
.76008 .39268 L
.7672 .39326 L
s
.709 .37 0 .06 k
.16293 .6178 m
.16693 .62127 L
.16185 .62029 L
.15788 .61653 L
.16293 .6178 L
F
0 g
.16293 .6178 m
.16693 .62127 L
.16185 .62029 L
.15788 .61653 L
.16293 .6178 L
s
.741 .368 0 .061 k
.16802 .61909 m
.17205 .62226 L
.16693 .62127 L
.16293 .6178 L
.16802 .61909 L
F
0 g
.16802 .61909 m
.17205 .62226 L
.16693 .62127 L
.16293 .6178 L
.16802 .61909 L
s
.771 .365 0 .067 k
.17312 .62038 m
.17718 .62326 L
.17205 .62226 L
.16802 .61909 L
.17312 .62038 L
F
0 g
.17312 .62038 m
.17718 .62326 L
.17205 .62226 L
.16802 .61909 L
.17312 .62038 L
s
.798 .357 0 .08 k
.17824 .62168 m
.18234 .62426 L
.17718 .62326 L
.17312 .62038 L
.17824 .62168 L
F
0 g
.17824 .62168 m
.18234 .62426 L
.17718 .62326 L
.17312 .62038 L
.17824 .62168 L
s
.823 .349 0 .099 k
.18339 .62298 m
.1875 .62526 L
.18234 .62426 L
.17824 .62168 L
.18339 .62298 L
F
0 g
.18339 .62298 m
.1875 .62526 L
.18234 .62426 L
.17824 .62168 L
.18339 .62298 L
s
.842 .336 0 .126 k
.18856 .62429 m
.19271 .62627 L
.1875 .62526 L
.18339 .62298 L
.18856 .62429 L
F
0 g
.18856 .62429 m
.19271 .62627 L
.1875 .62526 L
.18339 .62298 L
.18856 .62429 L
s
.839 .321 0 .161 k
.19376 .6256 m
.19792 .62728 L
.19271 .62627 L
.18856 .62429 L
.19376 .6256 L
F
0 g
.19376 .6256 m
.19792 .62728 L
.19271 .62627 L
.18856 .62429 L
.19376 .6256 L
s
.796 .303 0 .204 k
.19897 .62692 m
.20317 .6283 L
.19792 .62728 L
.19376 .6256 L
.19897 .62692 L
F
0 g
.19897 .62692 m
.20317 .6283 L
.19792 .62728 L
.19376 .6256 L
.19897 .62692 L
s
.746 .281 0 .254 k
.20422 .62824 m
.20843 .62932 L
.20317 .6283 L
.19897 .62692 L
.20422 .62824 L
F
0 g
.20422 .62824 m
.20843 .62932 L
.20317 .6283 L
.19897 .62692 L
.20422 .62824 L
s
.69 .258 0 .31 k
.20948 .62957 m
.21371 .63034 L
.20843 .62932 L
.20422 .62824 L
.20948 .62957 L
F
0 g
.20948 .62957 m
.21371 .63034 L
.20843 .62932 L
.20422 .62824 L
.20948 .62957 L
s
0 .202 .202 .798 k
.21476 .6309 m
.21902 .63137 L
.21371 .63034 L
.20948 .62957 L
.21476 .6309 L
F
0 g
.21476 .6309 m
.21902 .63137 L
.21371 .63034 L
.20948 .62957 L
.21476 .6309 L
s
0 .242 .242 .758 k
.22007 .63224 m
.22435 .63239 L
.21902 .63137 L
.21476 .6309 L
.22007 .63224 L
F
0 g
.22007 .63224 m
.22435 .63239 L
.21902 .63137 L
.21476 .6309 L
.22007 .63224 L
s
0 .278 .278 .722 k
.2254 .63357 m
.22971 .63341 L
.22435 .63239 L
.22007 .63224 L
.2254 .63357 L
F
0 g
.2254 .63357 m
.22971 .63341 L
.22435 .63239 L
.22007 .63224 L
.2254 .63357 L
s
0 .309 .309 .691 k
.23076 .63491 m
.23508 .63444 L
.22971 .63341 L
.2254 .63357 L
.23076 .63491 L
F
0 g
.23076 .63491 m
.23508 .63444 L
.22971 .63341 L
.2254 .63357 L
.23076 .63491 L
s
0 .335 .335 .665 k
.23615 .63624 m
.24048 .63546 L
.23508 .63444 L
.23076 .63491 L
.23615 .63624 L
F
0 g
.23615 .63624 m
.24048 .63546 L
.23508 .63444 L
.23076 .63491 L
.23615 .63624 L
s
0 .357 .357 .643 k
.24155 .63755 m
.24591 .63647 L
.24048 .63546 L
.23615 .63624 L
.24155 .63755 L
F
0 g
.24155 .63755 m
.24591 .63647 L
.24048 .63546 L
.23615 .63624 L
.24155 .63755 L
s
0 .376 .376 .624 k
.24698 .63886 m
.25135 .63745 L
.24591 .63647 L
.24155 .63755 L
.24698 .63886 L
F
0 g
.24698 .63886 m
.25135 .63745 L
.24591 .63647 L
.24155 .63755 L
.24698 .63886 L
s
0 .39 .39 .61 k
.25244 .64014 m
.25683 .63842 L
.25135 .63745 L
.24698 .63886 L
.25244 .64014 L
F
0 g
.25244 .64014 m
.25683 .63842 L
.25135 .63745 L
.24698 .63886 L
.25244 .64014 L
s
0 .401 .401 .599 k
.25793 .64138 m
.26233 .63936 L
.25683 .63842 L
.25244 .64014 L
.25793 .64138 L
F
0 g
.25793 .64138 m
.26233 .63936 L
.25683 .63842 L
.25244 .64014 L
.25793 .64138 L
s
0 .408 .408 .592 k
.26345 .64256 m
.26785 .64023 L
.26233 .63936 L
.25793 .64138 L
.26345 .64256 L
F
0 g
.26345 .64256 m
.26785 .64023 L
.26233 .63936 L
.25793 .64138 L
.26345 .64256 L
s
0 .412 .412 .588 k
.26899 .64367 m
.27341 .64105 L
.26785 .64023 L
.26345 .64256 L
.26899 .64367 L
F
0 g
.26899 .64367 m
.27341 .64105 L
.26785 .64023 L
.26345 .64256 L
.26899 .64367 L
s
0 .411 .411 .589 k
.27457 .64467 m
.279 .64176 L
.27341 .64105 L
.26899 .64367 L
.27457 .64467 L
F
0 g
.27457 .64467 m
.279 .64176 L
.27341 .64105 L
.26899 .64367 L
.27457 .64467 L
s
0 .403 .403 .597 k
.28019 .6455 m
.28462 .64231 L
.279 .64176 L
.27457 .64467 L
.28019 .6455 L
F
0 g
.28019 .6455 m
.28462 .64231 L
.279 .64176 L
.27457 .64467 L
.28019 .6455 L
s
0 .382 .382 .618 k
.28585 .64603 m
.29029 .6426 L
.28462 .64231 L
.28019 .6455 L
.28585 .64603 L
F
0 g
.28585 .64603 m
.29029 .6426 L
.28462 .64231 L
.28019 .6455 L
.28585 .64603 L
s
0 .206 .206 .794 k
.29165 .64502 m
.29608 .64149 L
.29029 .6426 L
.28585 .64603 L
.29165 .64502 L
F
0 g
.29165 .64502 m
.29608 .64149 L
.29029 .6426 L
.28585 .64603 L
.29165 .64502 L
s
.29772 .64052 m
.3021 .63722 L
.29608 .64149 L
.29165 .64502 L
.29772 .64052 L
F
.29772 .64052 m
.3021 .63722 L
.29608 .64149 L
.29165 .64502 L
.29772 .64052 L
s
.378 0 .232 .16 k
.30383 .63557 m
.30817 .63254 L
.3021 .63722 L
.29772 .64052 L
.30383 .63557 L
F
0 g
.30383 .63557 m
.30817 .63254 L
.3021 .63722 L
.29772 .64052 L
.30383 .63557 L
s
.355 0 .229 .114 k
.30995 .63039 m
.31425 .62766 L
.30817 .63254 L
.30383 .63557 L
.30995 .63039 L
F
0 g
.30995 .63039 m
.31425 .62766 L
.30817 .63254 L
.30383 .63557 L
.30995 .63039 L
s
.334 0 .22 .079 k
.31609 .62507 m
.32034 .62265 L
.31425 .62766 L
.30995 .63039 L
.31609 .62507 L
F
0 g
.31609 .62507 m
.32034 .62265 L
.31425 .62766 L
.30995 .63039 L
.31609 .62507 L
s
.313 0 .209 .052 k
.32224 .61965 m
.32644 .61753 L
.32034 .62265 L
.31609 .62507 L
.32224 .61965 L
F
0 g
.32224 .61965 m
.32644 .61753 L
.32034 .62265 L
.31609 .62507 L
.32224 .61965 L
s
.293 0 .196 .031 k
.32839 .61416 m
.33256 .61236 L
.32644 .61753 L
.32224 .61965 L
.32839 .61416 L
F
0 g
.32839 .61416 m
.33256 .61236 L
.32644 .61753 L
.32224 .61965 L
.32839 .61416 L
s
.271 0 .18 .017 k
.33454 .6086 m
.33867 .60714 L
.33256 .61236 L
.32839 .61416 L
.33454 .6086 L
F
0 g
.33454 .6086 m
.33867 .60714 L
.33256 .61236 L
.32839 .61416 L
.33454 .6086 L
s
.25 0 .165 .008 k
.3407 .60302 m
.3448 .60188 L
.33867 .60714 L
.33454 .6086 L
.3407 .60302 L
F
0 g
.3407 .60302 m
.3448 .60188 L
.33867 .60714 L
.33454 .6086 L
.3407 .60302 L
s
.229 0 .148 .004 k
.34687 .5974 m
.35092 .5966 L
.3448 .60188 L
.3407 .60302 L
.34687 .5974 L
F
0 g
.34687 .5974 m
.35092 .5966 L
.3448 .60188 L
.3407 .60302 L
.34687 .5974 L
s
.209 0 .132 .004 k
.35305 .59178 m
.35705 .59128 L
.35092 .5966 L
.34687 .5974 L
.35305 .59178 L
F
0 g
.35305 .59178 m
.35705 .59128 L
.35092 .5966 L
.34687 .5974 L
.35305 .59178 L
s
.189 0 .116 .008 k
.35922 .58612 m
.36319 .58597 L
.35705 .59128 L
.35305 .59178 L
.35922 .58612 L
F
0 g
.35922 .58612 m
.36319 .58597 L
.35705 .59128 L
.35305 .59178 L
.35922 .58612 L
s
.17 0 .1 .015 k
.3654 .58047 m
.36932 .58064 L
.36319 .58597 L
.35922 .58612 L
.3654 .58047 L
F
0 g
.3654 .58047 m
.36932 .58064 L
.36319 .58597 L
.35922 .58612 L
.3654 .58047 L
s
.15 0 .083 .026 k
.37157 .57479 m
.37546 .57529 L
.36932 .58064 L
.3654 .58047 L
.37157 .57479 L
F
0 g
.37157 .57479 m
.37546 .57529 L
.36932 .58064 L
.3654 .58047 L
.37157 .57479 L
s
.132 0 .068 .038 k
.37775 .56911 m
.38161 .56995 L
.37546 .57529 L
.37157 .57479 L
.37775 .56911 L
F
0 g
.37775 .56911 m
.38161 .56995 L
.37546 .57529 L
.37157 .57479 L
.37775 .56911 L
s
.114 0 .054 .052 k
.38393 .56344 m
.38776 .5646 L
.38161 .56995 L
.37775 .56911 L
.38393 .56344 L
F
0 g
.38393 .56344 m
.38776 .5646 L
.38161 .56995 L
.37775 .56911 L
.38393 .56344 L
s
.098 0 .041 .066 k
.39012 .55775 m
.39391 .55924 L
.38776 .5646 L
.38393 .56344 L
.39012 .55775 L
F
0 g
.39012 .55775 m
.39391 .55924 L
.38776 .5646 L
.38393 .56344 L
.39012 .55775 L
s
.083 0 .028 .082 k
.3963 .55207 m
.40007 .55388 L
.39391 .55924 L
.39012 .55775 L
.3963 .55207 L
F
0 g
.3963 .55207 m
.40007 .55388 L
.39391 .55924 L
.39012 .55775 L
.3963 .55207 L
s
.068 0 .016 .098 k
.40249 .54638 m
.40622 .54852 L
.40007 .55388 L
.3963 .55207 L
.40249 .54638 L
F
0 g
.40249 .54638 m
.40622 .54852 L
.40007 .55388 L
.3963 .55207 L
.40249 .54638 L
s
.054 0 .004 .115 k
.40868 .5407 m
.41238 .54316 L
.40622 .54852 L
.40249 .54638 L
.40868 .5407 L
F
0 g
.40868 .5407 m
.41238 .54316 L
.40622 .54852 L
.40249 .54638 L
.40868 .5407 L
s
.047 .006 0 .125 k
.41486 .535 m
.41855 .53779 L
.41238 .54316 L
.40868 .5407 L
.41486 .535 L
F
0 g
.41486 .535 m
.41855 .53779 L
.41238 .54316 L
.40868 .5407 L
.41486 .535 L
s
.045 .016 0 .131 k
.42106 .52932 m
.42471 .53242 L
.41855 .53779 L
.41486 .535 L
.42106 .52932 L
F
0 g
.42106 .52932 m
.42471 .53242 L
.41855 .53779 L
.41486 .535 L
.42106 .52932 L
s
.043 .025 0 .138 k
.42725 .52362 m
.43088 .52705 L
.42471 .53242 L
.42106 .52932 L
.42725 .52362 L
F
0 g
.42725 .52362 m
.43088 .52705 L
.42471 .53242 L
.42106 .52932 L
.42725 .52362 L
s
.041 .033 0 .145 k
.43345 .51792 m
.43705 .52168 L
.43088 .52705 L
.42725 .52362 L
.43345 .51792 L
F
0 g
.43345 .51792 m
.43705 .52168 L
.43088 .52705 L
.42725 .52362 L
.43345 .51792 L
s
.039 .042 0 .152 k
.43965 .51223 m
.44323 .51629 L
.43705 .52168 L
.43345 .51792 L
.43965 .51223 L
F
0 g
.43965 .51223 m
.44323 .51629 L
.43705 .52168 L
.43345 .51792 L
.43965 .51223 L
s
.037 .049 0 .159 k
.44585 .50652 m
.44941 .51091 L
.44323 .51629 L
.43965 .51223 L
.44585 .50652 L
F
0 g
.44585 .50652 m
.44941 .51091 L
.44323 .51629 L
.43965 .51223 L
.44585 .50652 L
s
.035 .056 0 .166 k
.45205 .50083 m
.45559 .50552 L
.44941 .51091 L
.44585 .50652 L
.45205 .50083 L
F
0 g
.45205 .50083 m
.45559 .50552 L
.44941 .51091 L
.44585 .50652 L
.45205 .50083 L
s
.034 .063 0 .173 k
.45826 .49512 m
.46177 .50014 L
.45559 .50552 L
.45205 .50083 L
.45826 .49512 L
F
0 g
.45826 .49512 m
.46177 .50014 L
.45559 .50552 L
.45205 .50083 L
.45826 .49512 L
s
.032 .069 0 .18 k
.46446 .48941 m
.46796 .49475 L
.46177 .50014 L
.45826 .49512 L
.46446 .48941 L
F
0 g
.46446 .48941 m
.46796 .49475 L
.46177 .50014 L
.45826 .49512 L
.46446 .48941 L
s
.031 .074 0 .187 k
.47067 .48371 m
.47415 .48936 L
.46796 .49475 L
.46446 .48941 L
.47067 .48371 L
F
0 g
.47067 .48371 m
.47415 .48936 L
.46796 .49475 L
.46446 .48941 L
.47067 .48371 L
s
.029 .079 0 .194 k
.47689 .47801 m
.48035 .48397 L
.47415 .48936 L
.47067 .48371 L
.47689 .47801 L
F
0 g
.47689 .47801 m
.48035 .48397 L
.47415 .48936 L
.47067 .48371 L
.47689 .47801 L
s
.028 .085 0 .2 k
.48309 .47229 m
.48655 .47857 L
.48035 .48397 L
.47689 .47801 L
.48309 .47229 L
F
0 g
.48309 .47229 m
.48655 .47857 L
.48035 .48397 L
.47689 .47801 L
.48309 .47229 L
s
.027 .089 0 .207 k
.48931 .46658 m
.49275 .47318 L
.48655 .47857 L
.48309 .47229 L
.48931 .46658 L
F
0 g
.48931 .46658 m
.49275 .47318 L
.48655 .47857 L
.48309 .47229 L
.48931 .46658 L
s
.026 .093 0 .213 k
.49553 .46087 m
.49894 .46777 L
.49275 .47318 L
.48931 .46658 L
.49553 .46087 L
F
0 g
.49553 .46087 m
.49894 .46777 L
.49275 .47318 L
.48931 .46658 L
.49553 .46087 L
s
.025 .098 0 .219 k
.50175 .45515 m
.50515 .46237 L
.49894 .46777 L
.49553 .46087 L
.50175 .45515 L
F
0 g
.50175 .45515 m
.50515 .46237 L
.49894 .46777 L
.49553 .46087 L
.50175 .45515 L
s
.024 .101 0 .225 k
.50796 .44944 m
.51136 .45696 L
.50515 .46237 L
.50175 .45515 L
.50796 .44944 L
F
0 g
.50796 .44944 m
.51136 .45696 L
.50515 .46237 L
.50175 .45515 L
.50796 .44944 L
s
.022 .105 0 .231 k
.51418 .44373 m
.51758 .45156 L
.51136 .45696 L
.50796 .44944 L
.51418 .44373 L
F
0 g
.51418 .44373 m
.51758 .45156 L
.51136 .45696 L
.50796 .44944 L
.51418 .44373 L
s
.022 .109 0 .236 k
.52041 .43801 m
.52379 .44615 L
.51758 .45156 L
.51418 .44373 L
.52041 .43801 L
F
0 g
.52041 .43801 m
.52379 .44615 L
.51758 .45156 L
.51418 .44373 L
.52041 .43801 L
s
.021 .112 0 .241 k
.52663 .43231 m
.53001 .44076 L
.52379 .44615 L
.52041 .43801 L
.52663 .43231 L
F
0 g
.52663 .43231 m
.53001 .44076 L
.52379 .44615 L
.52041 .43801 L
.52663 .43231 L
s
.021 .116 0 .246 k
.53286 .42661 m
.53623 .43535 L
.53001 .44076 L
.52663 .43231 L
.53286 .42661 L
F
0 g
.53286 .42661 m
.53623 .43535 L
.53001 .44076 L
.52663 .43231 L
.53286 .42661 L
s
.02 .119 0 .251 k
.53909 .42092 m
.54245 .42997 L
.53623 .43535 L
.53286 .42661 L
.53909 .42092 L
F
0 g
.53909 .42092 m
.54245 .42997 L
.53623 .43535 L
.53286 .42661 L
.53909 .42092 L
s
.02 .121 0 .256 k
.54532 .41525 m
.54869 .42459 L
.54245 .42997 L
.53909 .42092 L
.54532 .41525 L
F
0 g
.54532 .41525 m
.54869 .42459 L
.54245 .42997 L
.53909 .42092 L
.54532 .41525 L
s
.02 .125 0 .26 k
.55156 .40959 m
.55492 .41924 L
.54869 .42459 L
.54532 .41525 L
.55156 .40959 L
F
0 g
.55156 .40959 m
.55492 .41924 L
.54869 .42459 L
.54532 .41525 L
.55156 .40959 L
s
.021 .128 0 .264 k
.55779 .40398 m
.56115 .41392 L
.55492 .41924 L
.55156 .40959 L
.55779 .40398 L
F
0 g
.55779 .40398 m
.56115 .41392 L
.55492 .41924 L
.55156 .40959 L
.55779 .40398 L
s
.021 .131 0 .268 k
.56403 .3984 m
.5674 .40863 L
.56115 .41392 L
.55779 .40398 L
.56403 .3984 L
F
0 g
.56403 .3984 m
.5674 .40863 L
.56115 .41392 L
.55779 .40398 L
.56403 .3984 L
s
.022 .134 0 .272 k
.57027 .3929 m
.57363 .40341 L
.5674 .40863 L
.56403 .3984 L
.57027 .3929 L
F
0 g
.57027 .3929 m
.57363 .40341 L
.5674 .40863 L
.56403 .3984 L
.57027 .3929 L
s
.024 .138 0 .275 k
.57652 .38748 m
.57989 .39826 L
.57363 .40341 L
.57027 .3929 L
.57652 .38748 L
F
0 g
.57652 .38748 m
.57989 .39826 L
.57363 .40341 L
.57027 .3929 L
.57652 .38748 L
s
.027 .142 0 .278 k
.58277 .3822 m
.58614 .39322 L
.57989 .39826 L
.57652 .38748 L
.58277 .3822 L
F
0 g
.58277 .3822 m
.58614 .39322 L
.57989 .39826 L
.57652 .38748 L
.58277 .3822 L
s
.033 .148 0 .28 k
.58903 .3771 m
.5924 .38839 L
.58614 .39322 L
.58277 .3822 L
.58903 .3771 L
F
0 g
.58903 .3771 m
.5924 .38839 L
.58614 .39322 L
.58277 .3822 L
.58903 .3771 L
s
.043 .157 0 .281 k
.5953 .37242 m
.59868 .3839 L
.5924 .38839 L
.58903 .3771 L
.5953 .37242 L
F
0 g
.5953 .37242 m
.59868 .3839 L
.5924 .38839 L
.58903 .3771 L
.5953 .37242 L
s
.149 .227 0 .267 k
.60165 .37097 m
.60503 .38238 L
.59868 .3839 L
.5953 .37242 L
.60165 .37097 L
F
0 g
.60165 .37097 m
.60503 .38238 L
.59868 .3839 L
.5953 .37242 L
.60165 .37097 L
s
.205 .261 0 .261 k
.60805 .37096 m
.61144 .38216 L
.60503 .38238 L
.60165 .37097 L
.60805 .37096 L
F
0 g
.60805 .37096 m
.61144 .38216 L
.60503 .38238 L
.60165 .37097 L
.60805 .37096 L
s
.22 .269 0 .256 k
.61448 .37122 m
.61787 .3822 L
.61144 .38216 L
.60805 .37096 L
.61448 .37122 L
F
0 g
.61448 .37122 m
.61787 .3822 L
.61144 .38216 L
.60805 .37096 L
.61448 .37122 L
s
.233 .274 0 .251 k
.62095 .37164 m
.62433 .38239 L
.61787 .3822 L
.61448 .37122 L
.62095 .37164 L
F
0 g
.62095 .37164 m
.62433 .38239 L
.61787 .3822 L
.61448 .37122 L
.62095 .37164 L
s
.243 .278 0 .246 k
.62745 .37217 m
.63083 .38267 L
.62433 .38239 L
.62095 .37164 L
.62745 .37217 L
F
0 g
.62745 .37217 m
.63083 .38267 L
.62433 .38239 L
.62095 .37164 L
.62745 .37217 L
s
.253 .282 0 .24 k
.63398 .37279 m
.63736 .38303 L
.63083 .38267 L
.62745 .37217 L
.63398 .37279 L
F
0 g
.63398 .37279 m
.63736 .38303 L
.63083 .38267 L
.62745 .37217 L
.63398 .37279 L
s
.263 .285 0 .234 k
.64054 .37346 m
.64391 .38345 L
.63736 .38303 L
.63398 .37279 L
.64054 .37346 L
F
0 g
.64054 .37346 m
.64391 .38345 L
.63736 .38303 L
.63398 .37279 L
.64054 .37346 L
s
.273 .287 0 .228 k
.64713 .37419 m
.6505 .38389 L
.64391 .38345 L
.64054 .37346 L
.64713 .37419 L
F
0 g
.64713 .37419 m
.6505 .38389 L
.64391 .38345 L
.64054 .37346 L
.64713 .37419 L
s
.283 .29 0 .221 k
.65376 .37495 m
.65712 .38437 L
.6505 .38389 L
.64713 .37419 L
.65376 .37495 L
F
0 g
.65376 .37495 m
.65712 .38437 L
.6505 .38389 L
.64713 .37419 L
.65376 .37495 L
s
.293 .292 0 .214 k
.66042 .37572 m
.66377 .38488 L
.65712 .38437 L
.65376 .37495 L
.66042 .37572 L
F
0 g
.66042 .37572 m
.66377 .38488 L
.65712 .38437 L
.65376 .37495 L
.66042 .37572 L
s
.303 .294 0 .207 k
.66711 .37652 m
.67044 .38539 L
.66377 .38488 L
.66042 .37572 L
.66711 .37652 L
F
0 g
.66711 .37652 m
.67044 .38539 L
.66377 .38488 L
.66042 .37572 L
.66711 .37652 L
s
.314 .297 0 .199 k
.67383 .37733 m
.67715 .38593 L
.67044 .38539 L
.66711 .37652 L
.67383 .37733 L
F
0 g
.67383 .37733 m
.67715 .38593 L
.67044 .38539 L
.66711 .37652 L
.67383 .37733 L
s
.325 .299 0 .191 k
.68057 .37815 m
.68389 .38647 L
.67715 .38593 L
.67383 .37733 L
.68057 .37815 L
F
0 g
.68057 .37815 m
.68389 .38647 L
.67715 .38593 L
.67383 .37733 L
.68057 .37815 L
s
.336 .301 0 .183 k
.68737 .37898 m
.69066 .38701 L
.68389 .38647 L
.68057 .37815 L
.68737 .37898 L
F
0 g
.68737 .37898 m
.69066 .38701 L
.68389 .38647 L
.68057 .37815 L
.68737 .37898 L
s
.349 .303 0 .174 k
.69418 .37983 m
.69746 .38757 L
.69066 .38701 L
.68737 .37898 L
.69418 .37983 L
F
0 g
.69418 .37983 m
.69746 .38757 L
.69066 .38701 L
.68737 .37898 L
.69418 .37983 L
s
.362 .305 0 .165 k
.70103 .38066 m
.70429 .38812 L
.69746 .38757 L
.69418 .37983 L
.70103 .38066 L
F
0 g
.70103 .38066 m
.70429 .38812 L
.69746 .38757 L
.69418 .37983 L
.70103 .38066 L
s
.376 .307 0 .156 k
.70791 .38152 m
.71115 .38868 L
.70429 .38812 L
.70103 .38066 L
.70791 .38152 L
F
0 g
.70791 .38152 m
.71115 .38868 L
.70429 .38812 L
.70103 .38066 L
.70791 .38152 L
s
.391 .309 0 .146 k
.71482 .38238 m
.71804 .38924 L
.71115 .38868 L
.70791 .38152 L
.71482 .38238 L
F
0 g
.71482 .38238 m
.71804 .38924 L
.71115 .38868 L
.70791 .38152 L
.71482 .38238 L
s
.407 .312 0 .135 k
.72177 .38323 m
.72498 .38981 L
.71804 .38924 L
.71482 .38238 L
.72177 .38323 L
F
0 g
.72177 .38323 m
.72498 .38981 L
.71804 .38924 L
.71482 .38238 L
.72177 .38323 L
s
.423 .314 0 .125 k
.72875 .38409 m
.73193 .39038 L
.72498 .38981 L
.72177 .38323 L
.72875 .38409 L
F
0 g
.72875 .38409 m
.73193 .39038 L
.72498 .38981 L
.72177 .38323 L
.72875 .38409 L
s
.442 .317 0 .114 k
.73577 .38497 m
.73892 .39094 L
.73193 .39038 L
.72875 .38409 L
.73577 .38497 L
F
0 g
.73577 .38497 m
.73892 .39094 L
.73193 .39038 L
.72875 .38409 L
.73577 .38497 L
s
.461 .319 0 .103 k
.74282 .38583 m
.74594 .39152 L
.73892 .39094 L
.73577 .38497 L
.74282 .38583 L
F
0 g
.74282 .38583 m
.74594 .39152 L
.73892 .39094 L
.73577 .38497 L
.74282 .38583 L
s
.481 .321 0 .092 k
.7499 .38671 m
.75299 .3921 L
.74594 .39152 L
.74282 .38583 L
.7499 .38671 L
F
0 g
.7499 .38671 m
.75299 .3921 L
.74594 .39152 L
.74282 .38583 L
.7499 .38671 L
s
.502 .323 0 .081 k
.75702 .38759 m
.76008 .39268 L
.75299 .3921 L
.7499 .38671 L
.75702 .38759 L
F
0 g
.75702 .38759 m
.76008 .39268 L
.75299 .3921 L
.7499 .38671 L
.75702 .38759 L
s
.525 .324 0 .07 k
.76417 .38848 m
.7672 .39326 L
.76008 .39268 L
.75702 .38759 L
.76417 .38848 L
F
0 g
.76417 .38848 m
.7672 .39326 L
.76008 .39268 L
.75702 .38759 L
.76417 .38848 L
s
.754 .389 0 .077 k
.15892 .61432 m
.16293 .6178 L
.15788 .61653 L
.15389 .61274 L
.15892 .61432 L
F
0 g
.15892 .61432 m
.16293 .6178 L
.15788 .61653 L
.15389 .61274 L
.15892 .61432 L
s
.785 .387 0 .082 k
.16397 .6159 m
.16802 .61909 L
.16293 .6178 L
.15892 .61432 L
.16397 .6159 L
F
0 g
.16397 .6159 m
.16802 .61909 L
.16293 .6178 L
.15892 .61432 L
.16397 .6159 L
s
.814 .382 0 .092 k
.16905 .61748 m
.17312 .62038 L
.16802 .61909 L
.16397 .6159 L
.16905 .61748 L
F
0 g
.16905 .61748 m
.17312 .62038 L
.16802 .61909 L
.16397 .6159 L
.16905 .61748 L
s
.84 .375 0 .109 k
.17414 .61908 m
.17824 .62168 L
.17312 .62038 L
.16905 .61748 L
.17414 .61908 L
F
0 g
.17414 .61908 m
.17824 .62168 L
.17312 .62038 L
.16905 .61748 L
.17414 .61908 L
s
.86 .364 0 .134 k
.17926 .62067 m
.18339 .62298 L
.17824 .62168 L
.17414 .61908 L
.17926 .62067 L
F
0 g
.17926 .62067 m
.18339 .62298 L
.17824 .62168 L
.17414 .61908 L
.17926 .62067 L
s
.834 .35 0 .166 k
.18441 .62227 m
.18856 .62429 L
.18339 .62298 L
.17926 .62067 L
.18441 .62227 L
F
0 g
.18441 .62227 m
.18856 .62429 L
.18339 .62298 L
.17926 .62067 L
.18441 .62227 L
s
.795 .333 0 .205 k
.18957 .62388 m
.19376 .6256 L
.18856 .62429 L
.18441 .62227 L
.18957 .62388 L
F
0 g
.18957 .62388 m
.19376 .6256 L
.18856 .62429 L
.18441 .62227 L
.18957 .62388 L
s
.749 .314 0 .251 k
.19476 .62551 m
.19897 .62692 L
.19376 .6256 L
.18957 .62388 L
.19476 .62551 L
F
0 g
.19476 .62551 m
.19897 .62692 L
.19376 .6256 L
.18957 .62388 L
.19476 .62551 L
s
.697 .291 0 .303 k
.19998 .62713 m
.20422 .62824 L
.19897 .62692 L
.19476 .62551 L
.19998 .62713 L
F
0 g
.19998 .62713 m
.20422 .62824 L
.19897 .62692 L
.19476 .62551 L
.19998 .62713 L
s
0 .224 .224 .776 k
.20522 .62876 m
.20948 .62957 L
.20422 .62824 L
.19998 .62713 L
.20522 .62876 L
F
0 g
.20522 .62876 m
.20948 .62957 L
.20422 .62824 L
.19998 .62713 L
.20522 .62876 L
s
0 .264 .264 .736 k
.21048 .63041 m
.21476 .6309 L
.20948 .62957 L
.20522 .62876 L
.21048 .63041 L
F
0 g
.21048 .63041 m
.21476 .6309 L
.20948 .62957 L
.20522 .62876 L
.21048 .63041 L
s
0 .299 .299 .701 k
.21576 .63205 m
.22007 .63224 L
.21476 .6309 L
.21048 .63041 L
.21576 .63205 L
F
0 g
.21576 .63205 m
.22007 .63224 L
.21476 .6309 L
.21048 .63041 L
.21576 .63205 L
s
0 .33 .33 .67 k
.22108 .63369 m
.2254 .63357 L
.22007 .63224 L
.21576 .63205 L
.22108 .63369 L
F
0 g
.22108 .63369 m
.2254 .63357 L
.22007 .63224 L
.21576 .63205 L
.22108 .63369 L
s
0 .357 .357 .643 k
.22641 .63534 m
.23076 .63491 L
.2254 .63357 L
.22108 .63369 L
.22641 .63534 L
F
0 g
.22641 .63534 m
.23076 .63491 L
.2254 .63357 L
.22108 .63369 L
.22641 .63534 L
s
0 .38 .38 .62 k
.23178 .63697 m
.23615 .63624 L
.23076 .63491 L
.22641 .63534 L
.23178 .63697 L
F
0 g
.23178 .63697 m
.23615 .63624 L
.23076 .63491 L
.22641 .63534 L
.23178 .63697 L
s
0 .399 .399 .601 k
.23717 .6386 m
.24155 .63755 L
.23615 .63624 L
.23178 .63697 L
.23717 .6386 L
F
0 g
.23717 .6386 m
.24155 .63755 L
.23615 .63624 L
.23178 .63697 L
.23717 .6386 L
s
0 .414 .414 .586 k
.24259 .64022 m
.24698 .63886 L
.24155 .63755 L
.23717 .6386 L
.24259 .64022 L
F
0 g
.24259 .64022 m
.24698 .63886 L
.24155 .63755 L
.23717 .6386 L
.24259 .64022 L
s
0 .426 .426 .574 k
.24803 .6418 m
.25244 .64014 L
.24698 .63886 L
.24259 .64022 L
.24803 .6418 L
F
0 g
.24803 .6418 m
.25244 .64014 L
.24698 .63886 L
.24259 .64022 L
.24803 .6418 L
s
0 .434 .434 .566 k
.25351 .64335 m
.25793 .64138 L
.25244 .64014 L
.24803 .6418 L
.25351 .64335 L
F
0 g
.25351 .64335 m
.25793 .64138 L
.25244 .64014 L
.24803 .6418 L
.25351 .64335 L
s
0 .439 .439 .561 k
.25901 .64484 m
.26345 .64256 L
.25793 .64138 L
.25351 .64335 L
.25901 .64484 L
F
0 g
.25901 .64484 m
.26345 .64256 L
.25793 .64138 L
.25351 .64335 L
.25901 .64484 L
s
0 .44 .44 .56 k
.26455 .64624 m
.26899 .64367 L
.26345 .64256 L
.25901 .64484 L
.26455 .64624 L
F
0 g
.26455 .64624 m
.26899 .64367 L
.26345 .64256 L
.25901 .64484 L
.26455 .64624 L
s
0 .437 .437 .563 k
.27012 .64753 m
.27457 .64467 L
.26899 .64367 L
.26455 .64624 L
.27012 .64753 L
F
0 g
.27012 .64753 m
.27457 .64467 L
.26899 .64367 L
.26455 .64624 L
.27012 .64753 L
s
0 .427 .427 .573 k
.27573 .64862 m
.28019 .6455 L
.27457 .64467 L
.27012 .64753 L
.27573 .64862 L
F
0 g
.27573 .64862 m
.28019 .6455 L
.27457 .64467 L
.27012 .64753 L
.27573 .64862 L
s
0 .403 .403 .597 k
.28139 .64941 m
.28585 .64603 L
.28019 .6455 L
.27573 .64862 L
.28139 .64941 L
F
0 g
.28139 .64941 m
.28585 .64603 L
.28019 .6455 L
.27573 .64862 L
.28139 .64941 L
s
0 .213 .213 .787 k
.2872 .6485 m
.29165 .64502 L
.28585 .64603 L
.28139 .64941 L
.2872 .6485 L
F
0 g
.2872 .6485 m
.29165 .64502 L
.28585 .64603 L
.28139 .64941 L
.2872 .6485 L
s
.29332 .64375 m
.29772 .64052 L
.29165 .64502 L
.2872 .6485 L
.29332 .64375 L
F
.29332 .64375 m
.29772 .64052 L
.29165 .64502 L
.2872 .6485 L
.29332 .64375 L
s
.359 0 .236 .129 k
.29946 .63853 m
.30383 .63557 L
.29772 .64052 L
.29332 .64375 L
.29946 .63853 L
F
0 g
.29946 .63853 m
.30383 .63557 L
.29772 .64052 L
.29332 .64375 L
.29946 .63853 L
s
.333 0 .23 .088 k
.30563 .63307 m
.30995 .63039 L
.30383 .63557 L
.29946 .63853 L
.30563 .63307 L
F
0 g
.30563 .63307 m
.30995 .63039 L
.30383 .63557 L
.29946 .63853 L
.30563 .63307 L
s
.311 0 .222 .057 k
.31181 .62744 m
.31609 .62507 L
.30995 .63039 L
.30563 .63307 L
.31181 .62744 L
F
0 g
.31181 .62744 m
.31609 .62507 L
.30995 .63039 L
.30563 .63307 L
.31181 .62744 L
s
.288 0 .21 .035 k
.318 .62171 m
.32224 .61965 L
.31609 .62507 L
.31181 .62744 L
.318 .62171 L
F
0 g
.318 .62171 m
.32224 .61965 L
.31609 .62507 L
.31181 .62744 L
.318 .62171 L
s
.267 0 .197 .019 k
.32419 .61589 m
.32839 .61416 L
.32224 .61965 L
.318 .62171 L
.32419 .61589 L
F
0 g
.32419 .61589 m
.32839 .61416 L
.32224 .61965 L
.318 .62171 L
.32419 .61589 L
s
.247 0 .182 .008 k
.3304 .61002 m
.33454 .6086 L
.32839 .61416 L
.32419 .61589 L
.3304 .61002 L
F
0 g
.3304 .61002 m
.33454 .6086 L
.32839 .61416 L
.32419 .61589 L
.3304 .61002 L
s
.225 0 .166 .003 k
.33659 .60411 m
.3407 .60302 L
.33454 .6086 L
.3304 .61002 L
.33659 .60411 L
F
0 g
.33659 .60411 m
.3407 .60302 L
.33454 .6086 L
.3304 .61002 L
.33659 .60411 L
s
.205 0 .15 .002 k
.3428 .59817 m
.34687 .5974 L
.3407 .60302 L
.33659 .60411 L
.3428 .59817 L
F
0 g
.3428 .59817 m
.34687 .5974 L
.3407 .60302 L
.33659 .60411 L
.3428 .59817 L
s
.186 0 .135 .004 k
.34902 .59221 m
.35305 .59178 L
.34687 .5974 L
.3428 .59817 L
.34902 .59221 L
F
0 g
.34902 .59221 m
.35305 .59178 L
.34687 .5974 L
.3428 .59817 L
.34902 .59221 L
s
.167 0 .119 .01 k
.35523 .58623 m
.35922 .58612 L
.35305 .59178 L
.34902 .59221 L
.35523 .58623 L
F
0 g
.35523 .58623 m
.35922 .58612 L
.35305 .59178 L
.34902 .59221 L
.35523 .58623 L
s
.148 0 .103 .019 k
.36144 .58024 m
.3654 .58047 L
.35922 .58612 L
.35523 .58623 L
.36144 .58024 L
F
0 g
.36144 .58024 m
.3654 .58047 L
.35922 .58612 L
.35523 .58623 L
.36144 .58024 L
s
.13 0 .088 .03 k
.36765 .57425 m
.37157 .57479 L
.3654 .58047 L
.36144 .58024 L
.36765 .57425 L
F
0 g
.36765 .57425 m
.37157 .57479 L
.3654 .58047 L
.36144 .58024 L
.36765 .57425 L
s
.114 0 .074 .042 k
.37387 .56825 m
.37775 .56911 L
.37157 .57479 L
.36765 .57425 L
.37387 .56825 L
F
0 g
.37387 .56825 m
.37775 .56911 L
.37157 .57479 L
.36765 .57425 L
.37387 .56825 L
s
.098 0 .06 .056 k
.38009 .56224 m
.38393 .56344 L
.37775 .56911 L
.37387 .56825 L
.38009 .56224 L
F
0 g
.38009 .56224 m
.38393 .56344 L
.37775 .56911 L
.37387 .56825 L
.38009 .56224 L
s
.082 0 .046 .071 k
.3863 .55623 m
.39012 .55775 L
.38393 .56344 L
.38009 .56224 L
.3863 .55623 L
F
0 g
.3863 .55623 m
.39012 .55775 L
.38393 .56344 L
.38009 .56224 L
.3863 .55623 L
s
.068 0 .034 .086 k
.39252 .55022 m
.3963 .55207 L
.39012 .55775 L
.3863 .55623 L
.39252 .55022 L
F
0 g
.39252 .55022 m
.3963 .55207 L
.39012 .55775 L
.3863 .55623 L
.39252 .55022 L
s
.054 0 .022 .102 k
.39874 .54421 m
.40249 .54638 L
.3963 .55207 L
.39252 .55022 L
.39874 .54421 L
F
0 g
.39874 .54421 m
.40249 .54638 L
.3963 .55207 L
.39252 .55022 L
.39874 .54421 L
s
.041 0 .011 .118 k
.40495 .53821 m
.40868 .5407 L
.40249 .54638 L
.39874 .54421 L
.40495 .53821 L
F
0 g
.40495 .53821 m
.40868 .5407 L
.40249 .54638 L
.39874 .54421 L
.40495 .53821 L
s
.03 0 .001 .133 k
.41117 .53219 m
.41486 .535 L
.40868 .5407 L
.40495 .53821 L
.41117 .53219 L
F
0 g
.41117 .53219 m
.41486 .535 L
.40868 .5407 L
.40495 .53821 L
.41117 .53219 L
s
.027 .009 0 .14 k
.41739 .52618 m
.42106 .52932 L
.41486 .535 L
.41117 .53219 L
.41739 .52618 L
F
0 g
.41739 .52618 m
.42106 .52932 L
.41486 .535 L
.41117 .53219 L
.41739 .52618 L
s
.026 .018 0 .146 k
.42362 .52016 m
.42725 .52362 L
.42106 .52932 L
.41739 .52618 L
.42362 .52016 L
F
0 g
.42362 .52016 m
.42725 .52362 L
.42106 .52932 L
.41739 .52618 L
.42362 .52016 L
s
.024 .026 0 .153 k
.42983 .51415 m
.43345 .51792 L
.42725 .52362 L
.42362 .52016 L
.42983 .51415 L
F
0 g
.42983 .51415 m
.43345 .51792 L
.42725 .52362 L
.42362 .52016 L
.42983 .51415 L
s
.024 .035 0 .159 k
.43606 .50814 m
.43965 .51223 L
.43345 .51792 L
.42983 .51415 L
.43606 .50814 L
F
0 g
.43606 .50814 m
.43965 .51223 L
.43345 .51792 L
.42983 .51415 L
.43606 .50814 L
s
.022 .042 0 .166 k
.44228 .50212 m
.44585 .50652 L
.43965 .51223 L
.43606 .50814 L
.44228 .50212 L
F
0 g
.44228 .50212 m
.44585 .50652 L
.43965 .51223 L
.43606 .50814 L
.44228 .50212 L
s
.02 .048 0 .173 k
.4485 .4961 m
.45205 .50083 L
.44585 .50652 L
.44228 .50212 L
.4485 .4961 L
F
0 g
.4485 .4961 m
.45205 .50083 L
.44585 .50652 L
.44228 .50212 L
.4485 .4961 L
s
.02 .055 0 .179 k
.45473 .49009 m
.45826 .49512 L
.45205 .50083 L
.4485 .4961 L
.45473 .49009 L
F
0 g
.45473 .49009 m
.45826 .49512 L
.45205 .50083 L
.4485 .4961 L
.45473 .49009 L
s
.019 .061 0 .186 k
.46095 .48407 m
.46446 .48941 L
.45826 .49512 L
.45473 .49009 L
.46095 .48407 L
F
0 g
.46095 .48407 m
.46446 .48941 L
.45826 .49512 L
.45473 .49009 L
.46095 .48407 L
s
.017 .066 0 .193 k
.46718 .47805 m
.47067 .48371 L
.46446 .48941 L
.46095 .48407 L
.46718 .47805 L
F
0 g
.46718 .47805 m
.47067 .48371 L
.46446 .48941 L
.46095 .48407 L
.46718 .47805 L
s
.016 .072 0 .199 k
.47341 .47204 m
.47689 .47801 L
.47067 .48371 L
.46718 .47805 L
.47341 .47204 L
F
0 g
.47341 .47204 m
.47689 .47801 L
.47067 .48371 L
.46718 .47805 L
.47341 .47204 L
s
.016 .077 0 .205 k
.47963 .46601 m
.48309 .47229 L
.47689 .47801 L
.47341 .47204 L
.47963 .46601 L
F
0 g
.47963 .46601 m
.48309 .47229 L
.47689 .47801 L
.47341 .47204 L
.47963 .46601 L
s
.015 .082 0 .211 k
.48586 .45999 m
.48931 .46658 L
.48309 .47229 L
.47963 .46601 L
.48586 .45999 L
F
0 g
.48586 .45999 m
.48931 .46658 L
.48309 .47229 L
.47963 .46601 L
.48586 .45999 L
s
.014 .086 0 .217 k
.49209 .45397 m
.49553 .46087 L
.48931 .46658 L
.48586 .45999 L
.49209 .45397 L
F
0 g
.49209 .45397 m
.49553 .46087 L
.48931 .46658 L
.48586 .45999 L
.49209 .45397 L
s
.013 .09 0 .223 k
.49832 .44795 m
.50175 .45515 L
.49553 .46087 L
.49209 .45397 L
.49832 .44795 L
F
0 g
.49832 .44795 m
.50175 .45515 L
.49553 .46087 L
.49209 .45397 L
.49832 .44795 L
s
.013 .095 0 .228 k
.50455 .44194 m
.50796 .44944 L
.50175 .45515 L
.49832 .44795 L
.50455 .44194 L
F
0 g
.50455 .44194 m
.50796 .44944 L
.50175 .45515 L
.49832 .44795 L
.50455 .44194 L
s
.012 .098 0 .234 k
.51078 .43591 m
.51418 .44373 L
.50796 .44944 L
.50455 .44194 L
.51078 .43591 L
F
0 g
.51078 .43591 m
.51418 .44373 L
.50796 .44944 L
.50455 .44194 L
.51078 .43591 L
s
.011 .102 0 .239 k
.51701 .4299 m
.52041 .43801 L
.51418 .44373 L
.51078 .43591 L
.51701 .4299 L
F
0 g
.51701 .4299 m
.52041 .43801 L
.51418 .44373 L
.51078 .43591 L
.51701 .4299 L
s
.011 .105 0 .244 k
.52325 .42389 m
.52663 .43231 L
.52041 .43801 L
.51701 .4299 L
.52325 .42389 L
F
0 g
.52325 .42389 m
.52663 .43231 L
.52041 .43801 L
.51701 .4299 L
.52325 .42389 L
s
.01 .108 0 .249 k
.52948 .41789 m
.53286 .42661 L
.52663 .43231 L
.52325 .42389 L
.52948 .41789 L
F
0 g
.52948 .41789 m
.53286 .42661 L
.52663 .43231 L
.52325 .42389 L
.52948 .41789 L
s
.011 .112 0 .253 k
.53572 .41191 m
.53909 .42092 L
.53286 .42661 L
.52948 .41789 L
.53572 .41191 L
F
0 g
.53572 .41191 m
.53909 .42092 L
.53286 .42661 L
.52948 .41789 L
.53572 .41191 L
s
.01 .115 0 .258 k
.54195 .40595 m
.54532 .41525 L
.53909 .42092 L
.53572 .41191 L
.54195 .40595 L
F
0 g
.54195 .40595 m
.54532 .41525 L
.53909 .42092 L
.53572 .41191 L
.54195 .40595 L
s
.011 .118 0 .262 k
.54819 .4 m
.55156 .40959 L
.54532 .41525 L
.54195 .40595 L
.54819 .4 L
F
0 g
.54819 .4 m
.55156 .40959 L
.54532 .41525 L
.54195 .40595 L
.54819 .4 L
s
.011 .121 0 .266 k
.55442 .3941 m
.55779 .40398 L
.55156 .40959 L
.54819 .4 L
.55442 .3941 L
F
0 g
.55442 .3941 m
.55779 .40398 L
.55156 .40959 L
.54819 .4 L
.55442 .3941 L
s
.012 .124 0 .27 k
.56066 .38825 m
.56403 .3984 L
.55779 .40398 L
.55442 .3941 L
.56066 .38825 L
F
0 g
.56066 .38825 m
.56403 .3984 L
.55779 .40398 L
.55442 .3941 L
.56066 .38825 L
s
.014 .128 0 .273 k
.5669 .38246 m
.57027 .3929 L
.56403 .3984 L
.56066 .38825 L
.5669 .38246 L
F
0 g
.5669 .38246 m
.57027 .3929 L
.56403 .3984 L
.56066 .38825 L
.5669 .38246 L
s
.016 .132 0 .276 k
.57315 .37677 m
.57652 .38748 L
.57027 .3929 L
.5669 .38246 L
.57315 .37677 L
F
0 g
.57315 .37677 m
.57652 .38748 L
.57027 .3929 L
.5669 .38246 L
.57315 .37677 L
s
.02 .137 0 .279 k
.57939 .37123 m
.58277 .3822 L
.57652 .38748 L
.57315 .37677 L
.57939 .37123 L
F
0 g
.57939 .37123 m
.58277 .3822 L
.57652 .38748 L
.57315 .37677 L
.57939 .37123 L
s
.025 .142 0 .281 k
.58565 .3659 m
.58903 .3771 L
.58277 .3822 L
.57939 .37123 L
.58565 .3659 L
F
0 g
.58565 .3659 m
.58903 .3771 L
.58277 .3822 L
.57939 .37123 L
.58565 .3659 L
s
.038 .153 0 .281 k
.59192 .36102 m
.5953 .37242 L
.58903 .3771 L
.58565 .3659 L
.59192 .36102 L
F
0 g
.59192 .36102 m
.5953 .37242 L
.58903 .3771 L
.58565 .3659 L
.59192 .36102 L
s
.154 .229 0 .265 k
.59826 .35964 m
.60165 .37097 L
.5953 .37242 L
.59192 .36102 L
.59826 .35964 L
F
0 g
.59826 .35964 m
.60165 .37097 L
.5953 .37242 L
.59192 .36102 L
.59826 .35964 L
s
.215 .267 0 .259 k
.60466 .35983 m
.60805 .37096 L
.60165 .37097 L
.59826 .35964 L
.60466 .35983 L
F
0 g
.60466 .35983 m
.60805 .37096 L
.60165 .37097 L
.59826 .35964 L
.60466 .35983 L
s
.232 .276 0 .254 k
.6111 .3603 m
.61448 .37122 L
.60805 .37096 L
.60466 .35983 L
.6111 .3603 L
F
0 g
.6111 .3603 m
.61448 .37122 L
.60805 .37096 L
.60466 .35983 L
.6111 .3603 L
s
.245 .282 0 .249 k
.61757 .36096 m
.62095 .37164 L
.61448 .37122 L
.6111 .3603 L
.61757 .36096 L
F
0 g
.61757 .36096 m
.62095 .37164 L
.61448 .37122 L
.6111 .3603 L
.61757 .36096 L
s
.257 .286 0 .244 k
.62407 .36174 m
.62745 .37217 L
.62095 .37164 L
.61757 .36096 L
.62407 .36174 L
F
0 g
.62407 .36174 m
.62745 .37217 L
.62095 .37164 L
.61757 .36096 L
.62407 .36174 L
s
.267 .289 0 .239 k
.6306 .36261 m
.63398 .37279 L
.62745 .37217 L
.62407 .36174 L
.6306 .36261 L
F
0 g
.6306 .36261 m
.63398 .37279 L
.62745 .37217 L
.62407 .36174 L
.6306 .36261 L
s
.277 .292 0 .233 k
.63717 .36355 m
.64054 .37346 L
.63398 .37279 L
.6306 .36261 L
.63717 .36355 L
F
0 g
.63717 .36355 m
.64054 .37346 L
.63398 .37279 L
.6306 .36261 L
.63717 .36355 L
s
.288 .296 0 .226 k
.64376 .36453 m
.64713 .37419 L
.64054 .37346 L
.63717 .36355 L
.64376 .36453 L
F
0 g
.64376 .36453 m
.64713 .37419 L
.64054 .37346 L
.63717 .36355 L
.64376 .36453 L
s
.298 .298 0 .22 k
.6504 .36555 m
.65376 .37495 L
.64713 .37419 L
.64376 .36453 L
.6504 .36555 L
F
0 g
.6504 .36555 m
.65376 .37495 L
.64713 .37419 L
.64376 .36453 L
.6504 .36555 L
s
.309 .301 0 .213 k
.65706 .3666 m
.66042 .37572 L
.65376 .37495 L
.6504 .36555 L
.65706 .3666 L
F
0 g
.65706 .3666 m
.66042 .37572 L
.65376 .37495 L
.6504 .36555 L
.65706 .3666 L
s
.32 .304 0 .205 k
.66376 .36767 m
.66711 .37652 L
.66042 .37572 L
.65706 .3666 L
.66376 .36767 L
F
0 g
.66376 .36767 m
.66711 .37652 L
.66042 .37572 L
.65706 .3666 L
.66376 .36767 L
s
.331 .306 0 .198 k
.6705 .36876 m
.67383 .37733 L
.66711 .37652 L
.66376 .36767 L
.6705 .36876 L
F
0 g
.6705 .36876 m
.67383 .37733 L
.66711 .37652 L
.66376 .36767 L
.6705 .36876 L
s
.343 .309 0 .19 k
.67726 .36987 m
.68057 .37815 L
.67383 .37733 L
.6705 .36876 L
.67726 .36987 L
F
0 g
.67726 .36987 m
.68057 .37815 L
.67383 .37733 L
.6705 .36876 L
.67726 .36987 L
s
.355 .311 0 .182 k
.68406 .37097 m
.68737 .37898 L
.68057 .37815 L
.67726 .36987 L
.68406 .37097 L
F
0 g
.68406 .37097 m
.68737 .37898 L
.68057 .37815 L
.67726 .36987 L
.68406 .37097 L
s
.368 .314 0 .173 k
.69089 .37209 m
.69418 .37983 L
.68737 .37898 L
.68406 .37097 L
.69089 .37209 L
F
0 g
.69089 .37209 m
.69418 .37983 L
.68737 .37898 L
.68406 .37097 L
.69089 .37209 L
s
.382 .316 0 .164 k
.69776 .37322 m
.70103 .38066 L
.69418 .37983 L
.69089 .37209 L
.69776 .37322 L
F
0 g
.69776 .37322 m
.70103 .38066 L
.69418 .37983 L
.69089 .37209 L
.69776 .37322 L
s
.396 .318 0 .155 k
.70466 .37436 m
.70791 .38152 L
.70103 .38066 L
.69776 .37322 L
.70466 .37436 L
F
0 g
.70466 .37436 m
.70791 .38152 L
.70103 .38066 L
.69776 .37322 L
.70466 .37436 L
s
.412 .321 0 .145 k
.7116 .3755 m
.71482 .38238 L
.70791 .38152 L
.70466 .37436 L
.7116 .3755 L
F
0 g
.7116 .3755 m
.71482 .38238 L
.70791 .38152 L
.70466 .37436 L
.7116 .3755 L
s
.428 .324 0 .135 k
.71856 .37665 m
.72177 .38323 L
.71482 .38238 L
.7116 .3755 L
.71856 .37665 L
F
0 g
.71856 .37665 m
.72177 .38323 L
.71482 .38238 L
.7116 .3755 L
.71856 .37665 L
s
.446 .326 0 .125 k
.72557 .37781 m
.72875 .38409 L
.72177 .38323 L
.71856 .37665 L
.72557 .37781 L
F
0 g
.72557 .37781 m
.72875 .38409 L
.72177 .38323 L
.71856 .37665 L
.72557 .37781 L
s
.465 .329 0 .114 k
.73261 .37897 m
.73577 .38497 L
.72875 .38409 L
.72557 .37781 L
.73261 .37897 L
F
0 g
.73261 .37897 m
.73577 .38497 L
.72875 .38409 L
.72557 .37781 L
.73261 .37897 L
s
.484 .331 0 .104 k
.73968 .38013 m
.74282 .38583 L
.73577 .38497 L
.73261 .37897 L
.73968 .38013 L
F
0 g
.73968 .38013 m
.74282 .38583 L
.73577 .38497 L
.73261 .37897 L
.73968 .38013 L
s
.505 .334 0 .093 k
.7468 .38131 m
.7499 .38671 L
.74282 .38583 L
.73968 .38013 L
.7468 .38131 L
F
0 g
.7468 .38131 m
.7499 .38671 L
.74282 .38583 L
.73968 .38013 L
.7468 .38131 L
s
.527 .336 0 .083 k
.75394 .38248 m
.75702 .38759 L
.7499 .38671 L
.7468 .38131 L
.75394 .38248 L
F
0 g
.75394 .38248 m
.75702 .38759 L
.7499 .38671 L
.7468 .38131 L
.75394 .38248 L
s
.55 .338 0 .073 k
.76113 .38367 m
.76417 .38848 L
.75702 .38759 L
.75394 .38248 L
.76113 .38367 L
F
0 g
.76113 .38367 m
.76417 .38848 L
.75702 .38759 L
.75394 .38248 L
.76113 .38367 L
s
.798 .408 0 .097 k
.15489 .61081 m
.15892 .61432 L
.15389 .61274 L
.1499 .60895 L
.15489 .61081 L
F
0 g
.15489 .61081 m
.15892 .61432 L
.15389 .61274 L
.1499 .60895 L
.15489 .61081 L
s
.826 .404 0 .107 k
.15991 .61267 m
.16397 .6159 L
.15892 .61432 L
.15489 .61081 L
.15991 .61267 L
F
0 g
.15991 .61267 m
.16397 .6159 L
.15892 .61432 L
.15489 .61081 L
.15991 .61267 L
s
.852 .398 0 .122 k
.16496 .61455 m
.16905 .61748 L
.16397 .6159 L
.15991 .61267 L
.16496 .61455 L
F
0 g
.16496 .61455 m
.16905 .61748 L
.16397 .6159 L
.15991 .61267 L
.16496 .61455 L
s
.857 .39 0 .143 k
.17002 .61642 m
.17414 .61908 L
.16905 .61748 L
.16496 .61455 L
.17002 .61642 L
F
0 g
.17002 .61642 m
.17414 .61908 L
.16905 .61748 L
.16496 .61455 L
.17002 .61642 L
s
.828 .378 0 .172 k
.17511 .61832 m
.17926 .62067 L
.17414 .61908 L
.17002 .61642 L
.17511 .61832 L
F
0 g
.17511 .61832 m
.17926 .62067 L
.17414 .61908 L
.17002 .61642 L
.17511 .61832 L
s
.793 .363 0 .207 k
.18023 .62021 m
.18441 .62227 L
.17926 .62067 L
.17511 .61832 L
.18023 .62021 L
F
0 g
.18023 .62021 m
.18441 .62227 L
.17926 .62067 L
.17511 .61832 L
.18023 .62021 L
s
.751 .345 0 .249 k
.18537 .62212 m
.18957 .62388 L
.18441 .62227 L
.18023 .62021 L
.18537 .62212 L
F
0 g
.18537 .62212 m
.18957 .62388 L
.18441 .62227 L
.18023 .62021 L
.18537 .62212 L
s
.703 .324 0 .297 k
.19053 .62405 m
.19476 .62551 L
.18957 .62388 L
.18537 .62212 L
.19053 .62405 L
F
0 g
.19053 .62405 m
.19476 .62551 L
.18957 .62388 L
.18537 .62212 L
.19053 .62405 L
s
0 .243 .243 .757 k
.19572 .62597 m
.19998 .62713 L
.19476 .62551 L
.19053 .62405 L
.19572 .62597 L
F
0 g
.19572 .62597 m
.19998 .62713 L
.19476 .62551 L
.19053 .62405 L
.19572 .62597 L
s
0 .282 .282 .718 k
.20093 .62789 m
.20522 .62876 L
.19998 .62713 L
.19572 .62597 L
.20093 .62789 L
F
0 g
.20093 .62789 m
.20522 .62876 L
.19998 .62713 L
.19572 .62597 L
.20093 .62789 L
s
0 .317 .317 .683 k
.20617 .62984 m
.21048 .63041 L
.20522 .62876 L
.20093 .62789 L
.20617 .62984 L
F
0 g
.20617 .62984 m
.21048 .63041 L
.20522 .62876 L
.20093 .62789 L
.20617 .62984 L
s
0 .349 .349 .651 k
.21144 .63179 m
.21576 .63205 L
.21048 .63041 L
.20617 .62984 L
.21144 .63179 L
F
0 g
.21144 .63179 m
.21576 .63205 L
.21048 .63041 L
.20617 .62984 L
.21144 .63179 L
s
0 .376 .376 .624 k
.21672 .63373 m
.22108 .63369 L
.21576 .63205 L
.21144 .63179 L
.21672 .63373 L
F
0 g
.21672 .63373 m
.22108 .63369 L
.21576 .63205 L
.21144 .63179 L
.21672 .63373 L
s
0 .399 .399 .601 k
.22204 .63568 m
.22641 .63534 L
.22108 .63369 L
.21672 .63373 L
.22204 .63568 L
F
0 g
.22204 .63568 m
.22641 .63534 L
.22108 .63369 L
.21672 .63373 L
.22204 .63568 L
s
0 .419 .419 .581 k
.22739 .63763 m
.23178 .63697 L
.22641 .63534 L
.22204 .63568 L
.22739 .63763 L
F
0 g
.22739 .63763 m
.23178 .63697 L
.22641 .63534 L
.22204 .63568 L
.22739 .63763 L
s
0 .435 .435 .565 k
.23276 .63956 m
.23717 .6386 L
.23178 .63697 L
.22739 .63763 L
.23276 .63956 L
F
0 g
.23276 .63956 m
.23717 .6386 L
.23178 .63697 L
.22739 .63763 L
.23276 .63956 L
s
0 .447 .447 .553 k
.23816 .64148 m
.24259 .64022 L
.23717 .6386 L
.23276 .63956 L
.23816 .64148 L
F
0 g
.23816 .64148 m
.24259 .64022 L
.23717 .6386 L
.23276 .63956 L
.23816 .64148 L
s
0 .456 .456 .544 k
.24359 .64337 m
.24803 .6418 L
.24259 .64022 L
.23816 .64148 L
.24359 .64337 L
F
0 g
.24359 .64337 m
.24803 .6418 L
.24259 .64022 L
.23816 .64148 L
.24359 .64337 L
s
0 .463 .463 .537 k
.24905 .64523 m
.25351 .64335 L
.24803 .6418 L
.24359 .64337 L
.24905 .64523 L
F
0 g
.24905 .64523 m
.25351 .64335 L
.24803 .6418 L
.24359 .64337 L
.24905 .64523 L
s
0 .466 .466 .534 k
.25455 .64701 m
.25901 .64484 L
.25351 .64335 L
.24905 .64523 L
.25455 .64701 L
F
0 g
.25455 .64701 m
.25901 .64484 L
.25351 .64335 L
.24905 .64523 L
.25455 .64701 L
s
0 .465 .465 .535 k
.26007 .64871 m
.26455 .64624 L
.25901 .64484 L
.25455 .64701 L
.26007 .64871 L
F
0 g
.26007 .64871 m
.26455 .64624 L
.25901 .64484 L
.25455 .64701 L
.26007 .64871 L
s
0 .46 .46 .54 k
.26564 .65028 m
.27012 .64753 L
.26455 .64624 L
.26007 .64871 L
.26564 .65028 L
F
0 g
.26564 .65028 m
.27012 .64753 L
.26455 .64624 L
.26007 .64871 L
.26564 .65028 L
s
0 .448 .448 .552 k
.27124 .65165 m
.27573 .64862 L
.27012 .64753 L
.26564 .65028 L
.27124 .65165 L
F
0 g
.27124 .65165 m
.27573 .64862 L
.27012 .64753 L
.26564 .65028 L
.27124 .65165 L
s
0 .422 .422 .578 k
.2769 .65266 m
.28139 .64941 L
.27573 .64862 L
.27124 .65165 L
.2769 .65266 L
F
0 g
.2769 .65266 m
.28139 .64941 L
.27573 .64862 L
.27124 .65165 L
.2769 .65266 L
s
0 .216 .216 .784 k
.28272 .65186 m
.2872 .6485 L
.28139 .64941 L
.2769 .65266 L
.28272 .65186 L
F
0 g
.28272 .65186 m
.2872 .6485 L
.28139 .64941 L
.2769 .65266 L
.28272 .65186 L
s
.378 0 .231 .16 k
.28887 .64689 m
.29332 .64375 L
.2872 .6485 L
.28272 .65186 L
.28887 .64689 L
F
0 g
.28887 .64689 m
.29332 .64375 L
.2872 .6485 L
.28272 .65186 L
.28887 .64689 L
s
.337 0 .235 .098 k
.29506 .64139 m
.29946 .63853 L
.29332 .64375 L
.28887 .64689 L
.29506 .64139 L
F
0 g
.29506 .64139 m
.29946 .63853 L
.29332 .64375 L
.28887 .64689 L
.29506 .64139 L
s
.309 0 .23 .062 k
.30127 .63564 m
.30563 .63307 L
.29946 .63853 L
.29506 .64139 L
.30127 .63564 L
F
0 g
.30127 .63564 m
.30563 .63307 L
.29946 .63853 L
.29506 .64139 L
.30127 .63564 L
s
.285 0 .221 .037 k
.30749 .62971 m
.31181 .62744 L
.30563 .63307 L
.30127 .63564 L
.30749 .62971 L
F
0 g
.30749 .62971 m
.31181 .62744 L
.30563 .63307 L
.30127 .63564 L
.30749 .62971 L
s
.262 0 .209 .02 k
.31373 .62366 m
.318 .62171 L
.31181 .62744 L
.30749 .62971 L
.31373 .62366 L
F
0 g
.31373 .62366 m
.318 .62171 L
.31181 .62744 L
.30749 .62971 L
.31373 .62366 L
s
.24 0 .195 .009 k
.31997 .61753 m
.32419 .61589 L
.318 .62171 L
.31373 .62366 L
.31997 .61753 L
F
0 g
.31997 .61753 m
.32419 .61589 L
.318 .62171 L
.31373 .62366 L
.31997 .61753 L
s
.219 0 .18 .003 k
.32621 .61135 m
.3304 .61002 L
.32419 .61589 L
.31997 .61753 L
.32621 .61135 L
F
0 g
.32621 .61135 m
.3304 .61002 L
.32419 .61589 L
.31997 .61753 L
.32621 .61135 L
s
.2 0 .165 .001 k
.33246 .60511 m
.33659 .60411 L
.3304 .61002 L
.32621 .61135 L
.33246 .60511 L
F
0 g
.33246 .60511 m
.33659 .60411 L
.3304 .61002 L
.32621 .61135 L
.33246 .60511 L
s
.181 0 .151 .002 k
.33871 .59884 m
.3428 .59817 L
.33659 .60411 L
.33246 .60511 L
.33871 .59884 L
F
0 g
.33871 .59884 m
.3428 .59817 L
.33659 .60411 L
.33246 .60511 L
.33871 .59884 L
s
.162 0 .135 .007 k
.34496 .59256 m
.34902 .59221 L
.3428 .59817 L
.33871 .59884 L
.34496 .59256 L
F
0 g
.34496 .59256 m
.34902 .59221 L
.3428 .59817 L
.33871 .59884 L
.34496 .59256 L
s
.144 0 .119 .015 k
.35121 .58626 m
.35523 .58623 L
.34902 .59221 L
.34496 .59256 L
.35121 .58626 L
F
0 g
.35121 .58626 m
.35523 .58623 L
.34902 .59221 L
.34496 .59256 L
.35121 .58626 L
s
.128 0 .105 .024 k
.35746 .57995 m
.36144 .58024 L
.35523 .58623 L
.35121 .58626 L
.35746 .57995 L
F
0 g
.35746 .57995 m
.36144 .58024 L
.35523 .58623 L
.35121 .58626 L
.35746 .57995 L
s
.111 0 .09 .036 k
.36371 .57363 m
.36765 .57425 L
.36144 .58024 L
.35746 .57995 L
.36371 .57363 L
F
0 g
.36371 .57363 m
.36765 .57425 L
.36144 .58024 L
.35746 .57995 L
.36371 .57363 L
s
.096 0 .077 .048 k
.36996 .5673 m
.37387 .56825 L
.36765 .57425 L
.36371 .57363 L
.36996 .5673 L
F
0 g
.36996 .5673 m
.37387 .56825 L
.36765 .57425 L
.36371 .57363 L
.36996 .5673 L
s
.081 0 .063 .062 k
.37621 .56098 m
.38009 .56224 L
.37387 .56825 L
.36996 .5673 L
.37621 .56098 L
F
0 g
.37621 .56098 m
.38009 .56224 L
.37387 .56825 L
.36996 .5673 L
.37621 .56098 L
s
.067 0 .05 .077 k
.38246 .55465 m
.3863 .55623 L
.38009 .56224 L
.37621 .56098 L
.38246 .55465 L
F
0 g
.38246 .55465 m
.3863 .55623 L
.38009 .56224 L
.37621 .56098 L
.38246 .55465 L
s
.054 0 .039 .091 k
.38871 .54832 m
.39252 .55022 L
.3863 .55623 L
.38246 .55465 L
.38871 .54832 L
F
0 g
.38871 .54832 m
.39252 .55022 L
.3863 .55623 L
.38246 .55465 L
.38871 .54832 L
s
.042 0 .028 .106 k
.39496 .54199 m
.39874 .54421 L
.39252 .55022 L
.38871 .54832 L
.39496 .54199 L
F
0 g
.39496 .54199 m
.39874 .54421 L
.39252 .55022 L
.38871 .54832 L
.39496 .54199 L
s
.03 0 .017 .121 k
.40121 .53567 m
.40495 .53821 L
.39874 .54421 L
.39496 .54199 L
.40121 .53567 L
F
0 g
.40121 .53567 m
.40495 .53821 L
.39874 .54421 L
.39496 .54199 L
.40121 .53567 L
s
.019 0 .007 .136 k
.40746 .52933 m
.41117 .53219 L
.40495 .53821 L
.40121 .53567 L
.40746 .52933 L
F
0 g
.40746 .52933 m
.41117 .53219 L
.40495 .53821 L
.40121 .53567 L
.40746 .52933 L
s
.011 .002 0 .149 k
.4137 .52301 m
.41739 .52618 L
.41117 .53219 L
.40746 .52933 L
.4137 .52301 L
F
0 g
.4137 .52301 m
.41739 .52618 L
.41117 .53219 L
.40746 .52933 L
.4137 .52301 L
s
.01 .011 0 .155 k
.41995 .51667 m
.42362 .52016 L
.41739 .52618 L
.4137 .52301 L
.41995 .51667 L
F
0 g
.41995 .51667 m
.42362 .52016 L
.41739 .52618 L
.4137 .52301 L
.41995 .51667 L
s
.009 .019 0 .161 k
.4262 .51035 m
.42983 .51415 L
.42362 .52016 L
.41995 .51667 L
.4262 .51035 L
F
0 g
.4262 .51035 m
.42983 .51415 L
.42362 .52016 L
.41995 .51667 L
.4262 .51035 L
s
.008 .027 0 .167 k
.43245 .50402 m
.43606 .50814 L
.42983 .51415 L
.4262 .51035 L
.43245 .50402 L
F
0 g
.43245 .50402 m
.43606 .50814 L
.42983 .51415 L
.4262 .51035 L
.43245 .50402 L
s
.008 .034 0 .173 k
.43869 .4977 m
.44228 .50212 L
.43606 .50814 L
.43245 .50402 L
.43869 .4977 L
F
0 g
.43869 .4977 m
.44228 .50212 L
.43606 .50814 L
.43245 .50402 L
.43869 .4977 L
s
.007 .041 0 .179 k
.44494 .49137 m
.4485 .4961 L
.44228 .50212 L
.43869 .4977 L
.44494 .49137 L
F
0 g
.44494 .49137 m
.4485 .4961 L
.44228 .50212 L
.43869 .4977 L
.44494 .49137 L
s
.007 .048 0 .185 k
.45118 .48505 m
.45473 .49009 L
.4485 .4961 L
.44494 .49137 L
.45118 .48505 L
F
0 g
.45118 .48505 m
.45473 .49009 L
.4485 .4961 L
.44494 .49137 L
.45118 .48505 L
s
.005 .053 0 .192 k
.45743 .47872 m
.46095 .48407 L
.45473 .49009 L
.45118 .48505 L
.45743 .47872 L
F
0 g
.45743 .47872 m
.46095 .48407 L
.45473 .49009 L
.45118 .48505 L
.45743 .47872 L
s
.005 .059 0 .198 k
.46367 .4724 m
.46718 .47805 L
.46095 .48407 L
.45743 .47872 L
.46367 .4724 L
F
0 g
.46367 .4724 m
.46718 .47805 L
.46095 .48407 L
.45743 .47872 L
.46367 .4724 L
s
.004 .064 0 .204 k
.46992 .46608 m
.47341 .47204 L
.46718 .47805 L
.46367 .4724 L
.46992 .46608 L
F
0 g
.46992 .46608 m
.47341 .47204 L
.46718 .47805 L
.46367 .4724 L
.46992 .46608 L
s
.004 .07 0 .209 k
.47616 .45975 m
.47963 .46601 L
.47341 .47204 L
.46992 .46608 L
.47616 .45975 L
F
0 g
.47616 .45975 m
.47963 .46601 L
.47341 .47204 L
.46992 .46608 L
.47616 .45975 L
s
.003 .074 0 .215 k
.48241 .45343 m
.48586 .45999 L
.47963 .46601 L
.47616 .45975 L
.48241 .45343 L
F
0 g
.48241 .45343 m
.48586 .45999 L
.47963 .46601 L
.47616 .45975 L
.48241 .45343 L
s
.002 .078 0 .221 k
.48864 .44711 m
.49209 .45397 L
.48586 .45999 L
.48241 .45343 L
.48864 .44711 L
F
0 g
.48864 .44711 m
.49209 .45397 L
.48586 .45999 L
.48241 .45343 L
.48864 .44711 L
s
.002 .083 0 .226 k
.49489 .44078 m
.49832 .44795 L
.49209 .45397 L
.48864 .44711 L
.49489 .44078 L
F
0 g
.49489 .44078 m
.49832 .44795 L
.49209 .45397 L
.48864 .44711 L
.49489 .44078 L
s
.002 .087 0 .231 k
.50113 .43447 m
.50455 .44194 L
.49832 .44795 L
.49489 .44078 L
.50113 .43447 L
F
0 g
.50113 .43447 m
.50455 .44194 L
.49832 .44795 L
.49489 .44078 L
.50113 .43447 L
s
.002 .091 0 .236 k
.50737 .42815 m
.51078 .43591 L
.50455 .44194 L
.50113 .43447 L
.50737 .42815 L
F
0 g
.50737 .42815 m
.51078 .43591 L
.50455 .44194 L
.50113 .43447 L
.50737 .42815 L
s
.002 .095 0 .241 k
.51361 .42184 m
.51701 .4299 L
.51078 .43591 L
.50737 .42815 L
.51361 .42184 L
F
0 g
.51361 .42184 m
.51701 .4299 L
.51078 .43591 L
.50737 .42815 L
.51361 .42184 L
s
.001 .098 0 .246 k
.51986 .41554 m
.52325 .42389 L
.51701 .4299 L
.51361 .42184 L
.51986 .41554 L
F
0 g
.51986 .41554 m
.52325 .42389 L
.51701 .4299 L
.51361 .42184 L
.51986 .41554 L
s
.001 .101 0 .251 k
.52609 .40925 m
.52948 .41789 L
.52325 .42389 L
.51986 .41554 L
.52609 .40925 L
F
0 g
.52609 .40925 m
.52948 .41789 L
.52325 .42389 L
.51986 .41554 L
.52609 .40925 L
s
.001 .105 0 .255 k
.53233 .40297 m
.53572 .41191 L
.52948 .41789 L
.52609 .40925 L
.53233 .40297 L
F
0 g
.53233 .40297 m
.53572 .41191 L
.52948 .41789 L
.52609 .40925 L
.53233 .40297 L
s
.002 .109 0 .259 k
.53857 .39672 m
.54195 .40595 L
.53572 .41191 L
.53233 .40297 L
.53857 .39672 L
F
0 g
.53857 .39672 m
.54195 .40595 L
.53572 .41191 L
.53233 .40297 L
.53857 .39672 L
s
.002 .112 0 .263 k
.54481 .39049 m
.54819 .4 L
.54195 .40595 L
.53857 .39672 L
.54481 .39049 L
F
0 g
.54481 .39049 m
.54819 .4 L
.54195 .40595 L
.53857 .39672 L
.54481 .39049 L
s
.003 .115 0 .267 k
.55105 .3843 m
.55442 .3941 L
.54819 .4 L
.54481 .39049 L
.55105 .3843 L
F
0 g
.55105 .3843 m
.55442 .3941 L
.54819 .4 L
.54481 .39049 L
.55105 .3843 L
s
.004 .118 0 .271 k
.55729 .37817 m
.56066 .38825 L
.55442 .3941 L
.55105 .3843 L
.55729 .37817 L
F
0 g
.55729 .37817 m
.56066 .38825 L
.55442 .3941 L
.55105 .3843 L
.55729 .37817 L
s
.006 .122 0 .274 k
.56354 .37212 m
.5669 .38246 L
.56066 .38825 L
.55729 .37817 L
.56354 .37212 L
F
0 g
.56354 .37212 m
.5669 .38246 L
.56066 .38825 L
.55729 .37817 L
.56354 .37212 L
s
.009 .126 0 .277 k
.56978 .36618 m
.57315 .37677 L
.5669 .38246 L
.56354 .37212 L
.56978 .36618 L
F
0 g
.56978 .36618 m
.57315 .37677 L
.5669 .38246 L
.56354 .37212 L
.56978 .36618 L
s
.013 .131 0 .279 k
.57602 .36038 m
.57939 .37123 L
.57315 .37677 L
.56978 .36618 L
.57602 .36038 L
F
0 g
.57602 .36038 m
.57939 .37123 L
.57315 .37677 L
.56978 .36618 L
.57602 .36038 L
s
.02 .138 0 .28 k
.58227 .35484 m
.58565 .3659 L
.57939 .37123 L
.57602 .36038 L
.58227 .35484 L
F
0 g
.58227 .35484 m
.58565 .3659 L
.57939 .37123 L
.57602 .36038 L
.58227 .35484 L
s
.033 .149 0 .28 k
.58853 .34974 m
.59192 .36102 L
.58565 .3659 L
.58227 .35484 L
.58853 .34974 L
F
0 g
.58853 .34974 m
.59192 .36102 L
.58565 .3659 L
.58227 .35484 L
.58853 .34974 L
s
.159 .232 0 .262 k
.59488 .34844 m
.59826 .35964 L
.59192 .36102 L
.58853 .34974 L
.59488 .34844 L
F
0 g
.59488 .34844 m
.59826 .35964 L
.59192 .36102 L
.58853 .34974 L
.59488 .34844 L
s
.227 .273 0 .256 k
.60128 .34882 m
.60466 .35983 L
.59826 .35964 L
.59488 .34844 L
.60128 .34882 L
F
0 g
.60128 .34882 m
.60466 .35983 L
.59826 .35964 L
.59488 .34844 L
.60128 .34882 L
s
.245 .282 0 .252 k
.60771 .3495 m
.6111 .3603 L
.60466 .35983 L
.60128 .34882 L
.60771 .3495 L
F
0 g
.60771 .3495 m
.6111 .3603 L
.60466 .35983 L
.60128 .34882 L
.60771 .3495 L
s
.259 .288 0 .247 k
.61418 .35039 m
.61757 .36096 L
.6111 .3603 L
.60771 .3495 L
.61418 .35039 L
F
0 g
.61418 .35039 m
.61757 .36096 L
.6111 .3603 L
.60771 .3495 L
.61418 .35039 L
s
.271 .293 0 .242 k
.62069 .35141 m
.62407 .36174 L
.61757 .36096 L
.61418 .35039 L
.62069 .35141 L
F
0 g
.62069 .35141 m
.62407 .36174 L
.61757 .36096 L
.61418 .35039 L
.62069 .35141 L
s
.283 .298 0 .236 k
.62722 .35253 m
.6306 .36261 L
.62407 .36174 L
.62069 .35141 L
.62722 .35253 L
F
0 g
.62722 .35253 m
.6306 .36261 L
.62407 .36174 L
.62069 .35141 L
.62722 .35253 L
s
.294 .302 0 .23 k
.63379 .35372 m
.63717 .36355 L
.6306 .36261 L
.62722 .35253 L
.63379 .35372 L
F
0 g
.63379 .35372 m
.63717 .36355 L
.6306 .36261 L
.62722 .35253 L
.63379 .35372 L
s
.305 .305 0 .224 k
.6404 .35496 m
.64376 .36453 L
.63717 .36355 L
.63379 .35372 L
.6404 .35496 L
F
0 g
.6404 .35496 m
.64376 .36453 L
.63717 .36355 L
.63379 .35372 L
.6404 .35496 L
s
.316 .308 0 .217 k
.64704 .35624 m
.6504 .36555 L
.64376 .36453 L
.6404 .35496 L
.64704 .35624 L
F
0 g
.64704 .35624 m
.6504 .36555 L
.64376 .36453 L
.6404 .35496 L
.64704 .35624 L
s
.327 .311 0 .21 k
.65371 .35756 m
.65706 .3666 L
.6504 .36555 L
.64704 .35624 L
.65371 .35756 L
F
0 g
.65371 .35756 m
.65706 .3666 L
.6504 .36555 L
.64704 .35624 L
.65371 .35756 L
s
.338 .314 0 .203 k
.66042 .35889 m
.66376 .36767 L
.65706 .3666 L
.65371 .35756 L
.66042 .35889 L
F
0 g
.66042 .35889 m
.66376 .36767 L
.65706 .3666 L
.65371 .35756 L
.66042 .35889 L
s
.35 .316 0 .196 k
.66717 .36025 m
.6705 .36876 L
.66376 .36767 L
.66042 .35889 L
.66717 .36025 L
F
0 g
.66717 .36025 m
.6705 .36876 L
.66376 .36767 L
.66042 .35889 L
.66717 .36025 L
s
.362 .319 0 .188 k
.67394 .36162 m
.67726 .36987 L
.6705 .36876 L
.66717 .36025 L
.67394 .36162 L
F
0 g
.67394 .36162 m
.67726 .36987 L
.6705 .36876 L
.66717 .36025 L
.67394 .36162 L
s
.375 .322 0 .18 k
.68075 .36301 m
.68406 .37097 L
.67726 .36987 L
.67394 .36162 L
.68075 .36301 L
F
0 g
.68075 .36301 m
.68406 .37097 L
.67726 .36987 L
.67394 .36162 L
.68075 .36301 L
s
.389 .325 0 .171 k
.6876 .3644 m
.69089 .37209 L
.68406 .37097 L
.68075 .36301 L
.6876 .3644 L
F
0 g
.6876 .3644 m
.69089 .37209 L
.68406 .37097 L
.68075 .36301 L
.6876 .3644 L
s
.403 .327 0 .163 k
.69449 .36581 m
.69776 .37322 L
.69089 .37209 L
.6876 .3644 L
.69449 .36581 L
F
0 g
.69449 .36581 m
.69776 .37322 L
.69089 .37209 L
.6876 .3644 L
.69449 .36581 L
s
.418 .329 0 .154 k
.70141 .36722 m
.70466 .37436 L
.69776 .37322 L
.69449 .36581 L
.70141 .36722 L
F
0 g
.70141 .36722 m
.70466 .37436 L
.69776 .37322 L
.69449 .36581 L
.70141 .36722 L
s
.434 .333 0 .144 k
.70835 .36866 m
.7116 .3755 L
.70466 .37436 L
.70141 .36722 L
.70835 .36866 L
F
0 g
.70835 .36866 m
.7116 .3755 L
.70466 .37436 L
.70141 .36722 L
.70835 .36866 L
s
.451 .335 0 .135 k
.71535 .37009 m
.71856 .37665 L
.7116 .3755 L
.70835 .36866 L
.71535 .37009 L
F
0 g
.71535 .37009 m
.71856 .37665 L
.7116 .3755 L
.70835 .36866 L
.71535 .37009 L
s
.469 .338 0 .125 k
.72238 .37152 m
.72557 .37781 L
.71856 .37665 L
.71535 .37009 L
.72238 .37152 L
F
0 g
.72238 .37152 m
.72557 .37781 L
.71856 .37665 L
.71535 .37009 L
.72238 .37152 L
s
.488 .341 0 .115 k
.72944 .37297 m
.73261 .37897 L
.72557 .37781 L
.72238 .37152 L
.72944 .37297 L
F
0 g
.72944 .37297 m
.73261 .37897 L
.72557 .37781 L
.72238 .37152 L
.72944 .37297 L
s
.508 .344 0 .105 k
.73655 .37442 m
.73968 .38013 L
.73261 .37897 L
.72944 .37297 L
.73655 .37442 L
F
0 g
.73655 .37442 m
.73968 .38013 L
.73261 .37897 L
.72944 .37297 L
.73655 .37442 L
s
.529 .347 0 .095 k
.74368 .37588 m
.7468 .38131 L
.73968 .38013 L
.73655 .37442 L
.74368 .37588 L
F
0 g
.74368 .37588 m
.7468 .38131 L
.73968 .38013 L
.73655 .37442 L
.74368 .37588 L
s
.552 .349 0 .085 k
.75086 .37736 m
.75394 .38248 L
.7468 .38131 L
.74368 .37588 L
.75086 .37736 L
F
0 g
.75086 .37736 m
.75394 .38248 L
.7468 .38131 L
.74368 .37588 L
.75086 .37736 L
s
.575 .351 0 .076 k
.75807 .37883 m
.76113 .38367 L
.75394 .38248 L
.75086 .37736 L
.75807 .37883 L
F
0 g
.75807 .37883 m
.76113 .38367 L
.75394 .38248 L
.75086 .37736 L
.75807 .37883 L
s
.837 .424 0 .122 k
.15084 .60728 m
.15489 .61081 L
.1499 .60895 L
.14588 .60514 L
.15084 .60728 L
F
0 g
.15084 .60728 m
.15489 .61081 L
.1499 .60895 L
.14588 .60514 L
.15084 .60728 L
s
.862 .419 0 .136 k
.15583 .60942 m
.15991 .61267 L
.15489 .61081 L
.15084 .60728 L
.15583 .60942 L
F
0 g
.15583 .60942 m
.15991 .61267 L
.15489 .61081 L
.15084 .60728 L
.15583 .60942 L
s
.845 .412 0 .155 k
.16085 .61158 m
.16496 .61455 L
.15991 .61267 L
.15583 .60942 L
.16085 .61158 L
F
0 g
.16085 .61158 m
.16496 .61455 L
.15991 .61267 L
.15583 .60942 L
.16085 .61158 L
s
.82 .402 0 .18 k
.16588 .61373 m
.17002 .61642 L
.16496 .61455 L
.16085 .61158 L
.16588 .61373 L
F
0 g
.16588 .61373 m
.17002 .61642 L
.16496 .61455 L
.16085 .61158 L
.16588 .61373 L
s
.789 .39 0 .211 k
.17094 .61591 m
.17511 .61832 L
.17002 .61642 L
.16588 .61373 L
.17094 .61591 L
F
0 g
.17094 .61591 m
.17511 .61832 L
.17002 .61642 L
.16588 .61373 L
.17094 .61591 L
s
.752 .374 0 .248 k
.17603 .61809 m
.18023 .62021 L
.17511 .61832 L
.17094 .61591 L
.17603 .61809 L
F
0 g
.17603 .61809 m
.18023 .62021 L
.17511 .61832 L
.17094 .61591 L
.17603 .61809 L
s
.709 .355 0 .291 k
.18114 .62029 m
.18537 .62212 L
.18023 .62021 L
.17603 .61809 L
.18114 .62029 L
F
0 g
.18114 .62029 m
.18537 .62212 L
.18023 .62021 L
.17603 .61809 L
.18114 .62029 L
s
.662 .335 0 .338 k
.18628 .62249 m
.19053 .62405 L
.18537 .62212 L
.18114 .62029 L
.18628 .62249 L
F
0 g
.18628 .62249 m
.19053 .62405 L
.18537 .62212 L
.18114 .62029 L
.18628 .62249 L
s
0 .295 .295 .705 k
.19145 .62471 m
.19572 .62597 L
.19053 .62405 L
.18628 .62249 L
.19145 .62471 L
F
0 g
.19145 .62471 m
.19572 .62597 L
.19053 .62405 L
.18628 .62249 L
.19145 .62471 L
s
0 .33 .33 .67 k
.19664 .62693 m
.20093 .62789 L
.19572 .62597 L
.19145 .62471 L
.19664 .62693 L
F
0 g
.19664 .62693 m
.20093 .62789 L
.19572 .62597 L
.19145 .62471 L
.19664 .62693 L
s
0 .362 .362 .638 k
.20185 .62917 m
.20617 .62984 L
.20093 .62789 L
.19664 .62693 L
.20185 .62917 L
F
0 g
.20185 .62917 m
.20617 .62984 L
.20093 .62789 L
.19664 .62693 L
.20185 .62917 L
s
0 .39 .39 .61 k
.20709 .63141 m
.21144 .63179 L
.20617 .62984 L
.20185 .62917 L
.20709 .63141 L
F
0 g
.20709 .63141 m
.21144 .63179 L
.20617 .62984 L
.20185 .62917 L
.20709 .63141 L
s
0 .414 .414 .586 k
.21236 .63365 m
.21672 .63373 L
.21144 .63179 L
.20709 .63141 L
.21236 .63365 L
F
0 g
.21236 .63365 m
.21672 .63373 L
.21144 .63179 L
.20709 .63141 L
.21236 .63365 L
s
0 .434 .434 .566 k
.21766 .6359 m
.22204 .63568 L
.21672 .63373 L
.21236 .63365 L
.21766 .6359 L
F
0 g
.21766 .6359 m
.22204 .63568 L
.21672 .63373 L
.21236 .63365 L
.21766 .6359 L
s
0 .451 .451 .549 k
.22299 .63814 m
.22739 .63763 L
.22204 .63568 L
.21766 .6359 L
.22299 .63814 L
F
0 g
.22299 .63814 m
.22739 .63763 L
.22204 .63568 L
.21766 .6359 L
.22299 .63814 L
s
0 .464 .464 .536 k
.22833 .64038 m
.23276 .63956 L
.22739 .63763 L
.22299 .63814 L
.22833 .64038 L
F
0 g
.22833 .64038 m
.23276 .63956 L
.22739 .63763 L
.22299 .63814 L
.22833 .64038 L
s
0 .475 .475 .525 k
.23372 .64259 m
.23816 .64148 L
.23276 .63956 L
.22833 .64038 L
.23372 .64259 L
F
0 g
.23372 .64259 m
.23816 .64148 L
.23276 .63956 L
.22833 .64038 L
.23372 .64259 L
s
0 .482 .482 .518 k
.23913 .64478 m
.24359 .64337 L
.23816 .64148 L
.23372 .64259 L
.23913 .64478 L
F
0 g
.23913 .64478 m
.24359 .64337 L
.23816 .64148 L
.23372 .64259 L
.23913 .64478 L
s
0 .487 .487 .513 k
.24458 .64693 m
.24905 .64523 L
.24359 .64337 L
.23913 .64478 L
.24458 .64693 L
F
0 g
.24458 .64693 m
.24905 .64523 L
.24359 .64337 L
.23913 .64478 L
.24458 .64693 L
s
0 .488 .488 .512 k
.25006 .64901 m
.25455 .64701 L
.24905 .64523 L
.24458 .64693 L
.25006 .64901 L
F
0 g
.25006 .64901 m
.25455 .64701 L
.24905 .64523 L
.24458 .64693 L
.25006 .64901 L
s
0 .486 .486 .514 k
.25558 .65099 m
.26007 .64871 L
.25455 .64701 L
.25006 .64901 L
.25558 .65099 L
F
0 g
.25558 .65099 m
.26007 .64871 L
.25455 .64701 L
.25006 .64901 L
.25558 .65099 L
s
0 .479 .479 .521 k
.26113 .65284 m
.26564 .65028 L
.26007 .64871 L
.25558 .65099 L
.26113 .65284 L
F
0 g
.26113 .65284 m
.26564 .65028 L
.26007 .64871 L
.25558 .65099 L
.26113 .65284 L
s
0 .466 .466 .534 k
.26673 .65447 m
.27124 .65165 L
.26564 .65028 L
.26113 .65284 L
.26673 .65447 L
F
0 g
.26673 .65447 m
.27124 .65165 L
.26564 .65028 L
.26113 .65284 L
.26673 .65447 L
s
0 .437 .437 .563 k
.27238 .65573 m
.2769 .65266 L
.27124 .65165 L
.26673 .65447 L
.27238 .65573 L
F
0 g
.27238 .65573 m
.2769 .65266 L
.27124 .65165 L
.26673 .65447 L
.27238 .65573 L
s
0 .213 .213 .787 k
.27822 .65502 m
.28272 .65186 L
.2769 .65266 L
.27238 .65573 L
.27822 .65502 L
F
0 g
.27822 .65502 m
.28272 .65186 L
.2769 .65266 L
.27238 .65573 L
.27822 .65502 L
s
.357 0 .228 .118 k
.28441 .64982 m
.28887 .64689 L
.28272 .65186 L
.27822 .65502 L
.28441 .64982 L
F
0 g
.28441 .64982 m
.28887 .64689 L
.28272 .65186 L
.27822 .65502 L
.28441 .64982 L
s
.312 0 .23 .065 k
.29063 .64407 m
.29506 .64139 L
.28887 .64689 L
.28441 .64982 L
.29063 .64407 L
F
0 g
.29063 .64407 m
.29506 .64139 L
.28887 .64689 L
.28441 .64982 L
.29063 .64407 L
s
.281 0 .224 .037 k
.2969 .63803 m
.30127 .63564 L
.29506 .64139 L
.29063 .64407 L
.2969 .63803 L
F
0 g
.2969 .63803 m
.30127 .63564 L
.29506 .64139 L
.29063 .64407 L
.2969 .63803 L
s
.255 0 .214 .019 k
.30316 .6318 m
.30749 .62971 L
.30127 .63564 L
.2969 .63803 L
.30316 .6318 L
F
0 g
.30316 .6318 m
.30749 .62971 L
.30127 .63564 L
.2969 .63803 L
.30316 .6318 L
s
.232 0 .202 .008 k
.30944 .62545 m
.31373 .62366 L
.30749 .62971 L
.30316 .6318 L
.30944 .62545 L
F
0 g
.30944 .62545 m
.31373 .62366 L
.30749 .62971 L
.30316 .6318 L
.30944 .62545 L
s
.211 0 .189 .002 k
.31572 .61902 m
.31997 .61753 L
.31373 .62366 L
.30944 .62545 L
.31572 .61902 L
F
0 g
.31572 .61902 m
.31997 .61753 L
.31373 .62366 L
.30944 .62545 L
.31572 .61902 L
s
.191 0 .175 0 k
.32202 .61251 m
.32621 .61135 L
.31997 .61753 L
.31572 .61902 L
.32202 .61251 L
F
0 g
.32202 .61251 m
.32621 .61135 L
.31997 .61753 L
.31572 .61902 L
.32202 .61251 L
s
.172 0 .16 .002 k
.3283 .60596 m
.33246 .60511 L
.32621 .61135 L
.32202 .61251 L
.3283 .60596 L
F
0 g
.3283 .60596 m
.33246 .60511 L
.32621 .61135 L
.32202 .61251 L
.3283 .60596 L
s
.155 0 .146 .006 k
.33459 .59938 m
.33871 .59884 L
.33246 .60511 L
.3283 .60596 L
.33459 .59938 L
F
0 g
.33459 .59938 m
.33871 .59884 L
.33246 .60511 L
.3283 .60596 L
.33459 .59938 L
s
.138 0 .132 .013 k
.34088 .59277 m
.34496 .59256 L
.33871 .59884 L
.33459 .59938 L
.34088 .59277 L
F
0 g
.34088 .59277 m
.34496 .59256 L
.33871 .59884 L
.33459 .59938 L
.34088 .59277 L
s
.121 0 .117 .022 k
.34717 .58616 m
.35121 .58626 L
.34496 .59256 L
.34088 .59277 L
.34717 .58616 L
F
0 g
.34717 .58616 m
.35121 .58626 L
.34496 .59256 L
.34088 .59277 L
.34717 .58616 L
s
.106 0 .104 .032 k
.35346 .57953 m
.35746 .57995 L
.35121 .58626 L
.34717 .58616 L
.35346 .57953 L
F
0 g
.35346 .57953 m
.35746 .57995 L
.35121 .58626 L
.34717 .58616 L
.35346 .57953 L
s
.091 0 .09 .044 k
.35974 .5729 m
.36371 .57363 L
.35746 .57995 L
.35346 .57953 L
.35974 .5729 L
F
0 g
.35974 .5729 m
.36371 .57363 L
.35746 .57995 L
.35346 .57953 L
.35974 .5729 L
s
.077 0 .077 .057 k
.36604 .56625 m
.36996 .5673 L
.36371 .57363 L
.35974 .5729 L
.36604 .56625 L
F
0 g
.36604 .56625 m
.36996 .5673 L
.36371 .57363 L
.35974 .5729 L
.36604 .56625 L
s
.064 0 .065 .07 k
.37232 .55962 m
.37621 .56098 L
.36996 .5673 L
.36604 .56625 L
.37232 .55962 L
F
0 g
.37232 .55962 m
.37621 .56098 L
.36996 .5673 L
.36604 .56625 L
.37232 .55962 L
s
.052 0 .053 .084 k
.3786 .55297 m
.38246 .55465 L
.37621 .56098 L
.37232 .55962 L
.3786 .55297 L
F
0 g
.3786 .55297 m
.38246 .55465 L
.37621 .56098 L
.37232 .55962 L
.3786 .55297 L
s
.04 0 .042 .098 k
.38489 .54633 m
.38871 .54832 L
.38246 .55465 L
.3786 .55297 L
.38489 .54633 L
F
0 g
.38489 .54633 m
.38871 .54832 L
.38246 .55465 L
.3786 .55297 L
.38489 .54633 L
s
.029 0 .032 .112 k
.39116 .53969 m
.39496 .54199 L
.38871 .54832 L
.38489 .54633 L
.39116 .53969 L
F
0 g
.39116 .53969 m
.39496 .54199 L
.38871 .54832 L
.38489 .54633 L
.39116 .53969 L
s
.019 0 .022 .126 k
.39745 .53306 m
.40121 .53567 L
.39496 .54199 L
.39116 .53969 L
.39745 .53306 L
F
0 g
.39745 .53306 m
.40121 .53567 L
.39496 .54199 L
.39116 .53969 L
.39745 .53306 L
s
.008 0 .012 .141 k
.40373 .52642 m
.40746 .52933 L
.40121 .53567 L
.39745 .53306 L
.40373 .52642 L
F
0 g
.40373 .52642 m
.40746 .52933 L
.40121 .53567 L
.39745 .53306 L
.40373 .52642 L
s
0 .002 .005 .153 k
.41 .51979 m
.4137 .52301 L
.40746 .52933 L
.40373 .52642 L
.41 .51979 L
F
0 g
.41 .51979 m
.4137 .52301 L
.40746 .52933 L
.40373 .52642 L
.41 .51979 L
s
0 .01 .005 .158 k
.41628 .51315 m
.41995 .51667 L
.4137 .52301 L
.41 .51979 L
.41628 .51315 L
F
0 g
.41628 .51315 m
.41995 .51667 L
.4137 .52301 L
.41 .51979 L
.41628 .51315 L
s
0 .019 .005 .163 k
.42255 .50652 m
.4262 .51035 L
.41995 .51667 L
.41628 .51315 L
.42255 .50652 L
F
0 g
.42255 .50652 m
.4262 .51035 L
.41995 .51667 L
.41628 .51315 L
.42255 .50652 L
s
0 .026 .005 .169 k
.42882 .49989 m
.43245 .50402 L
.4262 .51035 L
.42255 .50652 L
.42882 .49989 L
F
0 g
.42882 .49989 m
.43245 .50402 L
.4262 .51035 L
.42255 .50652 L
.42882 .49989 L
s
0 .033 .006 .174 k
.43509 .49327 m
.43869 .4977 L
.43245 .50402 L
.42882 .49989 L
.43509 .49327 L
F
0 g
.43509 .49327 m
.43869 .4977 L
.43245 .50402 L
.42882 .49989 L
.43509 .49327 L
s
0 .041 .006 .179 k
.44136 .48663 m
.44494 .49137 L
.43869 .4977 L
.43509 .49327 L
.44136 .48663 L
F
0 g
.44136 .48663 m
.44494 .49137 L
.43869 .4977 L
.43509 .49327 L
.44136 .48663 L
s
0 .047 .006 .185 k
.44763 .48001 m
.45118 .48505 L
.44494 .49137 L
.44136 .48663 L
.44763 .48001 L
F
0 g
.44763 .48001 m
.45118 .48505 L
.44494 .49137 L
.44136 .48663 L
.44763 .48001 L
s
0 .053 .007 .19 k
.45389 .47339 m
.45743 .47872 L
.45118 .48505 L
.44763 .48001 L
.45389 .47339 L
F
0 g
.45389 .47339 m
.45743 .47872 L
.45118 .48505 L
.44763 .48001 L
.45389 .47339 L
s
0 .059 .007 .195 k
.46015 .46676 m
.46367 .4724 L
.45743 .47872 L
.45389 .47339 L
.46015 .46676 L
F
0 g
.46015 .46676 m
.46367 .4724 L
.45743 .47872 L
.45389 .47339 L
.46015 .46676 L
s
0 .064 .007 .201 k
.46642 .46015 m
.46992 .46608 L
.46367 .4724 L
.46015 .46676 L
.46642 .46015 L
F
0 g
.46642 .46015 m
.46992 .46608 L
.46367 .4724 L
.46015 .46676 L
.46642 .46015 L
s
0 .069 .007 .206 k
.47267 .45353 m
.47616 .45975 L
.46992 .46608 L
.46642 .46015 L
.47267 .45353 L
F
0 g
.47267 .45353 m
.47616 .45975 L
.46992 .46608 L
.46642 .46015 L
.47267 .45353 L
s
0 .074 .007 .211 k
.47894 .44691 m
.48241 .45343 L
.47616 .45975 L
.47267 .45353 L
.47894 .44691 L
F
0 g
.47894 .44691 m
.48241 .45343 L
.47616 .45975 L
.47267 .45353 L
.47894 .44691 L
s
0 .079 .008 .216 k
.48519 .4403 m
.48864 .44711 L
.48241 .45343 L
.47894 .44691 L
.48519 .4403 L
F
0 g
.48519 .4403 m
.48864 .44711 L
.48241 .45343 L
.47894 .44691 L
.48519 .4403 L
s
0 .083 .008 .221 k
.49144 .43369 m
.49489 .44078 L
.48864 .44711 L
.48519 .4403 L
.49144 .43369 L
F
0 g
.49144 .43369 m
.49489 .44078 L
.48864 .44711 L
.48519 .4403 L
.49144 .43369 L
s
0 .087 .008 .226 k
.4977 .42708 m
.50113 .43447 L
.49489 .44078 L
.49144 .43369 L
.4977 .42708 L
F
0 g
.4977 .42708 m
.50113 .43447 L
.49489 .44078 L
.49144 .43369 L
.4977 .42708 L
s
0 .092 .008 .23 k
.50395 .42048 m
.50737 .42815 L
.50113 .43447 L
.4977 .42708 L
.50395 .42048 L
F
0 g
.50395 .42048 m
.50737 .42815 L
.50113 .43447 L
.4977 .42708 L
.50395 .42048 L
s
0 .095 .008 .235 k
.51021 .41388 m
.51361 .42184 L
.50737 .42815 L
.50395 .42048 L
.51021 .41388 L
F
0 g
.51021 .41388 m
.51361 .42184 L
.50737 .42815 L
.50395 .42048 L
.51021 .41388 L
s
0 .1 .008 .239 k
.51645 .4073 m
.51986 .41554 L
.51361 .42184 L
.51021 .41388 L
.51645 .4073 L
F
0 g
.51645 .4073 m
.51986 .41554 L
.51361 .42184 L
.51021 .41388 L
.51645 .4073 L
s
0 .102 .008 .244 k
.52271 .40072 m
.52609 .40925 L
.51986 .41554 L
.51645 .4073 L
.52271 .40072 L
F
0 g
.52271 .40072 m
.52609 .40925 L
.51986 .41554 L
.51645 .4073 L
.52271 .40072 L
s
0 .106 .008 .248 k
.52895 .39416 m
.53233 .40297 L
.52609 .40925 L
.52271 .40072 L
.52895 .39416 L
F
0 g
.52895 .39416 m
.53233 .40297 L
.52609 .40925 L
.52271 .40072 L
.52895 .39416 L
s
0 .108 .007 .253 k
.5352 .38763 m
.53857 .39672 L
.53233 .40297 L
.52895 .39416 L
.5352 .38763 L
F
0 g
.5352 .38763 m
.53857 .39672 L
.53233 .40297 L
.52895 .39416 L
.5352 .38763 L
s
0 .111 .006 .258 k
.54144 .38113 m
.54481 .39049 L
.53857 .39672 L
.5352 .38763 L
.54144 .38113 L
F
0 g
.54144 .38113 m
.54481 .39049 L
.53857 .39672 L
.5352 .38763 L
.54144 .38113 L
s
0 .114 .005 .262 k
.54768 .37467 m
.55105 .3843 L
.54481 .39049 L
.54144 .38113 L
.54768 .37467 L
F
0 g
.54768 .37467 m
.55105 .3843 L
.54481 .39049 L
.54144 .38113 L
.54768 .37467 L
s
0 .115 .003 .267 k
.55392 .36827 m
.55729 .37817 L
.55105 .3843 L
.54768 .37467 L
.55392 .36827 L
F
0 g
.55392 .36827 m
.55729 .37817 L
.55105 .3843 L
.54768 .37467 L
.55392 .36827 L
s
0 .117 .001 .272 k
.56017 .36196 m
.56354 .37212 L
.55729 .37817 L
.55392 .36827 L
.56017 .36196 L
F
0 g
.56017 .36196 m
.56354 .37212 L
.55729 .37817 L
.55392 .36827 L
.56017 .36196 L
s
.002 .12 0 .276 k
.56641 .35576 m
.56978 .36618 L
.56354 .37212 L
.56017 .36196 L
.56641 .35576 L
F
0 g
.56641 .35576 m
.56978 .36618 L
.56354 .37212 L
.56017 .36196 L
.56641 .35576 L
s
.007 .126 0 .278 k
.57266 .34973 m
.57602 .36038 L
.56978 .36618 L
.56641 .35576 L
.57266 .34973 L
F
0 g
.57266 .34973 m
.57602 .36038 L
.56978 .36618 L
.56641 .35576 L
.57266 .34973 L
s
.014 .133 0 .279 k
.5789 .34396 m
.58227 .35484 L
.57602 .36038 L
.57266 .34973 L
.5789 .34396 L
F
0 g
.5789 .34396 m
.58227 .35484 L
.57602 .36038 L
.57266 .34973 L
.5789 .34396 L
s
.028 .143 0 .279 k
.58517 .33869 m
.58853 .34974 L
.58227 .35484 L
.5789 .34396 L
.58517 .33869 L
F
0 g
.58517 .33869 m
.58853 .34974 L
.58227 .35484 L
.5789 .34396 L
.58517 .33869 L
s
.166 .234 0 .258 k
.5915 .33745 m
.59488 .34844 L
.58853 .34974 L
.58517 .33869 L
.5915 .33745 L
F
0 g
.5915 .33745 m
.59488 .34844 L
.58853 .34974 L
.58517 .33869 L
.5915 .33745 L
s
.24 .279 0 .252 k
.5979 .338 m
.60128 .34882 L
.59488 .34844 L
.5915 .33745 L
.5979 .338 L
F
0 g
.5979 .338 m
.60128 .34882 L
.59488 .34844 L
.5915 .33745 L
.5979 .338 L
s
.26 .29 0 .247 k
.60433 .3389 m
.60771 .3495 L
.60128 .34882 L
.5979 .338 L
.60433 .3389 L
F
0 g
.60433 .3389 m
.60771 .3495 L
.60128 .34882 L
.5979 .338 L
.60433 .3389 L
s
.275 .296 0 .243 k
.6108 .34001 m
.61418 .35039 L
.60771 .3495 L
.60433 .3389 L
.6108 .34001 L
F
0 g
.6108 .34001 m
.61418 .35039 L
.60771 .3495 L
.60433 .3389 L
.6108 .34001 L
s
.288 .302 0 .238 k
.6173 .34125 m
.62069 .35141 L
.61418 .35039 L
.6108 .34001 L
.6173 .34125 L
F
0 g
.6173 .34125 m
.62069 .35141 L
.61418 .35039 L
.6108 .34001 L
.6173 .34125 L
s
.301 .307 0 .232 k
.62384 .34261 m
.62722 .35253 L
.62069 .35141 L
.6173 .34125 L
.62384 .34261 L
F
0 g
.62384 .34261 m
.62722 .35253 L
.62069 .35141 L
.6173 .34125 L
.62384 .34261 L
s
.313 .311 0 .226 k
.63042 .34404 m
.63379 .35372 L
.62722 .35253 L
.62384 .34261 L
.63042 .34404 L
F
0 g
.63042 .34404 m
.63379 .35372 L
.62722 .35253 L
.62384 .34261 L
.63042 .34404 L
s
.324 .314 0 .22 k
.63703 .34552 m
.6404 .35496 L
.63379 .35372 L
.63042 .34404 L
.63703 .34552 L
F
0 g
.63703 .34552 m
.6404 .35496 L
.63379 .35372 L
.63042 .34404 L
.63703 .34552 L
s
.335 .317 0 .214 k
.64367 .34705 m
.64704 .35624 L
.6404 .35496 L
.63703 .34552 L
.64367 .34705 L
F
0 g
.64367 .34705 m
.64704 .35624 L
.6404 .35496 L
.63703 .34552 L
.64367 .34705 L
s
.347 .321 0 .207 k
.65035 .34863 m
.65371 .35756 L
.64704 .35624 L
.64367 .34705 L
.65035 .34863 L
F
0 g
.65035 .34863 m
.65371 .35756 L
.64704 .35624 L
.64367 .34705 L
.65035 .34863 L
s
.359 .324 0 .2 k
.65707 .35022 m
.66042 .35889 L
.65371 .35756 L
.65035 .34863 L
.65707 .35022 L
F
0 g
.65707 .35022 m
.66042 .35889 L
.65371 .35756 L
.65035 .34863 L
.65707 .35022 L
s
.371 .326 0 .193 k
.66383 .35184 m
.66717 .36025 L
.66042 .35889 L
.65707 .35022 L
.66383 .35184 L
F
0 g
.66383 .35184 m
.66717 .36025 L
.66042 .35889 L
.65707 .35022 L
.66383 .35184 L
s
.384 .33 0 .185 k
.67062 .35347 m
.67394 .36162 L
.66717 .36025 L
.66383 .35184 L
.67062 .35347 L
F
0 g
.67062 .35347 m
.67394 .36162 L
.66717 .36025 L
.66383 .35184 L
.67062 .35347 L
s
.397 .333 0 .177 k
.67744 .35513 m
.68075 .36301 L
.67394 .36162 L
.67062 .35347 L
.67744 .35513 L
F
0 g
.67744 .35513 m
.68075 .36301 L
.67394 .36162 L
.67062 .35347 L
.67744 .35513 L
s
.411 .335 0 .169 k
.6843 .35679 m
.6876 .3644 L
.68075 .36301 L
.67744 .35513 L
.6843 .35679 L
F
0 g
.6843 .35679 m
.6876 .3644 L
.68075 .36301 L
.67744 .35513 L
.6843 .35679 L
s
.425 .338 0 .161 k
.6912 .35846 m
.69449 .36581 L
.6876 .3644 L
.6843 .35679 L
.6912 .35846 L
F
0 g
.6912 .35846 m
.69449 .36581 L
.6876 .3644 L
.6843 .35679 L
.6912 .35846 L
s
.441 .341 0 .152 k
.69814 .36015 m
.70141 .36722 L
.69449 .36581 L
.6912 .35846 L
.69814 .36015 L
F
0 g
.69814 .36015 m
.70141 .36722 L
.69449 .36581 L
.6912 .35846 L
.69814 .36015 L
s
.457 .344 0 .143 k
.70511 .36184 m
.70835 .36866 L
.70141 .36722 L
.69814 .36015 L
.70511 .36184 L
F
0 g
.70511 .36184 m
.70835 .36866 L
.70141 .36722 L
.69814 .36015 L
.70511 .36184 L
s
.475 .347 0 .134 k
.71212 .36355 m
.71535 .37009 L
.70835 .36866 L
.70511 .36184 L
.71212 .36355 L
F
0 g
.71212 .36355 m
.71535 .37009 L
.70835 .36866 L
.70511 .36184 L
.71212 .36355 L
s
.493 .35 0 .125 k
.71918 .36526 m
.72238 .37152 L
.71535 .37009 L
.71212 .36355 L
.71918 .36526 L
F
0 g
.71918 .36526 m
.72238 .37152 L
.71535 .37009 L
.71212 .36355 L
.71918 .36526 L
s
.513 .354 0 .115 k
.72627 .36698 m
.72944 .37297 L
.72238 .37152 L
.71918 .36526 L
.72627 .36698 L
F
0 g
.72627 .36698 m
.72944 .37297 L
.72238 .37152 L
.71918 .36526 L
.72627 .36698 L
s
.533 .357 0 .106 k
.73339 .36872 m
.73655 .37442 L
.72944 .37297 L
.72627 .36698 L
.73339 .36872 L
F
0 g
.73339 .36872 m
.73655 .37442 L
.72944 .37297 L
.72627 .36698 L
.73339 .36872 L
s
.554 .359 0 .097 k
.74056 .37046 m
.74368 .37588 L
.73655 .37442 L
.73339 .36872 L
.74056 .37046 L
F
0 g
.74056 .37046 m
.74368 .37588 L
.73655 .37442 L
.73339 .36872 L
.74056 .37046 L
s
.576 .362 0 .088 k
.74776 .37222 m
.75086 .37736 L
.74368 .37588 L
.74056 .37046 L
.74776 .37222 L
F
0 g
.74776 .37222 m
.75086 .37736 L
.74368 .37588 L
.74056 .37046 L
.74776 .37222 L
s
.6 .364 0 .08 k
.755 .37398 m
.75807 .37883 L
.75086 .37736 L
.74776 .37222 L
.755 .37398 L
F
0 g
.755 .37398 m
.75807 .37883 L
.75086 .37736 L
.74776 .37222 L
.755 .37398 L
s
.849 .437 0 .151 k
.14678 .60371 m
.15084 .60728 L
.14588 .60514 L
.14184 .60132 L
.14678 .60371 L
F
0 g
.14678 .60371 m
.15084 .60728 L
.14588 .60514 L
.14184 .60132 L
.14678 .60371 L
s
.833 .432 0 .167 k
.15173 .60612 m
.15583 .60942 L
.15084 .60728 L
.14678 .60371 L
.15173 .60612 L
F
0 g
.15173 .60612 m
.15583 .60942 L
.15084 .60728 L
.14678 .60371 L
.15173 .60612 L
s
.812 .425 0 .188 k
.15672 .60853 m
.16085 .61158 L
.15583 .60942 L
.15173 .60612 L
.15672 .60853 L
F
0 g
.15672 .60853 m
.16085 .61158 L
.15583 .60942 L
.15173 .60612 L
.15672 .60853 L
s
.785 .414 0 .215 k
.16173 .61096 m
.16588 .61373 L
.16085 .61158 L
.15672 .60853 L
.16173 .61096 L
F
0 g
.16173 .61096 m
.16588 .61373 L
.16085 .61158 L
.15672 .60853 L
.16173 .61096 L
s
.753 .4 0 .247 k
.16677 .61341 m
.17094 .61591 L
.16588 .61373 L
.16173 .61096 L
.16677 .61341 L
F
0 g
.16677 .61341 m
.17094 .61591 L
.16588 .61373 L
.16173 .61096 L
.16677 .61341 L
s
.716 .385 0 .284 k
.17182 .61586 m
.17603 .61809 L
.17094 .61591 L
.16677 .61341 L
.17182 .61586 L
F
0 g
.17182 .61586 m
.17603 .61809 L
.17094 .61591 L
.16677 .61341 L
.17182 .61586 L
s
.676 .368 0 .324 k
.17691 .61833 m
.18114 .62029 L
.17603 .61809 L
.17182 .61586 L
.17691 .61833 L
F
0 g
.17691 .61833 m
.18114 .62029 L
.17603 .61809 L
.17182 .61586 L
.17691 .61833 L
s
0 .3 .3 .7 k
.18202 .6208 m
.18628 .62249 L
.18114 .62029 L
.17691 .61833 L
.18202 .6208 L
F
0 g
.18202 .6208 m
.18628 .62249 L
.18114 .62029 L
.17691 .61833 L
.18202 .6208 L
s
0 .335 .335 .665 k
.18716 .62329 m
.19145 .62471 L
.18628 .62249 L
.18202 .6208 L
.18716 .62329 L
F
0 g
.18716 .62329 m
.19145 .62471 L
.18628 .62249 L
.18202 .6208 L
.18716 .62329 L
s
0 .366 .366 .634 k
.19233 .6258 m
.19664 .62693 L
.19145 .62471 L
.18716 .62329 L
.19233 .6258 L
F
0 g
.19233 .6258 m
.19664 .62693 L
.19145 .62471 L
.18716 .62329 L
.19233 .6258 L
s
0 .394 .394 .606 k
.19752 .62831 m
.20185 .62917 L
.19664 .62693 L
.19233 .6258 L
.19752 .62831 L
F
0 g
.19752 .62831 m
.20185 .62917 L
.19664 .62693 L
.19233 .6258 L
.19752 .62831 L
s
0 .419 .419 .581 k
.20274 .63083 m
.20709 .63141 L
.20185 .62917 L
.19752 .62831 L
.20274 .63083 L
F
0 g
.20274 .63083 m
.20709 .63141 L
.20185 .62917 L
.19752 .62831 L
.20274 .63083 L
s
0 .441 .441 .559 k
.20799 .63335 m
.21236 .63365 L
.20709 .63141 L
.20274 .63083 L
.20799 .63335 L
F
0 g
.20799 .63335 m
.21236 .63365 L
.20709 .63141 L
.20274 .63083 L
.20799 .63335 L
s
0 .459 .459 .541 k
.21326 .63588 m
.21766 .6359 L
.21236 .63365 L
.20799 .63335 L
.21326 .63588 L
F
0 g
.21326 .63588 m
.21766 .6359 L
.21236 .63365 L
.20799 .63335 L
.21326 .63588 L
s
0 .474 .474 .526 k
.21857 .63841 m
.22299 .63814 L
.21766 .6359 L
.21326 .63588 L
.21857 .63841 L
F
0 g
.21857 .63841 m
.22299 .63814 L
.21766 .6359 L
.21326 .63588 L
.21857 .63841 L
s
0 .486 .486 .514 k
.22391 .64093 m
.22833 .64038 L
.22299 .63814 L
.21857 .63841 L
.22391 .64093 L
F
0 g
.22391 .64093 m
.22833 .64038 L
.22299 .63814 L
.21857 .63841 L
.22391 .64093 L
s
0 .495 .495 .505 k
.22927 .64343 m
.23372 .64259 L
.22833 .64038 L
.22391 .64093 L
.22927 .64343 L
F
0 g
.22927 .64343 m
.23372 .64259 L
.22833 .64038 L
.22391 .64093 L
.22927 .64343 L
s
0 .501 .501 .499 k
.23467 .64591 m
.23913 .64478 L
.23372 .64259 L
.22927 .64343 L
.23467 .64591 L
F
0 g
.23467 .64591 m
.23913 .64478 L
.23372 .64259 L
.22927 .64343 L
.23467 .64591 L
s
0 .505 .505 .495 k
.2401 .64833 m
.24458 .64693 L
.23913 .64478 L
.23467 .64591 L
.2401 .64833 L
F
0 g
.2401 .64833 m
.24458 .64693 L
.23913 .64478 L
.23467 .64591 L
.2401 .64833 L
s
0 .505 .505 .495 k
.24556 .6507 m
.25006 .64901 L
.24458 .64693 L
.2401 .64833 L
.24556 .6507 L
F
0 g
.24556 .6507 m
.25006 .64901 L
.24458 .64693 L
.2401 .64833 L
.24556 .6507 L
s
0 .502 .502 .498 k
.25107 .65296 m
.25558 .65099 L
.25006 .64901 L
.24556 .6507 L
.25107 .65296 L
F
0 g
.25107 .65296 m
.25558 .65099 L
.25006 .64901 L
.24556 .6507 L
.25107 .65296 L
s
0 .494 .494 .506 k
.25662 .65507 m
.26113 .65284 L
.25558 .65099 L
.25107 .65296 L
.25662 .65507 L
F
0 g
.25662 .65507 m
.26113 .65284 L
.25558 .65099 L
.25107 .65296 L
.25662 .65507 L
s
0 .478 .478 .522 k
.2622 .65694 m
.26673 .65447 L
.26113 .65284 L
.25662 .65507 L
.2622 .65694 L
F
0 g
.2622 .65694 m
.26673 .65447 L
.26113 .65284 L
.25662 .65507 L
.2622 .65694 L
s
0 .446 .446 .554 k
.26785 .65843 m
.27238 .65573 L
.26673 .65447 L
.2622 .65694 L
.26785 .65843 L
F
0 g
.26785 .65843 m
.27238 .65573 L
.26673 .65447 L
.2622 .65694 L
.26785 .65843 L
s
0 .195 .195 .805 k
.2737 .65782 m
.27822 .65502 L
.27238 .65573 L
.26785 .65843 L
.2737 .65782 L
F
0 g
.2737 .65782 m
.27822 .65502 L
.27238 .65573 L
.26785 .65843 L
.2737 .65782 L
s
.328 0 .216 .07 k
.27993 .65239 m
.28441 .64982 L
.27822 .65502 L
.2737 .65782 L
.27993 .65239 L
F
0 g
.27993 .65239 m
.28441 .64982 L
.27822 .65502 L
.2737 .65782 L
.27993 .65239 L
s
.278 0 .217 .031 k
.28621 .64639 m
.29063 .64407 L
.28441 .64982 L
.27993 .65239 L
.28621 .64639 L
F
0 g
.28621 .64639 m
.29063 .64407 L
.28441 .64982 L
.27993 .65239 L
.28621 .64639 L
s
.245 0 .209 .014 k
.29251 .64007 m
.2969 .63803 L
.29063 .64407 L
.28621 .64639 L
.29251 .64007 L
F
0 g
.29251 .64007 m
.2969 .63803 L
.29063 .64407 L
.28621 .64639 L
.29251 .64007 L
s
.219 0 .199 .005 k
.29882 .63357 m
.30316 .6318 L
.2969 .63803 L
.29251 .64007 L
.29882 .63357 L
F
0 g
.29882 .63357 m
.30316 .6318 L
.2969 .63803 L
.29251 .64007 L
.29882 .63357 L
s
.197 0 .188 .001 k
.30515 .62693 m
.30944 .62545 L
.30316 .6318 L
.29882 .63357 L
.30515 .62693 L
F
0 g
.30515 .62693 m
.30944 .62545 L
.30316 .6318 L
.29882 .63357 L
.30515 .62693 L
s
.177 0 .176 0 k
.31147 .6202 m
.31572 .61902 L
.30944 .62545 L
.30515 .62693 L
.31147 .6202 L
F
0 g
.31147 .6202 m
.31572 .61902 L
.30944 .62545 L
.30515 .62693 L
.31147 .6202 L
s
.159 0 .163 .003 k
.3178 .61339 m
.32202 .61251 L
.31572 .61902 L
.31147 .6202 L
.3178 .61339 L
F
0 g
.3178 .61339 m
.32202 .61251 L
.31572 .61902 L
.31147 .6202 L
.3178 .61339 L
s
.142 0 .15 .008 k
.32413 .60655 m
.3283 .60596 L
.32202 .61251 L
.3178 .61339 L
.32413 .60655 L
F
0 g
.32413 .60655 m
.3283 .60596 L
.32202 .61251 L
.3178 .61339 L
.32413 .60655 L
s
.126 0 .136 .015 k
.33046 .59966 m
.33459 .59938 L
.3283 .60596 L
.32413 .60655 L
.33046 .59966 L
F
0 g
.33046 .59966 m
.33459 .59938 L
.3283 .60596 L
.32413 .60655 L
.33046 .59966 L
s
.11 0 .123 .024 k
.33679 .59275 m
.34088 .59277 L
.33459 .59938 L
.33046 .59966 L
.33679 .59275 L
F
0 g
.33679 .59275 m
.34088 .59277 L
.33459 .59938 L
.33046 .59966 L
.33679 .59275 L
s
.096 0 .11 .034 k
.34312 .58583 m
.34717 .58616 L
.34088 .59277 L
.33679 .59275 L
.34312 .58583 L
F
0 g
.34312 .58583 m
.34717 .58616 L
.34088 .59277 L
.33679 .59275 L
.34312 .58583 L
s
.083 0 .098 .044 k
.34945 .5789 m
.35346 .57953 L
.34717 .58616 L
.34312 .58583 L
.34945 .5789 L
F
0 g
.34945 .5789 m
.35346 .57953 L
.34717 .58616 L
.34312 .58583 L
.34945 .5789 L
s
.07 0 .086 .056 k
.35577 .57197 m
.35974 .5729 L
.35346 .57953 L
.34945 .5789 L
.35577 .57197 L
F
0 g
.35577 .57197 m
.35974 .5729 L
.35346 .57953 L
.34945 .5789 L
.35577 .57197 L
s
.058 0 .075 .068 k
.36209 .56503 m
.36604 .56625 L
.35974 .5729 L
.35577 .57197 L
.36209 .56503 L
F
0 g
.36209 .56503 m
.36604 .56625 L
.35974 .5729 L
.35577 .57197 L
.36209 .56503 L
s
.047 0 .063 .081 k
.36841 .55809 m
.37232 .55962 L
.36604 .56625 L
.36209 .56503 L
.36841 .55809 L
F
0 g
.36841 .55809 m
.37232 .55962 L
.36604 .56625 L
.36209 .56503 L
.36841 .55809 L
s
.036 0 .053 .094 k
.37473 .55115 m
.3786 .55297 L
.37232 .55962 L
.36841 .55809 L
.37473 .55115 L
F
0 g
.37473 .55115 m
.3786 .55297 L
.37232 .55962 L
.36841 .55809 L
.37473 .55115 L
s
.025 0 .043 .107 k
.38105 .54421 m
.38489 .54633 L
.3786 .55297 L
.37473 .55115 L
.38105 .54421 L
F
0 g
.38105 .54421 m
.38489 .54633 L
.3786 .55297 L
.37473 .55115 L
.38105 .54421 L
s
.016 0 .033 .12 k
.38736 .53728 m
.39116 .53969 L
.38489 .54633 L
.38105 .54421 L
.38736 .53728 L
F
0 g
.38736 .53728 m
.39116 .53969 L
.38489 .54633 L
.38105 .54421 L
.38736 .53728 L
s
.007 0 .024 .133 k
.39367 .53035 m
.39745 .53306 L
.39116 .53969 L
.38736 .53728 L
.39367 .53035 L
F
0 g
.39367 .53035 m
.39745 .53306 L
.39116 .53969 L
.38736 .53728 L
.39367 .53035 L
s
0 .002 .017 .144 k
.39998 .52342 m
.40373 .52642 L
.39745 .53306 L
.39367 .53035 L
.39998 .52342 L
F
0 g
.39998 .52342 m
.40373 .52642 L
.39745 .53306 L
.39367 .53035 L
.39998 .52342 L
s
0 .01 .017 .149 k
.40628 .51649 m
.41 .51979 L
.40373 .52642 L
.39998 .52342 L
.40628 .51649 L
F
0 g
.40628 .51649 m
.41 .51979 L
.40373 .52642 L
.39998 .52342 L
.40628 .51649 L
s
0 .019 .018 .153 k
.41258 .50957 m
.41628 .51315 L
.41 .51979 L
.40628 .51649 L
.41258 .50957 L
F
0 g
.41258 .50957 m
.41628 .51315 L
.41 .51979 L
.40628 .51649 L
.41258 .50957 L
s
0 .026 .018 .158 k
.41888 .50265 m
.42255 .50652 L
.41628 .51315 L
.41258 .50957 L
.41888 .50265 L
F
0 g
.41888 .50265 m
.42255 .50652 L
.41628 .51315 L
.41258 .50957 L
.41888 .50265 L
s
0 .033 .018 .163 k
.42517 .49573 m
.42882 .49989 L
.42255 .50652 L
.41888 .50265 L
.42517 .49573 L
F
0 g
.42517 .49573 m
.42882 .49989 L
.42255 .50652 L
.41888 .50265 L
.42517 .49573 L
s
0 .04 .018 .168 k
.43147 .48881 m
.43509 .49327 L
.42882 .49989 L
.42517 .49573 L
.43147 .48881 L
F
0 g
.43147 .48881 m
.43509 .49327 L
.42882 .49989 L
.42517 .49573 L
.43147 .48881 L
s
0 .046 .018 .173 k
.43776 .4819 m
.44136 .48663 L
.43509 .49327 L
.43147 .48881 L
.43776 .4819 L
F
0 g
.43776 .4819 m
.44136 .48663 L
.43509 .49327 L
.43147 .48881 L
.43776 .4819 L
s
0 .052 .018 .178 k
.44405 .47499 m
.44763 .48001 L
.44136 .48663 L
.43776 .4819 L
.44405 .47499 L
F
0 g
.44405 .47499 m
.44763 .48001 L
.44136 .48663 L
.43776 .4819 L
.44405 .47499 L
s
0 .057 .017 .184 k
.45034 .46808 m
.45389 .47339 L
.44763 .48001 L
.44405 .47499 L
.45034 .46808 L
F
0 g
.45034 .46808 m
.45389 .47339 L
.44763 .48001 L
.44405 .47499 L
.45034 .46808 L
s
0 .062 .017 .189 k
.45662 .46119 m
.46015 .46676 L
.45389 .47339 L
.45034 .46808 L
.45662 .46119 L
F
0 g
.45662 .46119 m
.46015 .46676 L
.45389 .47339 L
.45034 .46808 L
.45662 .46119 L
s
0 .067 .017 .194 k
.4629 .45428 m
.46642 .46015 L
.46015 .46676 L
.45662 .46119 L
.4629 .45428 L
F
0 g
.4629 .45428 m
.46642 .46015 L
.46015 .46676 L
.45662 .46119 L
.4629 .45428 L
s
0 .072 .017 .199 k
.46918 .44739 m
.47267 .45353 L
.46642 .46015 L
.4629 .45428 L
.46918 .44739 L
F
0 g
.46918 .44739 m
.47267 .45353 L
.46642 .46015 L
.4629 .45428 L
.46918 .44739 L
s
0 .077 .018 .203 k
.47545 .44049 m
.47894 .44691 L
.47267 .45353 L
.46918 .44739 L
.47545 .44049 L
F
0 g
.47545 .44049 m
.47894 .44691 L
.47267 .45353 L
.46918 .44739 L
.47545 .44049 L
s
0 .081 .017 .208 k
.48172 .43361 m
.48519 .4403 L
.47894 .44691 L
.47545 .44049 L
.48172 .43361 L
F
0 g
.48172 .43361 m
.48519 .4403 L
.47894 .44691 L
.47545 .44049 L
.48172 .43361 L
s
0 .085 .017 .213 k
.48799 .42672 m
.49144 .43369 L
.48519 .4403 L
.48172 .43361 L
.48799 .42672 L
F
0 g
.48799 .42672 m
.49144 .43369 L
.48519 .4403 L
.48172 .43361 L
.48799 .42672 L
s
0 .09 .018 .217 k
.49426 .41984 m
.4977 .42708 L
.49144 .43369 L
.48799 .42672 L
.49426 .41984 L
F
0 g
.49426 .41984 m
.4977 .42708 L
.49144 .43369 L
.48799 .42672 L
.49426 .41984 L
s
0 .093 .017 .222 k
.50053 .41296 m
.50395 .42048 L
.4977 .42708 L
.49426 .41984 L
.50053 .41296 L
F
0 g
.50053 .41296 m
.50395 .42048 L
.4977 .42708 L
.49426 .41984 L
.50053 .41296 L
s
0 .097 .017 .226 k
.50678 .4061 m
.51021 .41388 L
.50395 .42048 L
.50053 .41296 L
.50678 .4061 L
F
0 g
.50678 .4061 m
.51021 .41388 L
.50395 .42048 L
.50053 .41296 L
.50678 .4061 L
s
0 .1 .016 .231 k
.51305 .39924 m
.51645 .4073 L
.51021 .41388 L
.50678 .4061 L
.51305 .39924 L
F
0 g
.51305 .39924 m
.51645 .4073 L
.51021 .41388 L
.50678 .4061 L
.51305 .39924 L
s
0 .103 .016 .235 k
.5193 .3924 m
.52271 .40072 L
.51645 .4073 L
.51305 .39924 L
.5193 .3924 L
F
0 g
.5193 .3924 m
.52271 .40072 L
.51645 .4073 L
.51305 .39924 L
.5193 .3924 L
s
0 .106 .015 .24 k
.52556 .38557 m
.52895 .39416 L
.52271 .40072 L
.5193 .3924 L
.52556 .38557 L
F
0 g
.52556 .38557 m
.52895 .39416 L
.52271 .40072 L
.5193 .3924 L
.52556 .38557 L
s
0 .109 .015 .244 k
.53181 .37878 m
.5352 .38763 L
.52895 .39416 L
.52556 .38557 L
.53181 .37878 L
F
0 g
.53181 .37878 m
.5352 .38763 L
.52895 .39416 L
.52556 .38557 L
.53181 .37878 L
s
0 .111 .013 .249 k
.53805 .37202 m
.54144 .38113 L
.5352 .38763 L
.53181 .37878 L
.53805 .37202 L
F
0 g
.53805 .37202 m
.54144 .38113 L
.5352 .38763 L
.53181 .37878 L
.53805 .37202 L
s
0 .114 .013 .253 k
.54431 .36531 m
.54768 .37467 L
.54144 .38113 L
.53805 .37202 L
.54431 .36531 L
F
0 g
.54431 .36531 m
.54768 .37467 L
.54144 .38113 L
.53805 .37202 L
.54431 .36531 L
s
0 .115 .011 .258 k
.55055 .35866 m
.55392 .36827 L
.54768 .37467 L
.54431 .36531 L
.55055 .35866 L
F
0 g
.55055 .35866 m
.55392 .36827 L
.54768 .37467 L
.54431 .36531 L
.55055 .35866 L
s
0 .117 .008 .263 k
.5568 .3521 m
.56017 .36196 L
.55392 .36827 L
.55055 .35866 L
.5568 .3521 L
F
0 g
.5568 .3521 m
.56017 .36196 L
.55392 .36827 L
.55055 .35866 L
.5568 .3521 L
s
0 .118 .005 .269 k
.56304 .34567 m
.56641 .35576 L
.56017 .36196 L
.5568 .3521 L
.56304 .34567 L
F
0 g
.56304 .34567 m
.56641 .35576 L
.56017 .36196 L
.5568 .3521 L
.56304 .34567 L
s
.001 .119 0 .275 k
.56928 .33941 m
.57266 .34973 L
.56641 .35576 L
.56304 .34567 L
.56928 .33941 L
F
0 g
.56928 .33941 m
.57266 .34973 L
.56641 .35576 L
.56304 .34567 L
.56928 .33941 L
s
.008 .126 0 .276 k
.57553 .33342 m
.5789 .34396 L
.57266 .34973 L
.56928 .33941 L
.57553 .33342 L
F
0 g
.57553 .33342 m
.5789 .34396 L
.57266 .34973 L
.56928 .33941 L
.57553 .33342 L
s
.024 .138 0 .275 k
.58179 .32797 m
.58517 .33869 L
.5789 .34396 L
.57553 .33342 L
.58179 .32797 L
F
0 g
.58179 .32797 m
.58517 .33869 L
.5789 .34396 L
.57553 .33342 L
.58179 .32797 L
s
.174 .235 0 .252 k
.58813 .3268 m
.5915 .33745 L
.58517 .33869 L
.58179 .32797 L
.58813 .3268 L
F
0 g
.58813 .3268 m
.5915 .33745 L
.58517 .33869 L
.58179 .32797 L
.58813 .3268 L
s
.257 .286 0 .245 k
.59452 .32753 m
.5979 .338 L
.5915 .33745 L
.58813 .3268 L
.59452 .32753 L
F
0 g
.59452 .32753 m
.5979 .338 L
.5915 .33745 L
.58813 .3268 L
.59452 .32753 L
s
.279 .298 0 .24 k
.60095 .32861 m
.60433 .3389 L
.5979 .338 L
.59452 .32753 L
.60095 .32861 L
F
0 g
.60095 .32861 m
.60433 .3389 L
.5979 .338 L
.59452 .32753 L
.60095 .32861 L
s
.295 .305 0 .236 k
.60743 .32992 m
.6108 .34001 L
.60433 .3389 L
.60095 .32861 L
.60743 .32992 L
F
0 g
.60743 .32992 m
.6108 .34001 L
.60433 .3389 L
.60095 .32861 L
.60743 .32992 L
s
.309 .311 0 .231 k
.61393 .33139 m
.6173 .34125 L
.6108 .34001 L
.60743 .32992 L
.61393 .33139 L
F
0 g
.61393 .33139 m
.6173 .34125 L
.6108 .34001 L
.60743 .32992 L
.61393 .33139 L
s
.323 .317 0 .225 k
.62047 .33296 m
.62384 .34261 L
.6173 .34125 L
.61393 .33139 L
.62047 .33296 L
F
0 g
.62047 .33296 m
.62384 .34261 L
.6173 .34125 L
.61393 .33139 L
.62047 .33296 L
s
.335 .32 0 .22 k
.62704 .33461 m
.63042 .34404 L
.62384 .34261 L
.62047 .33296 L
.62704 .33461 L
F
0 g
.62704 .33461 m
.63042 .34404 L
.62384 .34261 L
.62047 .33296 L
.62704 .33461 L
s
.347 .324 0 .214 k
.63366 .33634 m
.63703 .34552 L
.63042 .34404 L
.62704 .33461 L
.63366 .33634 L
F
0 g
.63366 .33634 m
.63703 .34552 L
.63042 .34404 L
.62704 .33461 L
.63366 .33634 L
s
.359 .328 0 .208 k
.64031 .3381 m
.64367 .34705 L
.63703 .34552 L
.63366 .33634 L
.64031 .3381 L
F
0 g
.64031 .3381 m
.64367 .34705 L
.63703 .34552 L
.63366 .33634 L
.64031 .3381 L
s
.371 .332 0 .201 k
.647 .33992 m
.65035 .34863 L
.64367 .34705 L
.64031 .3381 L
.647 .33992 L
F
0 g
.647 .33992 m
.65035 .34863 L
.64367 .34705 L
.64031 .3381 L
.647 .33992 L
s
.384 .335 0 .194 k
.65373 .34175 m
.65707 .35022 L
.65035 .34863 L
.647 .33992 L
.65373 .34175 L
F
0 g
.65373 .34175 m
.65707 .35022 L
.65035 .34863 L
.647 .33992 L
.65373 .34175 L
s
.396 .338 0 .187 k
.66049 .34362 m
.66383 .35184 L
.65707 .35022 L
.65373 .34175 L
.66049 .34362 L
F
0 g
.66049 .34362 m
.66383 .35184 L
.65707 .35022 L
.65373 .34175 L
.66049 .34362 L
s
.409 .341 0 .18 k
.66729 .34549 m
.67062 .35347 L
.66383 .35184 L
.66049 .34362 L
.66729 .34549 L
F
0 g
.66729 .34549 m
.67062 .35347 L
.66383 .35184 L
.66049 .34362 L
.66729 .34549 L
s
.422 .343 0 .173 k
.67413 .3474 m
.67744 .35513 L
.67062 .35347 L
.66729 .34549 L
.67413 .3474 L
F
0 g
.67413 .3474 m
.67744 .35513 L
.67062 .35347 L
.66729 .34549 L
.67413 .3474 L
s
.437 .347 0 .165 k
.681 .34931 m
.6843 .35679 L
.67744 .35513 L
.67413 .3474 L
.681 .34931 L
F
0 g
.681 .34931 m
.6843 .35679 L
.67744 .35513 L
.67413 .3474 L
.681 .34931 L
s
.451 .35 0 .157 k
.68791 .35124 m
.6912 .35846 L
.6843 .35679 L
.681 .34931 L
.68791 .35124 L
F
0 g
.68791 .35124 m
.6912 .35846 L
.6843 .35679 L
.681 .34931 L
.68791 .35124 L
s
.467 .353 0 .149 k
.69487 .35317 m
.69814 .36015 L
.6912 .35846 L
.68791 .35124 L
.69487 .35317 L
F
0 g
.69487 .35317 m
.69814 .36015 L
.6912 .35846 L
.68791 .35124 L
.69487 .35317 L
s
.483 .356 0 .141 k
.70186 .35513 m
.70511 .36184 L
.69814 .36015 L
.69487 .35317 L
.70186 .35513 L
F
0 g
.70186 .35513 m
.70511 .36184 L
.69814 .36015 L
.69487 .35317 L
.70186 .35513 L
s
.501 .36 0 .132 k
.7089 .35708 m
.71212 .36355 L
.70511 .36184 L
.70186 .35513 L
.7089 .35708 L
F
0 g
.7089 .35708 m
.71212 .36355 L
.70511 .36184 L
.70186 .35513 L
.7089 .35708 L
s
.519 .362 0 .124 k
.71596 .35906 m
.71918 .36526 L
.71212 .36355 L
.7089 .35708 L
.71596 .35906 L
F
0 g
.71596 .35906 m
.71918 .36526 L
.71212 .36355 L
.7089 .35708 L
.71596 .35906 L
s
.537 .365 0 .116 k
.72307 .36105 m
.72627 .36698 L
.71918 .36526 L
.71596 .35906 L
.72307 .36105 L
F
0 g
.72307 .36105 m
.72627 .36698 L
.71918 .36526 L
.71596 .35906 L
.72307 .36105 L
s
.558 .369 0 .107 k
.73022 .36304 m
.73339 .36872 L
.72627 .36698 L
.72307 .36105 L
.73022 .36304 L
F
0 g
.73022 .36304 m
.73339 .36872 L
.72627 .36698 L
.72307 .36105 L
.73022 .36304 L
s
.579 .371 0 .099 k
.73741 .36505 m
.74056 .37046 L
.73339 .36872 L
.73022 .36304 L
.73741 .36505 L
F
0 g
.73741 .36505 m
.74056 .37046 L
.73339 .36872 L
.73022 .36304 L
.73741 .36505 L
s
.6 .373 0 .092 k
.74465 .36706 m
.74776 .37222 L
.74056 .37046 L
.73741 .36505 L
.74465 .36706 L
F
0 g
.74465 .36706 m
.74776 .37222 L
.74056 .37046 L
.73741 .36505 L
.74465 .36706 L
s
.622 .376 0 .085 k
.75191 .3691 m
.755 .37398 L
.74776 .37222 L
.74465 .36706 L
.75191 .3691 L
F
0 g
.75191 .3691 m
.755 .37398 L
.74776 .37222 L
.74465 .36706 L
.75191 .3691 L
s
.821 .448 0 .179 k
.1427 .6001 m
.14678 .60371 L
.14184 .60132 L
.13779 .59748 L
.1427 .6001 L
F
0 g
.1427 .6001 m
.14678 .60371 L
.14184 .60132 L
.13779 .59748 L
.1427 .6001 L
s
.804 .443 0 .196 k
.14762 .60274 m
.15173 .60612 L
.14678 .60371 L
.1427 .6001 L
.14762 .60274 L
F
0 g
.14762 .60274 m
.15173 .60612 L
.14678 .60371 L
.1427 .6001 L
.14762 .60274 L
s
.783 .435 0 .217 k
.15259 .6054 m
.15672 .60853 L
.15173 .60612 L
.14762 .60274 L
.15259 .6054 L
F
0 g
.15259 .6054 m
.15672 .60853 L
.15173 .60612 L
.14762 .60274 L
.15259 .6054 L
s
.758 .425 0 .242 k
.15757 .60806 m
.16173 .61096 L
.15672 .60853 L
.15259 .6054 L
.15757 .60806 L
F
0 g
.15757 .60806 m
.16173 .61096 L
.15672 .60853 L
.15259 .6054 L
.15757 .60806 L
s
.729 .413 0 .271 k
.16258 .61074 m
.16677 .61341 L
.16173 .61096 L
.15757 .60806 L
.16258 .61074 L
F
0 g
.16258 .61074 m
.16677 .61341 L
.16173 .61096 L
.15757 .60806 L
.16258 .61074 L
s
.696 .399 0 .304 k
.16761 .61343 m
.17182 .61586 L
.16677 .61341 L
.16258 .61074 L
.16761 .61343 L
F
0 g
.16761 .61343 m
.17182 .61586 L
.16677 .61341 L
.16258 .61074 L
.16761 .61343 L
s
.661 .383 0 .339 k
.17268 .61614 m
.17691 .61833 L
.17182 .61586 L
.16761 .61343 L
.17268 .61614 L
F
0 g
.17268 .61614 m
.17691 .61833 L
.17182 .61586 L
.16761 .61343 L
.17268 .61614 L
s
0 .322 .322 .678 k
.17776 .61886 m
.18202 .6208 L
.17691 .61833 L
.17268 .61614 L
.17776 .61886 L
F
0 g
.17776 .61886 m
.18202 .6208 L
.17691 .61833 L
.17268 .61614 L
.17776 .61886 L
s
0 .352 .352 .648 k
.18288 .62159 m
.18716 .62329 L
.18202 .6208 L
.17776 .61886 L
.18288 .62159 L
F
0 g
.18288 .62159 m
.18716 .62329 L
.18202 .6208 L
.17776 .61886 L
.18288 .62159 L
s
0 .38 .38 .62 k
.18802 .62434 m
.19233 .6258 L
.18716 .62329 L
.18288 .62159 L
.18802 .62434 L
F
0 g
.18802 .62434 m
.19233 .6258 L
.18716 .62329 L
.18288 .62159 L
.18802 .62434 L
s
0 .405 .405 .595 k
.1932 .6271 m
.19752 .62831 L
.19233 .6258 L
.18802 .62434 L
.1932 .6271 L
F
0 g
.1932 .6271 m
.19752 .62831 L
.19233 .6258 L
.18802 .62434 L
.1932 .6271 L
s
0 .428 .428 .572 k
.1984 .62987 m
.20274 .63083 L
.19752 .62831 L
.1932 .6271 L
.1984 .62987 L
F
0 g
.1984 .62987 m
.20274 .63083 L
.19752 .62831 L
.1932 .6271 L
.1984 .62987 L
s
0 .448 .448 .552 k
.20362 .63264 m
.20799 .63335 L
.20274 .63083 L
.1984 .62987 L
.20362 .63264 L
F
0 g
.20362 .63264 m
.20799 .63335 L
.20274 .63083 L
.1984 .62987 L
.20362 .63264 L
s
0 .465 .465 .535 k
.20888 .63543 m
.21326 .63588 L
.20799 .63335 L
.20362 .63264 L
.20888 .63543 L
F
0 g
.20888 .63543 m
.21326 .63588 L
.20799 .63335 L
.20362 .63264 L
.20888 .63543 L
s
0 .479 .479 .521 k
.21417 .63821 m
.21857 .63841 L
.21326 .63588 L
.20888 .63543 L
.21417 .63821 L
F
0 g
.21417 .63821 m
.21857 .63841 L
.21326 .63588 L
.20888 .63543 L
.21417 .63821 L
s
0 .491 .491 .509 k
.21949 .64098 m
.22391 .64093 L
.21857 .63841 L
.21417 .63821 L
.21949 .64098 L
F
0 g
.21949 .64098 m
.22391 .64093 L
.21857 .63841 L
.21417 .63821 L
.21949 .64098 L
s
0 .5 .5 .5 k
.22483 .64373 m
.22927 .64343 L
.22391 .64093 L
.21949 .64098 L
.22483 .64373 L
F
0 g
.22483 .64373 m
.22927 .64343 L
.22391 .64093 L
.21949 .64098 L
.22483 .64373 L
s
0 .506 .506 .494 k
.23023 .64647 m
.23467 .64591 L
.22927 .64343 L
.22483 .64373 L
.23023 .64647 L
F
0 g
.23023 .64647 m
.23467 .64591 L
.22927 .64343 L
.22483 .64373 L
.23023 .64647 L
s
0 .509 .509 .491 k
.23564 .64915 m
.2401 .64833 L
.23467 .64591 L
.23023 .64647 L
.23564 .64915 L
F
0 g
.23564 .64915 m
.2401 .64833 L
.23467 .64591 L
.23023 .64647 L
.23564 .64915 L
s
0 .509 .509 .491 k
.24109 .65175 m
.24556 .6507 L
.2401 .64833 L
.23564 .64915 L
.24109 .65175 L
F
0 g
.24109 .65175 m
.24556 .6507 L
.2401 .64833 L
.23564 .64915 L
.24109 .65175 L
s
0 .505 .505 .495 k
.24659 .65426 m
.25107 .65296 L
.24556 .6507 L
.24109 .65175 L
.24659 .65426 L
F
0 g
.24659 .65426 m
.25107 .65296 L
.24556 .6507 L
.24109 .65175 L
.24659 .65426 L
s
0 .496 .496 .504 k
.25213 .6566 m
.25662 .65507 L
.25107 .65296 L
.24659 .65426 L
.25213 .6566 L
F
0 g
.25213 .6566 m
.25662 .65507 L
.25107 .65296 L
.24659 .65426 L
.25213 .6566 L
s
0 .477 .477 .523 k
.25771 .6587 m
.2622 .65694 L
.25662 .65507 L
.25213 .6566 L
.25771 .6587 L
F
0 g
.25771 .6587 m
.2622 .65694 L
.25662 .65507 L
.25213 .6566 L
.25771 .6587 L
s
0 .44 .44 .56 k
.26335 .66039 m
.26785 .65843 L
.2622 .65694 L
.25771 .6587 L
.26335 .66039 L
F
0 g
.26335 .66039 m
.26785 .65843 L
.2622 .65694 L
.25771 .6587 L
.26335 .66039 L
s
0 .139 .139 .861 k
.26921 .65985 m
.2737 .65782 L
.26785 .65843 L
.26335 .66039 L
.26921 .65985 L
F
0 g
.26921 .65985 m
.2737 .65782 L
.26785 .65843 L
.26335 .66039 L
.26921 .65985 L
s
.277 0 .182 .019 k
.27547 .65425 m
.27993 .65239 L
.2737 .65782 L
.26921 .65985 L
.27547 .65425 L
F
0 g
.27547 .65425 m
.27993 .65239 L
.2737 .65782 L
.26921 .65985 L
.27547 .65425 L
s
.224 0 .183 .003 k
.28179 .64801 m
.28621 .64639 L
.27993 .65239 L
.27547 .65425 L
.28179 .64801 L
F
0 g
.28179 .64801 m
.28621 .64639 L
.27993 .65239 L
.27547 .65425 L
.28179 .64801 L
s
.192 0 .176 0 k
.28814 .64146 m
.29251 .64007 L
.28621 .64639 L
.28179 .64801 L
.28814 .64146 L
F
0 g
.28814 .64146 m
.29251 .64007 L
.28621 .64639 L
.28179 .64801 L
.28814 .64146 L
s
.169 0 .168 .001 k
.29448 .63469 m
.29882 .63357 L
.29251 .64007 L
.28814 .64146 L
.29448 .63469 L
F
0 g
.29448 .63469 m
.29882 .63357 L
.29251 .64007 L
.28814 .64146 L
.29448 .63469 L
s
.149 0 .158 .005 k
.30085 .62779 m
.30515 .62693 L
.29882 .63357 L
.29448 .63469 L
.30085 .62779 L
F
0 g
.30085 .62779 m
.30515 .62693 L
.29882 .63357 L
.29448 .63469 L
.30085 .62779 L
s
.131 0 .147 .011 k
.30722 .62079 m
.31147 .6202 L
.30515 .62693 L
.30085 .62779 L
.30722 .62079 L
F
0 g
.30722 .62079 m
.31147 .6202 L
.30515 .62693 L
.30085 .62779 L
.30722 .62079 L
s
.116 0 .136 .018 k
.31359 .61371 m
.3178 .61339 L
.31147 .6202 L
.30722 .62079 L
.31359 .61371 L
F
0 g
.31359 .61371 m
.3178 .61339 L
.31147 .6202 L
.30722 .62079 L
.31359 .61371 L
s
.102 0 .126 .026 k
.31997 .6066 m
.32413 .60655 L
.3178 .61339 L
.31359 .61371 L
.31997 .6066 L
F
0 g
.31997 .6066 m
.32413 .60655 L
.3178 .61339 L
.31359 .61371 L
.31997 .6066 L
s
.089 0 .115 .035 k
.32633 .59945 m
.33046 .59966 L
.32413 .60655 L
.31997 .6066 L
.32633 .59945 L
F
0 g
.32633 .59945 m
.33046 .59966 L
.32413 .60655 L
.31997 .6066 L
.32633 .59945 L
s
.076 0 .104 .045 k
.3327 .59227 m
.33679 .59275 L
.33046 .59966 L
.32633 .59945 L
.3327 .59227 L
F
0 g
.3327 .59227 m
.33679 .59275 L
.33046 .59966 L
.32633 .59945 L
.3327 .59227 L
s
.065 0 .094 .055 k
.33906 .58507 m
.34312 .58583 L
.33679 .59275 L
.3327 .59227 L
.33906 .58507 L
F
0 g
.33906 .58507 m
.34312 .58583 L
.33679 .59275 L
.3327 .59227 L
.33906 .58507 L
s
.054 0 .083 .066 k
.34543 .57787 m
.34945 .5789 L
.34312 .58583 L
.33906 .58507 L
.34543 .57787 L
F
0 g
.34543 .57787 m
.34945 .5789 L
.34312 .58583 L
.33906 .58507 L
.34543 .57787 L
s
.044 0 .073 .077 k
.35179 .57067 m
.35577 .57197 L
.34945 .5789 L
.34543 .57787 L
.35179 .57067 L
F
0 g
.35179 .57067 m
.35577 .57197 L
.34945 .5789 L
.34543 .57787 L
.35179 .57067 L
s
.034 0 .064 .088 k
.35815 .56346 m
.36209 .56503 L
.35577 .57197 L
.35179 .57067 L
.35815 .56346 L
F
0 g
.35815 .56346 m
.36209 .56503 L
.35577 .57197 L
.35179 .57067 L
.35815 .56346 L
s
.025 0 .055 .099 k
.3645 .55625 m
.36841 .55809 L
.36209 .56503 L
.35815 .56346 L
.3645 .55625 L
F
0 g
.3645 .55625 m
.36841 .55809 L
.36209 .56503 L
.35815 .56346 L
.3645 .55625 L
s
.017 0 .047 .11 k
.37085 .54904 m
.37473 .55115 L
.36841 .55809 L
.3645 .55625 L
.37085 .54904 L
F
0 g
.37085 .54904 m
.37473 .55115 L
.36841 .55809 L
.3645 .55625 L
.37085 .54904 L
s
.008 0 .038 .122 k
.3772 .54185 m
.38105 .54421 L
.37473 .55115 L
.37085 .54904 L
.3772 .54185 L
F
0 g
.3772 .54185 m
.38105 .54421 L
.37473 .55115 L
.37085 .54904 L
.3772 .54185 L
s
.001 0 .03 .133 k
.38354 .53465 m
.38736 .53728 L
.38105 .54421 L
.3772 .54185 L
.38354 .53465 L
F
0 g
.38354 .53465 m
.38736 .53728 L
.38105 .54421 L
.3772 .54185 L
.38354 .53465 L
s
0 .006 .029 .138 k
.38987 .52745 m
.39367 .53035 L
.38736 .53728 L
.38354 .53465 L
.38987 .52745 L
F
0 g
.38987 .52745 m
.39367 .53035 L
.38736 .53728 L
.38354 .53465 L
.38987 .52745 L
s
0 .014 .029 .142 k
.39621 .52025 m
.39998 .52342 L
.39367 .53035 L
.38987 .52745 L
.39621 .52025 L
F
0 g
.39621 .52025 m
.39998 .52342 L
.39367 .53035 L
.38987 .52745 L
.39621 .52025 L
s
0 .021 .029 .146 k
.40254 .51307 m
.40628 .51649 L
.39998 .52342 L
.39621 .52025 L
.40254 .51307 L
F
0 g
.40254 .51307 m
.40628 .51649 L
.39998 .52342 L
.39621 .52025 L
.40254 .51307 L
s
0 .027 .029 .15 k
.40887 .50589 m
.41258 .50957 L
.40628 .51649 L
.40254 .51307 L
.40887 .50589 L
F
0 g
.40887 .50589 m
.41258 .50957 L
.40628 .51649 L
.40254 .51307 L
.40887 .50589 L
s
0 .033 .028 .155 k
.4152 .49871 m
.41888 .50265 L
.41258 .50957 L
.40887 .50589 L
.4152 .49871 L
F
0 g
.4152 .49871 m
.41888 .50265 L
.41258 .50957 L
.40887 .50589 L
.4152 .49871 L
s
0 .039 .028 .159 k
.42152 .49153 m
.42517 .49573 L
.41888 .50265 L
.4152 .49871 L
.42152 .49153 L
F
0 g
.42152 .49153 m
.42517 .49573 L
.41888 .50265 L
.4152 .49871 L
.42152 .49153 L
s
0 .044 .027 .164 k
.42784 .48436 m
.43147 .48881 L
.42517 .49573 L
.42152 .49153 L
.42784 .48436 L
F
0 g
.42784 .48436 m
.43147 .48881 L
.42517 .49573 L
.42152 .49153 L
.42784 .48436 L
s
0 .05 .028 .168 k
.43415 .4772 m
.43776 .4819 L
.43147 .48881 L
.42784 .48436 L
.43415 .4772 L
F
0 g
.43415 .4772 m
.43776 .4819 L
.43147 .48881 L
.42784 .48436 L
.43415 .4772 L
s
0 .055 .027 .173 k
.44046 .47003 m
.44405 .47499 L
.43776 .4819 L
.43415 .4772 L
.44046 .47003 L
F
0 g
.44046 .47003 m
.44405 .47499 L
.43776 .4819 L
.43415 .4772 L
.44046 .47003 L
s
0 .06 .027 .177 k
.44677 .46287 m
.45034 .46808 L
.44405 .47499 L
.44046 .47003 L
.44677 .46287 L
F
0 g
.44677 .46287 m
.45034 .46808 L
.44405 .47499 L
.44046 .47003 L
.44677 .46287 L
s
0 .064 .026 .182 k
.45307 .45571 m
.45662 .46119 L
.45034 .46808 L
.44677 .46287 L
.45307 .45571 L
F
0 g
.45307 .45571 m
.45662 .46119 L
.45034 .46808 L
.44677 .46287 L
.45307 .45571 L
s
0 .069 .027 .186 k
.45937 .44857 m
.4629 .45428 L
.45662 .46119 L
.45307 .45571 L
.45937 .44857 L
F
0 g
.45937 .44857 m
.4629 .45428 L
.45662 .46119 L
.45307 .45571 L
.45937 .44857 L
s
0 .073 .026 .191 k
.46566 .44142 m
.46918 .44739 L
.4629 .45428 L
.45937 .44857 L
.46566 .44142 L
F
0 g
.46566 .44142 m
.46918 .44739 L
.4629 .45428 L
.45937 .44857 L
.46566 .44142 L
s
0 .077 .026 .195 k
.47195 .43428 m
.47545 .44049 L
.46918 .44739 L
.46566 .44142 L
.47195 .43428 L
F
0 g
.47195 .43428 m
.47545 .44049 L
.46918 .44739 L
.46566 .44142 L
.47195 .43428 L
s
0 .081 .026 .199 k
.47824 .42714 m
.48172 .43361 L
.47545 .44049 L
.47195 .43428 L
.47824 .42714 L
F
0 g
.47824 .42714 m
.48172 .43361 L
.47545 .44049 L
.47195 .43428 L
.47824 .42714 L
s
0 .085 .026 .203 k
.48452 .42002 m
.48799 .42672 L
.48172 .43361 L
.47824 .42714 L
.48452 .42002 L
F
0 g
.48452 .42002 m
.48799 .42672 L
.48172 .43361 L
.47824 .42714 L
.48452 .42002 L
s
0 .088 .025 .208 k
.4908 .41289 m
.49426 .41984 L
.48799 .42672 L
.48452 .42002 L
.4908 .41289 L
F
0 g
.4908 .41289 m
.49426 .41984 L
.48799 .42672 L
.48452 .42002 L
.4908 .41289 L
s
0 .092 .025 .212 k
.49709 .40577 m
.50053 .41296 L
.49426 .41984 L
.4908 .41289 L
.49709 .40577 L
F
0 g
.49709 .40577 m
.50053 .41296 L
.49426 .41984 L
.4908 .41289 L
.49709 .40577 L
s
0 .095 .025 .216 k
.50336 .39867 m
.50678 .4061 L
.50053 .41296 L
.49709 .40577 L
.50336 .39867 L
F
0 g
.50336 .39867 m
.50678 .4061 L
.50053 .41296 L
.49709 .40577 L
.50336 .39867 L
s
0 .098 .024 .22 k
.50962 .39157 m
.51305 .39924 L
.50678 .4061 L
.50336 .39867 L
.50962 .39157 L
F
0 g
.50962 .39157 m
.51305 .39924 L
.50678 .4061 L
.50336 .39867 L
.50962 .39157 L
s
0 .101 .024 .224 k
.5159 .38448 m
.5193 .3924 L
.51305 .39924 L
.50962 .39157 L
.5159 .38448 L
F
0 g
.5159 .38448 m
.5193 .3924 L
.51305 .39924 L
.50962 .39157 L
.5159 .38448 L
s
0 .104 .023 .228 k
.52216 .37743 m
.52556 .38557 L
.5193 .3924 L
.5159 .38448 L
.52216 .37743 L
F
0 g
.52216 .37743 m
.52556 .38557 L
.5193 .3924 L
.5159 .38448 L
.52216 .37743 L
s
0 .106 .022 .232 k
.52841 .3704 m
.53181 .37878 L
.52556 .38557 L
.52216 .37743 L
.52841 .3704 L
F
0 g
.52841 .3704 m
.53181 .37878 L
.52556 .38557 L
.52216 .37743 L
.52841 .3704 L
s
0 .108 .021 .237 k
.53467 .36341 m
.53805 .37202 L
.53181 .37878 L
.52841 .3704 L
.53467 .36341 L
F
0 g
.53467 .36341 m
.53805 .37202 L
.53181 .37878 L
.52841 .3704 L
.53467 .36341 L
s
0 .11 .019 .241 k
.54092 .35647 m
.54431 .36531 L
.53805 .37202 L
.53467 .36341 L
.54092 .35647 L
F
0 g
.54092 .35647 m
.54431 .36531 L
.53805 .37202 L
.53467 .36341 L
.54092 .35647 L
s
0 .112 .017 .246 k
.54718 .3496 m
.55055 .35866 L
.54431 .36531 L
.54092 .35647 L
.54718 .3496 L
F
0 g
.54718 .3496 m
.55055 .35866 L
.54431 .36531 L
.54092 .35647 L
.54718 .3496 L
s
0 .113 .014 .251 k
.55342 .34283 m
.5568 .3521 L
.55055 .35866 L
.54718 .3496 L
.55342 .34283 L
F
0 g
.55342 .34283 m
.5568 .3521 L
.55055 .35866 L
.54718 .3496 L
.55342 .34283 L
s
0 .114 .01 .257 k
.55967 .33619 m
.56304 .34567 L
.5568 .3521 L
.55342 .34283 L
.55967 .33619 L
F
0 g
.55967 .33619 m
.56304 .34567 L
.5568 .3521 L
.55342 .34283 L
.55967 .33619 L
s
0 .115 .005 .263 k
.56592 .32972 m
.56928 .33941 L
.56304 .34567 L
.55967 .33619 L
.56592 .32972 L
F
0 g
.56592 .32972 m
.56928 .33941 L
.56304 .34567 L
.55967 .33619 L
.56592 .32972 L
s
.003 .116 0 .269 k
.57217 .32355 m
.57553 .33342 L
.56928 .33941 L
.56592 .32972 L
.57217 .32355 L
F
0 g
.57217 .32355 m
.57553 .33342 L
.56928 .33941 L
.56592 .32972 L
.57217 .32355 L
s
.02 .129 0 .267 k
.57843 .31794 m
.58179 .32797 L
.57553 .33342 L
.57217 .32355 L
.57843 .31794 L
F
0 g
.57843 .31794 m
.58179 .32797 L
.57553 .33342 L
.57217 .32355 L
.57843 .31794 L
s
.19 .238 0 .237 k
.58476 .31682 m
.58813 .3268 L
.58179 .32797 L
.57843 .31794 L
.58476 .31682 L
F
0 g
.58476 .31682 m
.58813 .3268 L
.58179 .32797 L
.57843 .31794 L
.58476 .31682 L
s
.283 .295 0 .23 k
.59115 .31769 m
.59452 .32753 L
.58813 .3268 L
.58476 .31682 L
.59115 .31769 L
F
0 g
.59115 .31769 m
.59452 .32753 L
.58813 .3268 L
.58476 .31682 L
.59115 .31769 L
s
.308 .307 0 .226 k
.59759 .31895 m
.60095 .32861 L
.59452 .32753 L
.59115 .31769 L
.59759 .31895 L
F
0 g
.59759 .31895 m
.60095 .32861 L
.59452 .32753 L
.59115 .31769 L
.59759 .31895 L
s
.327 .317 0 .221 k
.60406 .32044 m
.60743 .32992 L
.60095 .32861 L
.59759 .31895 L
.60406 .32044 L
F
0 g
.60406 .32044 m
.60743 .32992 L
.60095 .32861 L
.59759 .31895 L
.60406 .32044 L
s
.341 .323 0 .217 k
.61056 .32209 m
.61393 .33139 L
.60743 .32992 L
.60406 .32044 L
.61056 .32209 L
F
0 g
.61056 .32209 m
.61393 .33139 L
.60743 .32992 L
.60406 .32044 L
.61056 .32209 L
s
.355 .328 0 .212 k
.61711 .32386 m
.62047 .33296 L
.61393 .33139 L
.61056 .32209 L
.61711 .32386 L
F
0 g
.61711 .32386 m
.62047 .33296 L
.61393 .33139 L
.61056 .32209 L
.61711 .32386 L
s
.368 .332 0 .207 k
.62369 .32571 m
.62704 .33461 L
.62047 .33296 L
.61711 .32386 L
.62369 .32571 L
F
0 g
.62369 .32571 m
.62704 .33461 L
.62047 .33296 L
.61711 .32386 L
.62369 .32571 L
s
.381 .337 0 .201 k
.63031 .32764 m
.63366 .33634 L
.62704 .33461 L
.62369 .32571 L
.63031 .32764 L
F
0 g
.63031 .32764 m
.63366 .33634 L
.62704 .33461 L
.62369 .32571 L
.63031 .32764 L
s
.394 .341 0 .195 k
.63696 .32961 m
.64031 .3381 L
.63366 .33634 L
.63031 .32764 L
.63696 .32961 L
F
0 g
.63696 .32961 m
.64031 .3381 L
.63366 .33634 L
.63031 .32764 L
.63696 .32961 L
s
.406 .344 0 .189 k
.64366 .33163 m
.647 .33992 L
.64031 .3381 L
.63696 .32961 L
.64366 .33163 L
F
0 g
.64366 .33163 m
.647 .33992 L
.64031 .3381 L
.63696 .32961 L
.64366 .33163 L
s
.418 .347 0 .183 k
.65039 .33369 m
.65373 .34175 L
.647 .33992 L
.64366 .33163 L
.65039 .33369 L
F
0 g
.65039 .33369 m
.65373 .34175 L
.647 .33992 L
.64366 .33163 L
.65039 .33369 L
s
.43 .35 0 .177 k
.65716 .33576 m
.66049 .34362 L
.65373 .34175 L
.65039 .33369 L
.65716 .33576 L
F
0 g
.65716 .33576 m
.66049 .34362 L
.65373 .34175 L
.65039 .33369 L
.65716 .33576 L
s
.444 .354 0 .17 k
.66397 .33786 m
.66729 .34549 L
.66049 .34362 L
.65716 .33576 L
.66397 .33786 L
F
0 g
.66397 .33786 m
.66729 .34549 L
.66049 .34362 L
.65716 .33576 L
.66397 .33786 L
s
.457 .357 0 .163 k
.67082 .33998 m
.67413 .3474 L
.66729 .34549 L
.66397 .33786 L
.67082 .33998 L
F
0 g
.67082 .33998 m
.67413 .3474 L
.66729 .34549 L
.66397 .33786 L
.67082 .33998 L
s
.471 .36 0 .156 k
.67771 .34211 m
.681 .34931 L
.67413 .3474 L
.67082 .33998 L
.67771 .34211 L
F
0 g
.67771 .34211 m
.681 .34931 L
.67413 .3474 L
.67082 .33998 L
.67771 .34211 L
s
.486 .363 0 .149 k
.68464 .34426 m
.68791 .35124 L
.681 .34931 L
.67771 .34211 L
.68464 .34426 L
F
0 g
.68464 .34426 m
.68791 .35124 L
.681 .34931 L
.67771 .34211 L
.68464 .34426 L
s
.501 .366 0 .142 k
.69161 .34642 m
.69487 .35317 L
.68791 .35124 L
.68464 .34426 L
.69161 .34642 L
F
0 g
.69161 .34642 m
.69487 .35317 L
.68791 .35124 L
.68464 .34426 L
.69161 .34642 L
s
.516 .369 0 .135 k
.69861 .3486 m
.70186 .35513 L
.69487 .35317 L
.69161 .34642 L
.69861 .3486 L
F
0 g
.69861 .3486 m
.70186 .35513 L
.69487 .35317 L
.69161 .34642 L
.69861 .3486 L
s
.532 .371 0 .128 k
.70566 .35078 m
.7089 .35708 L
.70186 .35513 L
.69861 .3486 L
.70566 .35078 L
F
0 g
.70566 .35078 m
.7089 .35708 L
.70186 .35513 L
.69861 .3486 L
.70566 .35078 L
s
.549 .374 0 .121 k
.71275 .35299 m
.71596 .35906 L
.7089 .35708 L
.70566 .35078 L
.71275 .35299 L
F
0 g
.71275 .35299 m
.71596 .35906 L
.7089 .35708 L
.70566 .35078 L
.71275 .35299 L
s
.567 .377 0 .114 k
.71988 .35521 m
.72307 .36105 L
.71596 .35906 L
.71275 .35299 L
.71988 .35521 L
F
0 g
.71988 .35521 m
.72307 .36105 L
.71596 .35906 L
.71275 .35299 L
.71988 .35521 L
s
.585 .38 0 .107 k
.72705 .35744 m
.73022 .36304 L
.72307 .36105 L
.71988 .35521 L
.72705 .35744 L
F
0 g
.72705 .35744 m
.73022 .36304 L
.72307 .36105 L
.71988 .35521 L
.72705 .35744 L
s
.604 .382 0 .101 k
.73426 .35967 m
.73741 .36505 L
.73022 .36304 L
.72705 .35744 L
.73426 .35967 L
F
0 g
.73426 .35967 m
.73741 .36505 L
.73022 .36304 L
.72705 .35744 L
.73426 .35967 L
s
.624 .384 0 .095 k
.74152 .36192 m
.74465 .36706 L
.73741 .36505 L
.73426 .35967 L
.74152 .36192 L
F
0 g
.74152 .36192 m
.74465 .36706 L
.73741 .36505 L
.73426 .35967 L
.74152 .36192 L
s
.645 .387 0 .089 k
.74881 .36419 m
.75191 .3691 L
.74465 .36706 L
.74152 .36192 L
.74881 .36419 L
F
0 g
.74881 .36419 m
.75191 .3691 L
.74465 .36706 L
.74152 .36192 L
.74881 .36419 L
s
.821 .448 0 .179 k
.13862 .59624 m
.1427 .6001 L
.13779 .59748 L
.13372 .59362 L
.13862 .59624 L
F
0 g
.13862 .59624 m
.1427 .6001 L
.13779 .59748 L
.13372 .59362 L
.13862 .59624 L
s
.821 .448 0 .179 k
.14356 .59887 m
.14762 .60274 L
.1427 .6001 L
.13862 .59624 L
.14356 .59887 L
F
0 g
.14356 .59887 m
.14762 .60274 L
.1427 .6001 L
.13862 .59624 L
.14356 .59887 L
s
.821 .448 0 .179 k
.14851 .60152 m
.15259 .6054 L
.14762 .60274 L
.14356 .59887 L
.14851 .60152 L
F
0 g
.14851 .60152 m
.15259 .6054 L
.14762 .60274 L
.14356 .59887 L
.14851 .60152 L
s
.821 .448 0 .179 k
.1535 .60419 m
.15757 .60806 L
.15259 .6054 L
.14851 .60152 L
.1535 .60419 L
F
0 g
.1535 .60419 m
.15757 .60806 L
.15259 .6054 L
.14851 .60152 L
.1535 .60419 L
s
.821 .448 0 .179 k
.15851 .60686 m
.16258 .61074 L
.15757 .60806 L
.1535 .60419 L
.15851 .60686 L
F
0 g
.15851 .60686 m
.16258 .61074 L
.15757 .60806 L
.1535 .60419 L
.15851 .60686 L
s
.821 .448 0 .179 k
.16355 .60955 m
.16761 .61343 L
.16258 .61074 L
.15851 .60686 L
.16355 .60955 L
F
0 g
.16355 .60955 m
.16761 .61343 L
.16258 .61074 L
.15851 .60686 L
.16355 .60955 L
s
.821 .448 0 .179 k
.1686 .61225 m
.17268 .61614 L
.16761 .61343 L
.16355 .60955 L
.1686 .61225 L
F
0 g
.1686 .61225 m
.17268 .61614 L
.16761 .61343 L
.16355 .60955 L
.1686 .61225 L
s
.821 .448 0 .179 k
.1737 .61496 m
.17776 .61886 L
.17268 .61614 L
.1686 .61225 L
.1737 .61496 L
F
0 g
.1737 .61496 m
.17776 .61886 L
.17268 .61614 L
.1686 .61225 L
.1737 .61496 L
s
.821 .448 0 .179 k
.17881 .6177 m
.18288 .62159 L
.17776 .61886 L
.1737 .61496 L
.17881 .6177 L
F
0 g
.17881 .6177 m
.18288 .62159 L
.17776 .61886 L
.1737 .61496 L
.17881 .6177 L
s
.822 .448 0 .178 k
.18396 .62044 m
.18802 .62434 L
.18288 .62159 L
.17881 .6177 L
.18396 .62044 L
F
0 g
.18396 .62044 m
.18802 .62434 L
.18288 .62159 L
.17881 .6177 L
.18396 .62044 L
s
.822 .448 0 .178 k
.18913 .6232 m
.1932 .6271 L
.18802 .62434 L
.18396 .62044 L
.18913 .6232 L
F
0 g
.18913 .6232 m
.1932 .6271 L
.18802 .62434 L
.18396 .62044 L
.18913 .6232 L
s
.822 .447 0 .178 k
.19433 .62596 m
.1984 .62987 L
.1932 .6271 L
.18913 .6232 L
.19433 .62596 L
F
0 g
.19433 .62596 m
.1984 .62987 L
.1932 .6271 L
.18913 .6232 L
.19433 .62596 L
s
.823 .447 0 .177 k
.19956 .62873 m
.20362 .63264 L
.1984 .62987 L
.19433 .62596 L
.19956 .62873 L
F
0 g
.19956 .62873 m
.20362 .63264 L
.1984 .62987 L
.19433 .62596 L
.19956 .62873 L
s
.824 .446 0 .176 k
.20482 .63151 m
.20888 .63543 L
.20362 .63264 L
.19956 .62873 L
.20482 .63151 L
F
0 g
.20482 .63151 m
.20888 .63543 L
.20362 .63264 L
.19956 .62873 L
.20482 .63151 L
s
.826 .446 0 .174 k
.21011 .63429 m
.21417 .63821 L
.20888 .63543 L
.20482 .63151 L
.21011 .63429 L
F
0 g
.21011 .63429 m
.21417 .63821 L
.20888 .63543 L
.20482 .63151 L
.21011 .63429 L
s
.829 .446 0 .171 k
.21543 .63705 m
.21949 .64098 L
.21417 .63821 L
.21011 .63429 L
.21543 .63705 L
F
0 g
.21543 .63705 m
.21949 .64098 L
.21417 .63821 L
.21011 .63429 L
.21543 .63705 L
s
.832 .444 0 .168 k
.22078 .6398 m
.22483 .64373 L
.21949 .64098 L
.21543 .63705 L
.22078 .6398 L
F
0 g
.22078 .6398 m
.22483 .64373 L
.21949 .64098 L
.21543 .63705 L
.22078 .6398 L
s
.837 .442 0 .163 k
.22616 .64252 m
.23023 .64647 L
.22483 .64373 L
.22078 .6398 L
.22616 .64252 L
F
0 g
.22616 .64252 m
.23023 .64647 L
.22483 .64373 L
.22078 .6398 L
.22616 .64252 L
s
.843 .439 0 .157 k
.23158 .6452 m
.23564 .64915 L
.23023 .64647 L
.22616 .64252 L
.23158 .6452 L
F
0 g
.23158 .6452 m
.23564 .64915 L
.23023 .64647 L
.22616 .64252 L
.23158 .6452 L
s
.852 .436 0 .148 k
.23704 .64781 m
.24109 .65175 L
.23564 .64915 L
.23158 .6452 L
.23704 .64781 L
F
0 g
.23704 .64781 m
.24109 .65175 L
.23564 .64915 L
.23158 .6452 L
.23704 .64781 L
s
.855 .43 0 .137 k
.24253 .65031 m
.24659 .65426 L
.24109 .65175 L
.23704 .64781 L
.24253 .65031 L
F
0 g
.24253 .65031 m
.24659 .65426 L
.24109 .65175 L
.23704 .64781 L
.24253 .65031 L
s
.836 .422 0 .122 k
.24807 .65265 m
.25213 .6566 L
.24659 .65426 L
.24253 .65031 L
.24807 .65265 L
F
0 g
.24807 .65265 m
.25213 .6566 L
.24659 .65426 L
.24253 .65031 L
.24807 .65265 L
s
.806 .409 0 .102 k
.25366 .65474 m
.25771 .6587 L
.25213 .6566 L
.24807 .65265 L
.25366 .65474 L
F
0 g
.25366 .65474 m
.25771 .6587 L
.25213 .6566 L
.24807 .65265 L
.25366 .65474 L
s
.754 .387 0 .074 k
.25931 .65642 m
.26335 .66039 L
.25771 .6587 L
.25366 .65474 L
.25931 .65642 L
F
0 g
.25931 .65642 m
.26335 .66039 L
.25771 .6587 L
.25366 .65474 L
.25931 .65642 L
s
.462 .253 0 .035 k
.26516 .65588 m
.26921 .65985 L
.26335 .66039 L
.25931 .65642 L
.26516 .65588 L
F
0 g
.26516 .65588 m
.26921 .65985 L
.26335 .66039 L
.25931 .65642 L
.26516 .65588 L
s
.045 .055 0 .157 k
.27144 .65026 m
.27547 .65425 L
.26921 .65985 L
.26516 .65588 L
.27144 .65026 L
F
0 g
.27144 .65026 m
.27547 .65425 L
.26921 .65985 L
.26516 .65588 L
.27144 .65026 L
s
.016 .041 0 .171 k
.27778 .64401 m
.28179 .64801 L
.27547 .65425 L
.27144 .65026 L
.27778 .64401 L
F
0 g
.27778 .64401 m
.28179 .64801 L
.27547 .65425 L
.27144 .65026 L
.27778 .64401 L
s
.001 .033 0 .179 k
.28414 .63743 m
.28814 .64146 L
.28179 .64801 L
.27778 .64401 L
.28414 .63743 L
F
0 g
.28414 .63743 m
.28814 .64146 L
.28179 .64801 L
.27778 .64401 L
.28414 .63743 L
s
0 .038 .008 .175 k
.2905 .63066 m
.29448 .63469 L
.28814 .64146 L
.28414 .63743 L
.2905 .63066 L
F
0 g
.2905 .63066 m
.29448 .63469 L
.28814 .64146 L
.28414 .63743 L
.2905 .63066 L
s
0 .041 .014 .172 k
.29689 .62374 m
.30085 .62779 L
.29448 .63469 L
.2905 .63066 L
.29689 .62374 L
F
0 g
.29689 .62374 m
.30085 .62779 L
.29448 .63469 L
.2905 .63066 L
.29689 .62374 L
s
0 .043 .018 .17 k
.30327 .61673 m
.30722 .62079 L
.30085 .62779 L
.29689 .62374 L
.30327 .61673 L
F
0 g
.30327 .61673 m
.30722 .62079 L
.30085 .62779 L
.29689 .62374 L
.30327 .61673 L
s
0 .044 .021 .169 k
.30966 .60964 m
.31359 .61371 L
.30722 .62079 L
.30327 .61673 L
.30966 .60964 L
F
0 g
.30966 .60964 m
.31359 .61371 L
.30722 .62079 L
.30327 .61673 L
.30966 .60964 L
s
0 .045 .023 .168 k
.31604 .6025 m
.31997 .6066 L
.31359 .61371 L
.30966 .60964 L
.31604 .6025 L
F
0 g
.31604 .6025 m
.31997 .6066 L
.31359 .61371 L
.30966 .60964 L
.31604 .6025 L
s
0 .046 .025 .167 k
.32242 .59534 m
.32633 .59945 L
.31997 .6066 L
.31604 .6025 L
.32242 .59534 L
F
0 g
.32242 .59534 m
.32633 .59945 L
.31997 .6066 L
.31604 .6025 L
.32242 .59534 L
s
0 .046 .025 .167 k
.32881 .58815 m
.3327 .59227 L
.32633 .59945 L
.32242 .59534 L
.32881 .58815 L
F
0 g
.32881 .58815 m
.3327 .59227 L
.32633 .59945 L
.32242 .59534 L
.32881 .58815 L
s
0 .046 .026 .167 k
.33519 .58094 m
.33906 .58507 L
.3327 .59227 L
.32881 .58815 L
.33519 .58094 L
F
0 g
.33519 .58094 m
.33906 .58507 L
.3327 .59227 L
.32881 .58815 L
.33519 .58094 L
s
0 .047 .027 .166 k
.34157 .57372 m
.34543 .57787 L
.33906 .58507 L
.33519 .58094 L
.34157 .57372 L
F
0 g
.34157 .57372 m
.34543 .57787 L
.33906 .58507 L
.33519 .58094 L
.34157 .57372 L
s
0 .047 .027 .166 k
.34794 .56649 m
.35179 .57067 L
.34543 .57787 L
.34157 .57372 L
.34794 .56649 L
F
0 g
.34794 .56649 m
.35179 .57067 L
.34543 .57787 L
.34157 .57372 L
.34794 .56649 L
s
0 .047 .027 .166 k
.35432 .55928 m
.35815 .56346 L
.35179 .57067 L
.34794 .56649 L
.35432 .55928 L
F
0 g
.35432 .55928 m
.35815 .56346 L
.35179 .57067 L
.34794 .56649 L
.35432 .55928 L
s
0 .047 .027 .166 k
.36068 .55205 m
.3645 .55625 L
.35815 .56346 L
.35432 .55928 L
.36068 .55205 L
F
0 g
.36068 .55205 m
.3645 .55625 L
.35815 .56346 L
.35432 .55928 L
.36068 .55205 L
s
0 .047 .027 .166 k
.36705 .54483 m
.37085 .54904 L
.3645 .55625 L
.36068 .55205 L
.36705 .54483 L
F
0 g
.36705 .54483 m
.37085 .54904 L
.3645 .55625 L
.36068 .55205 L
.36705 .54483 L
s
0 .047 .027 .166 k
.37341 .53761 m
.3772 .54185 L
.37085 .54904 L
.36705 .54483 L
.37341 .53761 L
F
0 g
.37341 .53761 m
.3772 .54185 L
.37085 .54904 L
.36705 .54483 L
.37341 .53761 L
s
0 .047 .027 .166 k
.37977 .5304 m
.38354 .53465 L
.3772 .54185 L
.37341 .53761 L
.37977 .5304 L
F
0 g
.37977 .5304 m
.38354 .53465 L
.3772 .54185 L
.37341 .53761 L
.37977 .5304 L
s
0 .047 .027 .166 k
.38613 .52319 m
.38987 .52745 L
.38354 .53465 L
.37977 .5304 L
.38613 .52319 L
F
0 g
.38613 .52319 m
.38987 .52745 L
.38354 .53465 L
.37977 .5304 L
.38613 .52319 L
s
0 .047 .027 .166 k
.39248 .51598 m
.39621 .52025 L
.38987 .52745 L
.38613 .52319 L
.39248 .51598 L
F
0 g
.39248 .51598 m
.39621 .52025 L
.38987 .52745 L
.38613 .52319 L
.39248 .51598 L
s
0 .047 .027 .166 k
.39883 .50878 m
.40254 .51307 L
.39621 .52025 L
.39248 .51598 L
.39883 .50878 L
F
0 g
.39883 .50878 m
.40254 .51307 L
.39621 .52025 L
.39248 .51598 L
.39883 .50878 L
s
0 .047 .027 .166 k
.40517 .50158 m
.40887 .50589 L
.40254 .51307 L
.39883 .50878 L
.40517 .50158 L
F
0 g
.40517 .50158 m
.40887 .50589 L
.40254 .51307 L
.39883 .50878 L
.40517 .50158 L
s
0 .047 .027 .166 k
.4115 .49438 m
.4152 .49871 L
.40887 .50589 L
.40517 .50158 L
.4115 .49438 L
F
0 g
.4115 .49438 m
.4152 .49871 L
.40887 .50589 L
.40517 .50158 L
.4115 .49438 L
s
0 .047 .027 .166 k
.41784 .4872 m
.42152 .49153 L
.4152 .49871 L
.4115 .49438 L
.41784 .4872 L
F
0 g
.41784 .4872 m
.42152 .49153 L
.4152 .49871 L
.4115 .49438 L
.41784 .4872 L
s
0 .047 .027 .166 k
.42418 .48001 m
.42784 .48436 L
.42152 .49153 L
.41784 .4872 L
.42418 .48001 L
F
0 g
.42418 .48001 m
.42784 .48436 L
.42152 .49153 L
.41784 .4872 L
.42418 .48001 L
s
0 .047 .027 .166 k
.43051 .47283 m
.43415 .4772 L
.42784 .48436 L
.42418 .48001 L
.43051 .47283 L
F
0 g
.43051 .47283 m
.43415 .4772 L
.42784 .48436 L
.42418 .48001 L
.43051 .47283 L
s
0 .047 .027 .166 k
.43683 .46566 m
.44046 .47003 L
.43415 .4772 L
.43051 .47283 L
.43683 .46566 L
F
0 g
.43683 .46566 m
.44046 .47003 L
.43415 .4772 L
.43051 .47283 L
.43683 .46566 L
s
0 .047 .027 .166 k
.44316 .45848 m
.44677 .46287 L
.44046 .47003 L
.43683 .46566 L
.44316 .45848 L
F
0 g
.44316 .45848 m
.44677 .46287 L
.44046 .47003 L
.43683 .46566 L
.44316 .45848 L
s
0 .047 .027 .166 k
.44948 .45131 m
.45307 .45571 L
.44677 .46287 L
.44316 .45848 L
.44948 .45131 L
F
0 g
.44948 .45131 m
.45307 .45571 L
.44677 .46287 L
.44316 .45848 L
.44948 .45131 L
s
0 .047 .027 .166 k
.45579 .44414 m
.45937 .44857 L
.45307 .45571 L
.44948 .45131 L
.45579 .44414 L
F
0 g
.45579 .44414 m
.45937 .44857 L
.45307 .45571 L
.44948 .45131 L
.45579 .44414 L
s
0 .047 .027 .166 k
.4621 .43698 m
.46566 .44142 L
.45937 .44857 L
.45579 .44414 L
.4621 .43698 L
F
0 g
.4621 .43698 m
.46566 .44142 L
.45937 .44857 L
.45579 .44414 L
.4621 .43698 L
s
0 .047 .027 .166 k
.4684 .42983 m
.47195 .43428 L
.46566 .44142 L
.4621 .43698 L
.4684 .42983 L
F
0 g
.4684 .42983 m
.47195 .43428 L
.46566 .44142 L
.4621 .43698 L
.4684 .42983 L
s
0 .047 .027 .166 k
.4747 .42267 m
.47824 .42714 L
.47195 .43428 L
.4684 .42983 L
.4747 .42267 L
F
0 g
.4747 .42267 m
.47824 .42714 L
.47195 .43428 L
.4684 .42983 L
.4747 .42267 L
s
0 .047 .027 .166 k
.48101 .41553 m
.48452 .42002 L
.47824 .42714 L
.4747 .42267 L
.48101 .41553 L
F
0 g
.48101 .41553 m
.48452 .42002 L
.47824 .42714 L
.4747 .42267 L
.48101 .41553 L
s
0 .047 .027 .166 k
.48731 .40838 m
.4908 .41289 L
.48452 .42002 L
.48101 .41553 L
.48731 .40838 L
F
0 g
.48731 .40838 m
.4908 .41289 L
.48452 .42002 L
.48101 .41553 L
.48731 .40838 L
s
0 .047 .027 .166 k
.4936 .40126 m
.49709 .40577 L
.4908 .41289 L
.48731 .40838 L
.4936 .40126 L
F
0 g
.4936 .40126 m
.49709 .40577 L
.4908 .41289 L
.48731 .40838 L
.4936 .40126 L
s
0 .047 .027 .166 k
.49988 .39413 m
.50336 .39867 L
.49709 .40577 L
.4936 .40126 L
.49988 .39413 L
F
0 g
.49988 .39413 m
.50336 .39867 L
.49709 .40577 L
.4936 .40126 L
.49988 .39413 L
s
0 .047 .027 .166 k
.50617 .38702 m
.50962 .39157 L
.50336 .39867 L
.49988 .39413 L
.50617 .38702 L
F
0 g
.50617 .38702 m
.50962 .39157 L
.50336 .39867 L
.49988 .39413 L
.50617 .38702 L
s
0 .046 .026 .167 k
.51245 .37993 m
.5159 .38448 L
.50962 .39157 L
.50617 .38702 L
.51245 .37993 L
F
0 g
.51245 .37993 m
.5159 .38448 L
.50962 .39157 L
.50617 .38702 L
.51245 .37993 L
s
0 .046 .025 .167 k
.51873 .37285 m
.52216 .37743 L
.5159 .38448 L
.51245 .37993 L
.51873 .37285 L
F
0 g
.51873 .37285 m
.52216 .37743 L
.5159 .38448 L
.51245 .37993 L
.51873 .37285 L
s
0 .046 .025 .167 k
.52501 .36581 m
.52841 .3704 L
.52216 .37743 L
.51873 .37285 L
.52501 .36581 L
F
0 g
.52501 .36581 m
.52841 .3704 L
.52216 .37743 L
.51873 .37285 L
.52501 .36581 L
s
0 .046 .023 .168 k
.53127 .35881 m
.53467 .36341 L
.52841 .3704 L
.52501 .36581 L
.53127 .35881 L
F
0 g
.53127 .35881 m
.53467 .36341 L
.52841 .3704 L
.52501 .36581 L
.53127 .35881 L
s
0 .045 .021 .169 k
.53754 .35185 m
.54092 .35647 L
.53467 .36341 L
.53127 .35881 L
.53754 .35185 L
F
0 g
.53754 .35185 m
.54092 .35647 L
.53467 .36341 L
.53127 .35881 L
.53754 .35185 L
s
0 .043 .018 .171 k
.54381 .34497 m
.54718 .3496 L
.54092 .35647 L
.53754 .35185 L
.54381 .34497 L
F
0 g
.54381 .34497 m
.54718 .3496 L
.54092 .35647 L
.53754 .35185 L
.54381 .34497 L
s
0 .041 .014 .173 k
.55007 .33818 m
.55342 .34283 L
.54718 .3496 L
.54381 .34497 L
.55007 .33818 L
F
0 g
.55007 .33818 m
.55342 .34283 L
.54718 .3496 L
.54381 .34497 L
.55007 .33818 L
s
0 .038 .008 .176 k
.55634 .33152 m
.55967 .33619 L
.55342 .34283 L
.55007 .33818 L
.55634 .33152 L
F
0 g
.55634 .33152 m
.55967 .33619 L
.55342 .34283 L
.55007 .33818 L
.55634 .33152 L
s
.001 .035 0 .18 k
.5626 .32505 m
.56592 .32972 L
.55967 .33619 L
.55634 .33152 L
.5626 .32505 L
F
0 g
.5626 .32505 m
.56592 .32972 L
.55967 .33619 L
.55634 .33152 L
.5626 .32505 L
s
.015 .043 0 .173 k
.56886 .31886 m
.57217 .32355 L
.56592 .32972 L
.5626 .32505 L
.56886 .31886 L
F
0 g
.56886 .31886 m
.57217 .32355 L
.56592 .32972 L
.5626 .32505 L
.56886 .31886 L
s
.043 .058 0 .161 k
.57513 .31323 m
.57843 .31794 L
.57217 .32355 L
.56886 .31886 L
.57513 .31323 L
F
0 g
.57513 .31323 m
.57843 .31794 L
.57217 .32355 L
.56886 .31886 L
.57513 .31323 L
s
.366 .232 0 .068 k
.58147 .31211 m
.58476 .31682 L
.57843 .31794 L
.57513 .31323 L
.58147 .31211 L
F
0 g
.58147 .31211 m
.58476 .31682 L
.57843 .31794 L
.57513 .31323 L
.58147 .31211 L
s
.556 .331 0 .064 k
.58788 .31297 m
.59115 .31769 L
.58476 .31682 L
.58147 .31211 L
.58788 .31297 L
F
0 g
.58788 .31297 m
.59115 .31769 L
.58476 .31682 L
.58147 .31211 L
.58788 .31297 L
s
.594 .351 0 .068 k
.59432 .31421 m
.59759 .31895 L
.59115 .31769 L
.58788 .31297 L
.59432 .31421 L
F
0 g
.59432 .31421 m
.59759 .31895 L
.59115 .31769 L
.58788 .31297 L
.59432 .31421 L
s
.616 .363 0 .072 k
.60079 .31569 m
.60406 .32044 L
.59759 .31895 L
.59432 .31421 L
.60079 .31569 L
F
0 g
.60079 .31569 m
.60406 .32044 L
.59759 .31895 L
.59432 .31421 L
.60079 .31569 L
s
.631 .371 0 .075 k
.6073 .31733 m
.61056 .32209 L
.60406 .32044 L
.60079 .31569 L
.6073 .31733 L
F
0 g
.6073 .31733 m
.61056 .32209 L
.60406 .32044 L
.60079 .31569 L
.6073 .31733 L
s
.64 .375 0 .078 k
.61385 .3191 m
.61711 .32386 L
.61056 .32209 L
.6073 .31733 L
.61385 .3191 L
F
0 g
.61385 .3191 m
.61711 .32386 L
.61056 .32209 L
.6073 .31733 L
.61385 .3191 L
s
.648 .38 0 .079 k
.62044 .32094 m
.62369 .32571 L
.61711 .32386 L
.61385 .3191 L
.62044 .32094 L
F
0 g
.62044 .32094 m
.62369 .32571 L
.61711 .32386 L
.61385 .3191 L
.62044 .32094 L
s
.653 .382 0 .081 k
.62706 .32286 m
.63031 .32764 L
.62369 .32571 L
.62044 .32094 L
.62706 .32286 L
F
0 g
.62706 .32286 m
.63031 .32764 L
.62369 .32571 L
.62044 .32094 L
.62706 .32286 L
s
.657 .384 0 .082 k
.63372 .32482 m
.63696 .32961 L
.63031 .32764 L
.62706 .32286 L
.63372 .32482 L
F
0 g
.63372 .32482 m
.63696 .32961 L
.63031 .32764 L
.62706 .32286 L
.63372 .32482 L
s
.659 .385 0 .083 k
.64043 .32684 m
.64366 .33163 L
.63696 .32961 L
.63372 .32482 L
.64043 .32684 L
F
0 g
.64043 .32684 m
.64366 .33163 L
.63696 .32961 L
.63372 .32482 L
.64043 .32684 L
s
.662 .387 0 .083 k
.64717 .32888 m
.65039 .33369 L
.64366 .33163 L
.64043 .32684 L
.64717 .32888 L
F
0 g
.64717 .32888 m
.65039 .33369 L
.64366 .33163 L
.64043 .32684 L
.64717 .32888 L
s
.663 .387 0 .084 k
.65394 .33094 m
.65716 .33576 L
.65039 .33369 L
.64717 .32888 L
.65394 .33094 L
F
0 g
.65394 .33094 m
.65716 .33576 L
.65039 .33369 L
.64717 .32888 L
.65394 .33094 L
s
.664 .388 0 .084 k
.66076 .33304 m
.66397 .33786 L
.65716 .33576 L
.65394 .33094 L
.66076 .33304 L
F
0 g
.66076 .33304 m
.66397 .33786 L
.65716 .33576 L
.65394 .33094 L
.66076 .33304 L
s
.664 .388 0 .084 k
.66762 .33515 m
.67082 .33998 L
.66397 .33786 L
.66076 .33304 L
.66762 .33515 L
F
0 g
.66762 .33515 m
.67082 .33998 L
.66397 .33786 L
.66076 .33304 L
.66762 .33515 L
s
.665 .388 0 .084 k
.67451 .33727 m
.67771 .34211 L
.67082 .33998 L
.66762 .33515 L
.67451 .33727 L
F
0 g
.67451 .33727 m
.67771 .34211 L
.67082 .33998 L
.66762 .33515 L
.67451 .33727 L
s
.665 .389 0 .084 k
.68145 .33941 m
.68464 .34426 L
.67771 .34211 L
.67451 .33727 L
.68145 .33941 L
F
0 g
.68145 .33941 m
.68464 .34426 L
.67771 .34211 L
.67451 .33727 L
.68145 .33941 L
s
.665 .389 0 .084 k
.68843 .34157 m
.69161 .34642 L
.68464 .34426 L
.68145 .33941 L
.68843 .34157 L
F
0 g
.68843 .34157 m
.69161 .34642 L
.68464 .34426 L
.68145 .33941 L
.68843 .34157 L
s
.666 .389 0 .084 k
.69544 .34374 m
.69861 .3486 L
.69161 .34642 L
.68843 .34157 L
.69544 .34374 L
F
0 g
.69544 .34374 m
.69861 .3486 L
.69161 .34642 L
.68843 .34157 L
.69544 .34374 L
s
.666 .389 0 .084 k
.70249 .34591 m
.70566 .35078 L
.69861 .3486 L
.69544 .34374 L
.70249 .34591 L
F
0 g
.70249 .34591 m
.70566 .35078 L
.69861 .3486 L
.69544 .34374 L
.70249 .34591 L
s
.666 .389 0 .084 k
.70959 .3481 m
.71275 .35299 L
.70566 .35078 L
.70249 .34591 L
.70959 .3481 L
F
0 g
.70959 .3481 m
.71275 .35299 L
.70566 .35078 L
.70249 .34591 L
.70959 .3481 L
s
.666 .389 0 .084 k
.71673 .35031 m
.71988 .35521 L
.71275 .35299 L
.70959 .3481 L
.71673 .35031 L
F
0 g
.71673 .35031 m
.71988 .35521 L
.71275 .35299 L
.70959 .3481 L
.71673 .35031 L
s
.666 .389 0 .084 k
.72391 .35253 m
.72705 .35744 L
.71988 .35521 L
.71673 .35031 L
.72391 .35253 L
F
0 g
.72391 .35253 m
.72705 .35744 L
.71988 .35521 L
.71673 .35031 L
.72391 .35253 L
s
.666 .389 0 .084 k
.73113 .35477 m
.73426 .35967 L
.72705 .35744 L
.72391 .35253 L
.73113 .35477 L
F
0 g
.73113 .35477 m
.73426 .35967 L
.72705 .35744 L
.72391 .35253 L
.73113 .35477 L
s
.666 .389 0 .084 k
.73839 .35701 m
.74152 .36192 L
.73426 .35967 L
.73113 .35477 L
.73839 .35701 L
F
0 g
.73839 .35701 m
.74152 .36192 L
.73426 .35967 L
.73113 .35477 L
.73839 .35701 L
s
.666 .389 0 .084 k
.7457 .35927 m
.74881 .36419 L
.74152 .36192 L
.73839 .35701 L
.7457 .35927 L
F
0 g
.7457 .35927 m
.74881 .36419 L
.74152 .36192 L
.73839 .35701 L
.7457 .35927 L
s
.849 .437 0 .151 k
.13457 .59212 m
.13862 .59624 L
.13372 .59362 L
.12963 .58974 L
.13457 .59212 L
F
0 g
.13457 .59212 m
.13862 .59624 L
.13372 .59362 L
.12963 .58974 L
.13457 .59212 L
s
.849 .44 0 .14 k
.13953 .59452 m
.14356 .59887 L
.13862 .59624 L
.13457 .59212 L
.13953 .59452 L
F
0 g
.13953 .59452 m
.14356 .59887 L
.13862 .59624 L
.13457 .59212 L
.13953 .59452 L
s
.825 .442 0 .133 k
.14451 .59692 m
.14851 .60152 L
.14356 .59887 L
.13953 .59452 L
.14451 .59692 L
F
0 g
.14451 .59692 m
.14851 .60152 L
.14356 .59887 L
.13953 .59452 L
.14451 .59692 L
s
.801 .442 0 .128 k
.14952 .59934 m
.1535 .60419 L
.14851 .60152 L
.14451 .59692 L
.14952 .59934 L
F
0 g
.14952 .59934 m
.1535 .60419 L
.14851 .60152 L
.14451 .59692 L
.14952 .59934 L
s
.776 .441 0 .126 k
.15456 .60176 m
.15851 .60686 L
.1535 .60419 L
.14952 .59934 L
.15456 .60176 L
F
0 g
.15456 .60176 m
.15851 .60686 L
.1535 .60419 L
.14952 .59934 L
.15456 .60176 L
s
.751 .439 0 .126 k
.15962 .6042 m
.16355 .60955 L
.15851 .60686 L
.15456 .60176 L
.15962 .6042 L
F
0 g
.15962 .6042 m
.16355 .60955 L
.15851 .60686 L
.15456 .60176 L
.15962 .6042 L
s
.726 .437 0 .128 k
.16471 .60666 m
.1686 .61225 L
.16355 .60955 L
.15962 .6042 L
.16471 .60666 L
F
0 g
.16471 .60666 m
.1686 .61225 L
.16355 .60955 L
.15962 .6042 L
.16471 .60666 L
s
.701 .433 0 .131 k
.16983 .60912 m
.1737 .61496 L
.1686 .61225 L
.16471 .60666 L
.16983 .60912 L
F
0 g
.16983 .60912 m
.1737 .61496 L
.1686 .61225 L
.16471 .60666 L
.16983 .60912 L
s
.677 .43 0 .135 k
.17497 .6116 m
.17881 .6177 L
.1737 .61496 L
.16983 .60912 L
.17497 .6116 L
F
0 g
.17497 .6116 m
.17881 .6177 L
.1737 .61496 L
.16983 .60912 L
.17497 .6116 L
s
.653 .426 0 .14 k
.18014 .61408 m
.18396 .62044 L
.17881 .6177 L
.17497 .6116 L
.18014 .61408 L
F
0 g
.18014 .61408 m
.18396 .62044 L
.17881 .6177 L
.17497 .6116 L
.18014 .61408 L
s
.631 .422 0 .145 k
.18533 .61658 m
.18913 .6232 L
.18396 .62044 L
.18014 .61408 L
.18533 .61658 L
F
0 g
.18533 .61658 m
.18913 .6232 L
.18396 .62044 L
.18014 .61408 L
.18533 .61658 L
s
.609 .417 0 .151 k
.19056 .61909 m
.19433 .62596 L
.18913 .6232 L
.18533 .61658 L
.19056 .61909 L
F
0 g
.19056 .61909 m
.19433 .62596 L
.18913 .6232 L
.18533 .61658 L
.19056 .61909 L
s
.588 .413 0 .157 k
.19581 .62159 m
.19956 .62873 L
.19433 .62596 L
.19056 .61909 L
.19581 .62159 L
F
0 g
.19581 .62159 m
.19956 .62873 L
.19433 .62596 L
.19056 .61909 L
.19581 .62159 L
s
.566 .407 0 .164 k
.20109 .62412 m
.20482 .63151 L
.19956 .62873 L
.19581 .62159 L
.20109 .62412 L
F
0 g
.20109 .62412 m
.20482 .63151 L
.19956 .62873 L
.19581 .62159 L
.20109 .62412 L
s
.546 .403 0 .17 k
.2064 .62663 m
.21011 .63429 L
.20482 .63151 L
.20109 .62412 L
.2064 .62663 L
F
0 g
.2064 .62663 m
.21011 .63429 L
.20482 .63151 L
.20109 .62412 L
.2064 .62663 L
s
.527 .398 0 .176 k
.21173 .62914 m
.21543 .63705 L
.21011 .63429 L
.2064 .62663 L
.21173 .62914 L
F
0 g
.21173 .62914 m
.21543 .63705 L
.21011 .63429 L
.2064 .62663 L
.21173 .62914 L
s
.507 .392 0 .183 k
.21711 .63163 m
.22078 .6398 L
.21543 .63705 L
.21173 .62914 L
.21711 .63163 L
F
0 g
.21711 .63163 m
.22078 .6398 L
.21543 .63705 L
.21173 .62914 L
.21711 .63163 L
s
.487 .386 0 .189 k
.22251 .63409 m
.22616 .64252 L
.22078 .6398 L
.21711 .63163 L
.22251 .63409 L
F
0 g
.22251 .63409 m
.22616 .64252 L
.22078 .6398 L
.21711 .63163 L
.22251 .63409 L
s
.468 .379 0 .195 k
.22794 .6365 m
.23158 .6452 L
.22616 .64252 L
.22251 .63409 L
.22794 .6365 L
F
0 g
.22794 .6365 m
.23158 .6452 L
.22616 .64252 L
.22251 .63409 L
.22794 .6365 L
s
.447 .372 0 .201 k
.23341 .63884 m
.23704 .64781 L
.23158 .6452 L
.22794 .6365 L
.23341 .63884 L
F
0 g
.23341 .63884 m
.23704 .64781 L
.23158 .6452 L
.22794 .6365 L
.23341 .63884 L
s
.426 .364 0 .206 k
.23892 .64108 m
.24253 .65031 L
.23704 .64781 L
.23341 .63884 L
.23892 .64108 L
F
0 g
.23892 .64108 m
.24253 .65031 L
.23704 .64781 L
.23341 .63884 L
.23892 .64108 L
s
.403 .354 0 .211 k
.24448 .64318 m
.24807 .65265 L
.24253 .65031 L
.23892 .64108 L
.24448 .64318 L
F
0 g
.24448 .64318 m
.24807 .65265 L
.24253 .65031 L
.23892 .64108 L
.24448 .64318 L
s
.376 .342 0 .216 k
.25007 .64505 m
.25366 .65474 L
.24807 .65265 L
.24448 .64318 L
.25007 .64505 L
F
0 g
.25007 .64505 m
.25366 .65474 L
.24807 .65265 L
.24448 .64318 L
.25007 .64505 L
s
.341 .324 0 .22 k
.25573 .64652 m
.25931 .65642 L
.25366 .65474 L
.25007 .64505 L
.25573 .64652 L
F
0 g
.25573 .64652 m
.25931 .65642 L
.25366 .65474 L
.25007 .64505 L
.25573 .64652 L
s
.215 .251 0 .23 k
.2616 .64587 m
.26516 .65588 L
.25931 .65642 L
.25573 .64652 L
.2616 .64587 L
F
0 g
.2616 .64587 m
.26516 .65588 L
.25931 .65642 L
.25573 .64652 L
.2616 .64587 L
s
.026 .134 0 .267 k
.26787 .64042 m
.27144 .65026 L
.26516 .65588 L
.2616 .64587 L
.26787 .64042 L
F
0 g
.26787 .64042 m
.27144 .65026 L
.26516 .65588 L
.2616 .64587 L
.26787 .64042 L
s
.009 .122 0 .269 k
.27419 .63437 m
.27778 .64401 L
.27144 .65026 L
.26787 .64042 L
.27419 .63437 L
F
0 g
.27419 .63437 m
.27778 .64401 L
.27144 .65026 L
.26787 .64042 L
.27419 .63437 L
s
.001 .115 0 .269 k
.28053 .62801 m
.28414 .63743 L
.27778 .64401 L
.27419 .63437 L
.28053 .62801 L
F
0 g
.28053 .62801 m
.28414 .63743 L
.27778 .64401 L
.27419 .63437 L
.28053 .62801 L
s
0 .114 .005 .263 k
.28689 .62145 m
.2905 .63066 L
.28414 .63743 L
.28053 .62801 L
.28689 .62145 L
F
0 g
.28689 .62145 m
.2905 .63066 L
.28414 .63743 L
.28053 .62801 L
.28689 .62145 L
s
0 .113 .008 .258 k
.29326 .61477 m
.29689 .62374 L
.2905 .63066 L
.28689 .62145 L
.29326 .61477 L
F
0 g
.29326 .61477 m
.29689 .62374 L
.2905 .63066 L
.28689 .62145 L
.29326 .61477 L
s
0 .112 .011 .253 k
.29963 .60799 m
.30327 .61673 L
.29689 .62374 L
.29326 .61477 L
.29963 .60799 L
F
0 g
.29963 .60799 m
.30327 .61673 L
.29689 .62374 L
.29326 .61477 L
.29963 .60799 L
s
0 .11 .012 .249 k
.30601 .60114 m
.30966 .60964 L
.30327 .61673 L
.29963 .60799 L
.30601 .60114 L
F
0 g
.30601 .60114 m
.30966 .60964 L
.30327 .61673 L
.29963 .60799 L
.30601 .60114 L
s
0 .108 .014 .244 k
.31238 .59425 m
.31604 .6025 L
.30966 .60964 L
.30601 .60114 L
.31238 .59425 L
F
0 g
.31238 .59425 m
.31604 .6025 L
.30966 .60964 L
.30601 .60114 L
.31238 .59425 L
s
0 .106 .015 .24 k
.31876 .58732 m
.32242 .59534 L
.31604 .6025 L
.31238 .59425 L
.31876 .58732 L
F
0 g
.31876 .58732 m
.32242 .59534 L
.31604 .6025 L
.31238 .59425 L
.31876 .58732 L
s
0 .104 .016 .236 k
.32513 .58037 m
.32881 .58815 L
.32242 .59534 L
.31876 .58732 L
.32513 .58037 L
F
0 g
.32513 .58037 m
.32881 .58815 L
.32242 .59534 L
.31876 .58732 L
.32513 .58037 L
s
0 .101 .017 .232 k
.33151 .57341 m
.33519 .58094 L
.32881 .58815 L
.32513 .58037 L
.33151 .57341 L
F
0 g
.33151 .57341 m
.33519 .58094 L
.32881 .58815 L
.32513 .58037 L
.33151 .57341 L
s
0 .098 .017 .228 k
.33788 .56643 m
.34157 .57372 L
.33519 .58094 L
.33151 .57341 L
.33788 .56643 L
F
0 g
.33788 .56643 m
.34157 .57372 L
.33519 .58094 L
.33151 .57341 L
.33788 .56643 L
s
0 .095 .017 .224 k
.34425 .55945 m
.34794 .56649 L
.34157 .57372 L
.33788 .56643 L
.34425 .55945 L
F
0 g
.34425 .55945 m
.34794 .56649 L
.34157 .57372 L
.33788 .56643 L
.34425 .55945 L
s
0 .092 .017 .22 k
.35062 .55246 m
.35432 .55928 L
.34794 .56649 L
.34425 .55945 L
.35062 .55246 L
F
0 g
.35062 .55246 m
.35432 .55928 L
.34794 .56649 L
.34425 .55945 L
.35062 .55246 L
s
0 .089 .018 .216 k
.35699 .54549 m
.36068 .55205 L
.35432 .55928 L
.35062 .55246 L
.35699 .54549 L
F
0 g
.35699 .54549 m
.36068 .55205 L
.35432 .55928 L
.35062 .55246 L
.35699 .54549 L
s
0 .085 .018 .212 k
.36336 .5385 m
.36705 .54483 L
.36068 .55205 L
.35699 .54549 L
.36336 .5385 L
F
0 g
.36336 .5385 m
.36705 .54483 L
.36068 .55205 L
.35699 .54549 L
.36336 .5385 L
s
0 .081 .017 .208 k
.36971 .53151 m
.37341 .53761 L
.36705 .54483 L
.36336 .5385 L
.36971 .53151 L
F
0 g
.36971 .53151 m
.37341 .53761 L
.36705 .54483 L
.36336 .5385 L
.36971 .53151 L
s
0 .077 .017 .204 k
.37607 .52454 m
.37977 .5304 L
.37341 .53761 L
.36971 .53151 L
.37607 .52454 L
F
0 g
.37607 .52454 m
.37977 .5304 L
.37341 .53761 L
.36971 .53151 L
.37607 .52454 L
s
0 .073 .017 .2 k
.38242 .51756 m
.38613 .52319 L
.37977 .5304 L
.37607 .52454 L
.38242 .51756 L
F
0 g
.38242 .51756 m
.38613 .52319 L
.37977 .5304 L
.37607 .52454 L
.38242 .51756 L
s
0 .07 .018 .195 k
.38878 .51059 m
.39248 .51598 L
.38613 .52319 L
.38242 .51756 L
.38878 .51059 L
F
0 g
.38878 .51059 m
.39248 .51598 L
.38613 .52319 L
.38242 .51756 L
.38878 .51059 L
s
0 .065 .017 .191 k
.39513 .50362 m
.39883 .50878 L
.39248 .51598 L
.38878 .51059 L
.39513 .50362 L
F
0 g
.39513 .50362 m
.39883 .50878 L
.39248 .51598 L
.38878 .51059 L
.39513 .50362 L
s
0 .061 .018 .186 k
.40147 .49664 m
.40517 .50158 L
.39883 .50878 L
.39513 .50362 L
.40147 .49664 L
F
0 g
.40147 .49664 m
.40517 .50158 L
.39883 .50878 L
.39513 .50362 L
.40147 .49664 L
s
0 .056 .018 .182 k
.40782 .48968 m
.4115 .49438 L
.40517 .50158 L
.40147 .49664 L
.40782 .48968 L
F
0 g
.40782 .48968 m
.4115 .49438 L
.40517 .50158 L
.40147 .49664 L
.40782 .48968 L
s
0 .05 .017 .178 k
.41416 .48272 m
.41784 .4872 L
.4115 .49438 L
.40782 .48968 L
.41416 .48272 L
F
0 g
.41416 .48272 m
.41784 .4872 L
.4115 .49438 L
.40782 .48968 L
.41416 .48272 L
s
0 .045 .018 .173 k
.4205 .47576 m
.42418 .48001 L
.41784 .4872 L
.41416 .48272 L
.4205 .47576 L
F
0 g
.4205 .47576 m
.42418 .48001 L
.41784 .4872 L
.41416 .48272 L
.4205 .47576 L
s
0 .039 .017 .169 k
.42683 .4688 m
.43051 .47283 L
.42418 .48001 L
.4205 .47576 L
.42683 .4688 L
F
0 g
.42683 .4688 m
.43051 .47283 L
.42418 .48001 L
.4205 .47576 L
.42683 .4688 L
s
0 .034 .018 .164 k
.43317 .46185 m
.43683 .46566 L
.43051 .47283 L
.42683 .4688 L
.43317 .46185 L
F
0 g
.43317 .46185 m
.43683 .46566 L
.43051 .47283 L
.42683 .4688 L
.43317 .46185 L
s
0 .028 .017 .16 k
.4395 .4549 m
.44316 .45848 L
.43683 .46566 L
.43317 .46185 L
.4395 .4549 L
F
0 g
.4395 .4549 m
.44316 .45848 L
.43683 .46566 L
.43317 .46185 L
.4395 .4549 L
s
0 .022 .018 .155 k
.44583 .44795 m
.44948 .45131 L
.44316 .45848 L
.4395 .4549 L
.44583 .44795 L
F
0 g
.44583 .44795 m
.44948 .45131 L
.44316 .45848 L
.4395 .4549 L
.44583 .44795 L
s
0 .015 .018 .151 k
.45216 .44101 m
.45579 .44414 L
.44948 .45131 L
.44583 .44795 L
.45216 .44101 L
F
0 g
.45216 .44101 m
.45579 .44414 L
.44948 .45131 L
.44583 .44795 L
.45216 .44101 L
s
0 .008 .017 .147 k
.45848 .43407 m
.4621 .43698 L
.45579 .44414 L
.45216 .44101 L
.45848 .43407 L
F
0 g
.45848 .43407 m
.4621 .43698 L
.45579 .44414 L
.45216 .44101 L
.45848 .43407 L
s
0 .001 .018 .143 k
.4648 .42713 m
.4684 .42983 L
.4621 .43698 L
.45848 .43407 L
.4648 .42713 L
F
0 g
.4648 .42713 m
.4684 .42983 L
.4621 .43698 L
.45848 .43407 L
.4648 .42713 L
s
.007 0 .025 .132 k
.47112 .42019 m
.4747 .42267 L
.4684 .42983 L
.4648 .42713 L
.47112 .42019 L
F
0 g
.47112 .42019 m
.4747 .42267 L
.4684 .42983 L
.4648 .42713 L
.47112 .42019 L
s
.015 0 .032 .121 k
.47744 .41326 m
.48101 .41553 L
.4747 .42267 L
.47112 .42019 L
.47744 .41326 L
F
0 g
.47744 .41326 m
.48101 .41553 L
.4747 .42267 L
.47112 .42019 L
.47744 .41326 L
s
.024 0 .041 .109 k
.48374 .40634 m
.48731 .40838 L
.48101 .41553 L
.47744 .41326 L
.48374 .40634 L
F
0 g
.48374 .40634 m
.48731 .40838 L
.48101 .41553 L
.47744 .41326 L
.48374 .40634 L
s
.033 0 .049 .098 k
.49005 .39942 m
.4936 .40126 L
.48731 .40838 L
.48374 .40634 L
.49005 .39942 L
F
0 g
.49005 .39942 m
.4936 .40126 L
.48731 .40838 L
.48374 .40634 L
.49005 .39942 L
s
.043 0 .059 .086 k
.49636 .39251 m
.49988 .39413 L
.4936 .40126 L
.49005 .39942 L
.49636 .39251 L
F
0 g
.49636 .39251 m
.49988 .39413 L
.4936 .40126 L
.49005 .39942 L
.49636 .39251 L
s
.052 0 .068 .075 k
.50266 .3856 m
.50617 .38702 L
.49988 .39413 L
.49636 .39251 L
.50266 .3856 L
F
0 g
.50266 .3856 m
.50617 .38702 L
.49988 .39413 L
.49636 .39251 L
.50266 .3856 L
s
.063 0 .078 .064 k
.50897 .37872 m
.51245 .37993 L
.50617 .38702 L
.50266 .3856 L
.50897 .37872 L
F
0 g
.50897 .37872 m
.51245 .37993 L
.50617 .38702 L
.50266 .3856 L
.50897 .37872 L
s
.074 0 .088 .053 k
.51526 .37185 m
.51873 .37285 L
.51245 .37993 L
.50897 .37872 L
.51526 .37185 L
F
0 g
.51526 .37185 m
.51873 .37285 L
.51245 .37993 L
.50897 .37872 L
.51526 .37185 L
s
.086 0 .098 .043 k
.52156 .36502 m
.52501 .36581 L
.51873 .37285 L
.51526 .37185 L
.52156 .36502 L
F
0 g
.52156 .36502 m
.52501 .36581 L
.51873 .37285 L
.51526 .37185 L
.52156 .36502 L
s
.099 0 .108 .033 k
.52786 .35821 m
.53127 .35881 L
.52501 .36581 L
.52156 .36502 L
.52786 .35821 L
F
0 g
.52786 .35821 m
.53127 .35881 L
.52501 .36581 L
.52156 .36502 L
.52786 .35821 L
s
.112 0 .118 .025 k
.53415 .35146 m
.53754 .35185 L
.53127 .35881 L
.52786 .35821 L
.53415 .35146 L
F
0 g
.53415 .35146 m
.53754 .35185 L
.53127 .35881 L
.52786 .35821 L
.53415 .35146 L
s
.127 0 .128 .017 k
.54043 .34476 m
.54381 .34497 L
.53754 .35185 L
.53415 .35146 L
.54043 .34476 L
F
0 g
.54043 .34476 m
.54381 .34497 L
.53754 .35185 L
.53415 .35146 L
.54043 .34476 L
s
.144 0 .138 .01 k
.54672 .33816 m
.55007 .33818 L
.54381 .34497 L
.54043 .34476 L
.54672 .33816 L
F
0 g
.54672 .33816 m
.55007 .33818 L
.54381 .34497 L
.54043 .34476 L
.54672 .33816 L
s
.163 0 .146 .005 k
.55301 .33169 m
.55634 .33152 L
.55007 .33818 L
.54672 .33816 L
.55301 .33169 L
F
0 g
.55301 .33169 m
.55634 .33152 L
.55007 .33818 L
.54672 .33816 L
.55301 .33169 L
s
.185 0 .153 .002 k
.55929 .32539 m
.5626 .32505 L
.55634 .33152 L
.55301 .33169 L
.55929 .32539 L
F
0 g
.55929 .32539 m
.5626 .32505 L
.55634 .33152 L
.55301 .33169 L
.55929 .32539 L
s
.213 0 .157 .002 k
.56559 .31936 m
.56886 .31886 L
.5626 .32505 L
.55929 .32539 L
.56559 .31936 L
F
0 g
.56559 .31936 m
.56886 .31886 L
.5626 .32505 L
.55929 .32539 L
.56559 .31936 L
s
.258 0 .153 .009 k
.57189 .31387 m
.57513 .31323 L
.56886 .31886 L
.56559 .31936 L
.57189 .31387 L
F
0 g
.57189 .31387 m
.57513 .31323 L
.56886 .31886 L
.56559 .31936 L
.57189 .31387 L
s
.57825 .31267 m
.58147 .31211 L
.57513 .31323 L
.57189 .31387 L
.57825 .31267 L
F
.57825 .31267 m
.58147 .31211 L
.57513 .31323 L
.57189 .31387 L
.57825 .31267 L
s
0 .184 .184 .816 k
.58466 .31335 m
.58788 .31297 L
.58147 .31211 L
.57825 .31267 L
.58466 .31335 L
F
0 g
.58466 .31335 m
.58788 .31297 L
.58147 .31211 L
.57825 .31267 L
.58466 .31335 L
s
0 .218 .218 .782 k
.59111 .31442 m
.59432 .31421 L
.58788 .31297 L
.58466 .31335 L
.59111 .31442 L
F
0 g
.59111 .31442 m
.59432 .31421 L
.58788 .31297 L
.58466 .31335 L
.59111 .31442 L
s
0 .229 .229 .771 k
.59761 .3157 m
.60079 .31569 L
.59432 .31421 L
.59111 .31442 L
.59761 .3157 L
F
0 g
.59761 .3157 m
.60079 .31569 L
.59432 .31421 L
.59111 .31442 L
.59761 .3157 L
s
0 .227 .227 .773 k
.60413 .31714 m
.6073 .31733 L
.60079 .31569 L
.59761 .3157 L
.60413 .31714 L
F
0 g
.60413 .31714 m
.6073 .31733 L
.60079 .31569 L
.59761 .3157 L
.60413 .31714 L
s
0 .218 .218 .782 k
.61069 .31869 m
.61385 .3191 L
.6073 .31733 L
.60413 .31714 L
.61069 .31869 L
F
0 g
.61069 .31869 m
.61385 .3191 L
.6073 .31733 L
.60413 .31714 L
.61069 .31869 L
s
0 .203 .203 .797 k
.61729 .32032 m
.62044 .32094 L
.61385 .3191 L
.61069 .31869 L
.61729 .32032 L
F
0 g
.61729 .32032 m
.62044 .32094 L
.61385 .3191 L
.61069 .31869 L
.61729 .32032 L
s
0 .184 .184 .816 k
.62393 .32201 m
.62706 .32286 L
.62044 .32094 L
.61729 .32032 L
.62393 .32201 L
F
0 g
.62393 .32201 m
.62706 .32286 L
.62044 .32094 L
.61729 .32032 L
.62393 .32201 L
s
.692 .263 0 .308 k
.6306 .32376 m
.63372 .32482 L
.62706 .32286 L
.62393 .32201 L
.6306 .32376 L
F
0 g
.6306 .32376 m
.63372 .32482 L
.62706 .32286 L
.62393 .32201 L
.6306 .32376 L
s
.726 .28 0 .274 k
.6373 .32554 m
.64043 .32684 L
.63372 .32482 L
.6306 .32376 L
.6373 .32554 L
F
0 g
.6373 .32554 m
.64043 .32684 L
.63372 .32482 L
.6306 .32376 L
.6373 .32554 L
s
.759 .296 0 .241 k
.64405 .32735 m
.64717 .32888 L
.64043 .32684 L
.6373 .32554 L
.64405 .32735 L
F
0 g
.64405 .32735 m
.64717 .32888 L
.64043 .32684 L
.6373 .32554 L
.64405 .32735 L
s
.79 .31 0 .21 k
.65083 .32918 m
.65394 .33094 L
.64717 .32888 L
.64405 .32735 L
.65083 .32918 L
F
0 g
.65083 .32918 m
.65394 .33094 L
.64717 .32888 L
.64405 .32735 L
.65083 .32918 L
s
.818 .323 0 .182 k
.65766 .33103 m
.66076 .33304 L
.65394 .33094 L
.65083 .32918 L
.65766 .33103 L
F
0 g
.65766 .33103 m
.66076 .33304 L
.65394 .33094 L
.65083 .32918 L
.65766 .33103 L
s
.844 .336 0 .156 k
.66451 .33291 m
.66762 .33515 L
.66076 .33304 L
.65766 .33103 L
.66451 .33291 L
F
0 g
.66451 .33291 m
.66762 .33515 L
.66076 .33304 L
.65766 .33103 L
.66451 .33291 L
s
.852 .346 0 .134 k
.67142 .33479 m
.67451 .33727 L
.66762 .33515 L
.66451 .33291 L
.67142 .33479 L
F
0 g
.67142 .33479 m
.67451 .33727 L
.66762 .33515 L
.66451 .33291 L
.67142 .33479 L
s
.841 .355 0 .115 k
.67835 .3367 m
.68145 .33941 L
.67451 .33727 L
.67142 .33479 L
.67835 .3367 L
F
0 g
.67835 .3367 m
.68145 .33941 L
.67451 .33727 L
.67142 .33479 L
.67835 .3367 L
s
.826 .362 0 .1 k
.68532 .33861 m
.68843 .34157 L
.68145 .33941 L
.67835 .3367 L
.68532 .33861 L
F
0 g
.68532 .33861 m
.68843 .34157 L
.68145 .33941 L
.67835 .3367 L
.68532 .33861 L
s
.81 .367 0 .088 k
.69234 .34053 m
.69544 .34374 L
.68843 .34157 L
.68532 .33861 L
.69234 .34053 L
F
0 g
.69234 .34053 m
.69544 .34374 L
.68843 .34157 L
.68532 .33861 L
.69234 .34053 L
s
.791 .372 0 .079 k
.69939 .34247 m
.70249 .34591 L
.69544 .34374 L
.69234 .34053 L
.69939 .34247 L
F
0 g
.69939 .34247 m
.70249 .34591 L
.69544 .34374 L
.69234 .34053 L
.69939 .34247 L
s
.772 .375 0 .073 k
.70649 .34441 m
.70959 .3481 L
.70249 .34591 L
.69939 .34247 L
.70649 .34441 L
F
0 g
.70649 .34441 m
.70959 .3481 L
.70249 .34591 L
.69939 .34247 L
.70649 .34441 L
s
.752 .378 0 .069 k
.71362 .34638 m
.71673 .35031 L
.70959 .3481 L
.70649 .34441 L
.71362 .34638 L
F
0 g
.71362 .34638 m
.71673 .35031 L
.70959 .3481 L
.70649 .34441 L
.71362 .34638 L
s
.73 .379 0 .068 k
.7208 .34834 m
.72391 .35253 L
.71673 .35031 L
.71362 .34638 L
.7208 .34834 L
F
0 g
.7208 .34834 m
.72391 .35253 L
.71673 .35031 L
.71362 .34638 L
.7208 .34834 L
s
.71 .38 0 .068 k
.72801 .35032 m
.73113 .35477 L
.72391 .35253 L
.7208 .34834 L
.72801 .35032 L
F
0 g
.72801 .35032 m
.73113 .35477 L
.72391 .35253 L
.7208 .34834 L
.72801 .35032 L
s
.689 .38 0 .07 k
.73527 .35232 m
.73839 .35701 L
.73113 .35477 L
.72801 .35032 L
.73527 .35232 L
F
0 g
.73527 .35232 m
.73839 .35701 L
.73113 .35477 L
.72801 .35032 L
.73527 .35232 L
s
.667 .379 0 .074 k
.74257 .35431 m
.7457 .35927 L
.73839 .35701 L
.73527 .35232 L
.74257 .35431 L
F
0 g
.74257 .35431 m
.7457 .35927 L
.73839 .35701 L
.73527 .35232 L
.74257 .35431 L
s
.837 .424 0 .122 k
.13049 .58796 m
.13457 .59212 L
.12963 .58974 L
.12553 .58585 L
.13049 .58796 L
F
0 g
.13049 .58796 m
.13457 .59212 L
.12963 .58974 L
.12553 .58585 L
.13049 .58796 L
s
.81 .426 0 .115 k
.13549 .59007 m
.13953 .59452 L
.13457 .59212 L
.13049 .58796 L
.13549 .59007 L
F
0 g
.13549 .59007 m
.13953 .59452 L
.13457 .59212 L
.13049 .58796 L
.13549 .59007 L
s
.783 .426 0 .111 k
.14051 .5922 m
.14451 .59692 L
.13953 .59452 L
.13549 .59007 L
.14051 .5922 L
F
0 g
.14051 .5922 m
.14451 .59692 L
.13953 .59452 L
.13549 .59007 L
.14051 .5922 L
s
.755 .426 0 .109 k
.14554 .59435 m
.14952 .59934 L
.14451 .59692 L
.14051 .5922 L
.14554 .59435 L
F
0 g
.14554 .59435 m
.14952 .59934 L
.14451 .59692 L
.14051 .5922 L
.14554 .59435 L
s
.727 .424 0 .111 k
.15061 .5965 m
.15456 .60176 L
.14952 .59934 L
.14554 .59435 L
.15061 .5965 L
F
0 g
.15061 .5965 m
.15456 .60176 L
.14952 .59934 L
.14554 .59435 L
.15061 .5965 L
s
.699 .421 0 .114 k
.1557 .59865 m
.15962 .6042 L
.15456 .60176 L
.15061 .5965 L
.1557 .59865 L
F
0 g
.1557 .59865 m
.15962 .6042 L
.15456 .60176 L
.15061 .5965 L
.1557 .59865 L
s
.672 .418 0 .119 k
.16083 .60082 m
.16471 .60666 L
.15962 .6042 L
.1557 .59865 L
.16083 .60082 L
F
0 g
.16083 .60082 m
.16471 .60666 L
.15962 .6042 L
.1557 .59865 L
.16083 .60082 L
s
.646 .414 0 .125 k
.16597 .603 m
.16983 .60912 L
.16471 .60666 L
.16083 .60082 L
.16597 .603 L
F
0 g
.16597 .603 m
.16983 .60912 L
.16471 .60666 L
.16083 .60082 L
.16597 .603 L
s
.62 .41 0 .132 k
.17114 .60519 m
.17497 .6116 L
.16983 .60912 L
.16597 .603 L
.17114 .60519 L
F
0 g
.17114 .60519 m
.17497 .6116 L
.16983 .60912 L
.16597 .603 L
.17114 .60519 L
s
.596 .406 0 .139 k
.17633 .60739 m
.18014 .61408 L
.17497 .6116 L
.17114 .60519 L
.17633 .60739 L
F
0 g
.17633 .60739 m
.18014 .61408 L
.17497 .6116 L
.17114 .60519 L
.17633 .60739 L
s
.573 .401 0 .147 k
.18156 .6096 m
.18533 .61658 L
.18014 .61408 L
.17633 .60739 L
.18156 .6096 L
F
0 g
.18156 .6096 m
.18533 .61658 L
.18014 .61408 L
.17633 .60739 L
.18156 .6096 L
s
.55 .396 0 .155 k
.18681 .61182 m
.19056 .61909 L
.18533 .61658 L
.18156 .6096 L
.18681 .61182 L
F
0 g
.18681 .61182 m
.19056 .61909 L
.18533 .61658 L
.18156 .6096 L
.18681 .61182 L
s
.529 .391 0 .163 k
.19209 .61403 m
.19581 .62159 L
.19056 .61909 L
.18681 .61182 L
.19209 .61403 L
F
0 g
.19209 .61403 m
.19581 .62159 L
.19056 .61909 L
.18681 .61182 L
.19209 .61403 L
s
.509 .386 0 .171 k
.19739 .61626 m
.20109 .62412 L
.19581 .62159 L
.19209 .61403 L
.19739 .61626 L
F
0 g
.19739 .61626 m
.20109 .62412 L
.19581 .62159 L
.19209 .61403 L
.19739 .61626 L
s
.489 .381 0 .179 k
.20272 .61848 m
.2064 .62663 L
.20109 .62412 L
.19739 .61626 L
.20272 .61848 L
F
0 g
.20272 .61848 m
.2064 .62663 L
.20109 .62412 L
.19739 .61626 L
.20272 .61848 L
s
.47 .376 0 .187 k
.20809 .62069 m
.21173 .62914 L
.2064 .62663 L
.20272 .61848 L
.20809 .62069 L
F
0 g
.20809 .62069 m
.21173 .62914 L
.2064 .62663 L
.20272 .61848 L
.20809 .62069 L
s
.452 .371 0 .194 k
.21348 .62289 m
.21711 .63163 L
.21173 .62914 L
.20809 .62069 L
.21348 .62289 L
F
0 g
.21348 .62289 m
.21711 .63163 L
.21173 .62914 L
.20809 .62069 L
.21348 .62289 L
s
.434 .366 0 .201 k
.2189 .62504 m
.22251 .63409 L
.21711 .63163 L
.21348 .62289 L
.2189 .62504 L
F
0 g
.2189 .62504 m
.22251 .63409 L
.21711 .63163 L
.21348 .62289 L
.2189 .62504 L
s
.415 .359 0 .208 k
.22435 .62717 m
.22794 .6365 L
.22251 .63409 L
.2189 .62504 L
.22435 .62717 L
F
0 g
.22435 .62717 m
.22794 .6365 L
.22251 .63409 L
.2189 .62504 L
.22435 .62717 L
s
.396 .352 0 .215 k
.22985 .62923 m
.23341 .63884 L
.22794 .6365 L
.22435 .62717 L
.22985 .62923 L
F
0 g
.22985 .62923 m
.23341 .63884 L
.22794 .6365 L
.22435 .62717 L
.22985 .62923 L
s
.377 .345 0 .221 k
.23538 .63118 m
.23892 .64108 L
.23341 .63884 L
.22985 .62923 L
.23538 .63118 L
F
0 g
.23538 .63118 m
.23892 .64108 L
.23341 .63884 L
.22985 .62923 L
.23538 .63118 L
s
.356 .336 0 .227 k
.24094 .633 m
.24448 .64318 L
.23892 .64108 L
.23538 .63118 L
.24094 .633 L
F
0 g
.24094 .633 m
.24448 .64318 L
.23892 .64108 L
.23538 .63118 L
.24094 .633 L
s
.333 .326 0 .232 k
.24656 .6346 m
.25007 .64505 L
.24448 .64318 L
.24094 .633 L
.24656 .6346 L
F
0 g
.24656 .6346 m
.25007 .64505 L
.24448 .64318 L
.24094 .633 L
.24656 .6346 L
s
.303 .311 0 .237 k
.25223 .63583 m
.25573 .64652 L
.25007 .64505 L
.24656 .6346 L
.25223 .63583 L
F
0 g
.25223 .63583 m
.25573 .64652 L
.25007 .64505 L
.24656 .6346 L
.25223 .63583 L
s
.196 .248 0 .246 k
.25809 .63508 m
.2616 .64587 L
.25573 .64652 L
.25223 .63583 L
.25809 .63508 L
F
0 g
.25809 .63508 m
.2616 .64587 L
.25573 .64652 L
.25223 .63583 L
.25809 .63508 L
s
.029 .143 0 .276 k
.26435 .62981 m
.26787 .64042 L
.2616 .64587 L
.25809 .63508 L
.26435 .62981 L
F
0 g
.26435 .62981 m
.26787 .64042 L
.2616 .64587 L
.25809 .63508 L
.26435 .62981 L
s
.014 .132 0 .277 k
.27066 .62399 m
.27419 .63437 L
.26787 .64042 L
.26435 .62981 L
.27066 .62399 L
F
0 g
.27066 .62399 m
.27419 .63437 L
.26787 .64042 L
.26435 .62981 L
.27066 .62399 L
s
.007 .125 0 .276 k
.27697 .61788 m
.28053 .62801 L
.27419 .63437 L
.27066 .62399 L
.27697 .61788 L
F
0 g
.27697 .61788 m
.28053 .62801 L
.27419 .63437 L
.27066 .62399 L
.27697 .61788 L
s
.002 .119 0 .275 k
.28332 .61158 m
.28689 .62145 L
.28053 .62801 L
.27697 .61788 L
.28332 .61158 L
F
0 g
.28332 .61158 m
.28689 .62145 L
.28053 .62801 L
.27697 .61788 L
.28332 .61158 L
s
0 .117 .001 .271 k
.28967 .60515 m
.29326 .61477 L
.28689 .62145 L
.28332 .61158 L
.28967 .60515 L
F
0 g
.28967 .60515 m
.29326 .61477 L
.28689 .62145 L
.28332 .61158 L
.28967 .60515 L
s
0 .115 .004 .266 k
.29602 .59865 m
.29963 .60799 L
.29326 .61477 L
.28967 .60515 L
.29602 .59865 L
F
0 g
.29602 .59865 m
.29963 .60799 L
.29326 .61477 L
.28967 .60515 L
.29602 .59865 L
s
0 .113 .005 .262 k
.30239 .59207 m
.30601 .60114 L
.29963 .60799 L
.29602 .59865 L
.30239 .59207 L
F
0 g
.30239 .59207 m
.30601 .60114 L
.29963 .60799 L
.29602 .59865 L
.30239 .59207 L
s
0 .111 .006 .257 k
.30876 .58545 m
.31238 .59425 L
.30601 .60114 L
.30239 .59207 L
.30876 .58545 L
F
0 g
.30876 .58545 m
.31238 .59425 L
.30601 .60114 L
.30239 .59207 L
.30876 .58545 L
s
0 .108 .007 .253 k
.31512 .57879 m
.31876 .58732 L
.31238 .59425 L
.30876 .58545 L
.31512 .57879 L
F
0 g
.31512 .57879 m
.31876 .58732 L
.31238 .59425 L
.30876 .58545 L
.31512 .57879 L
s
0 .105 .007 .249 k
.32148 .57212 m
.32513 .58037 L
.31876 .58732 L
.31512 .57879 L
.32148 .57212 L
F
0 g
.32148 .57212 m
.32513 .58037 L
.31876 .58732 L
.31512 .57879 L
.32148 .57212 L
s
0 .103 .008 .244 k
.32784 .56543 m
.33151 .57341 L
.32513 .58037 L
.32148 .57212 L
.32784 .56543 L
F
0 g
.32784 .56543 m
.33151 .57341 L
.32513 .58037 L
.32148 .57212 L
.32784 .56543 L
s
0 .1 .008 .24 k
.33421 .55872 m
.33788 .56643 L
.33151 .57341 L
.32784 .56543 L
.33421 .55872 L
F
0 g
.33421 .55872 m
.33788 .56643 L
.33151 .57341 L
.32784 .56543 L
.33421 .55872 L
s
0 .096 .008 .236 k
.34057 .55202 m
.34425 .55945 L
.33788 .56643 L
.33421 .55872 L
.34057 .55202 L
F
0 g
.34057 .55202 m
.34425 .55945 L
.33788 .56643 L
.33421 .55872 L
.34057 .55202 L
s
0 .093 .008 .232 k
.34693 .5453 m
.35062 .55246 L
.34425 .55945 L
.34057 .55202 L
.34693 .5453 L
F
0 g
.34693 .5453 m
.35062 .55246 L
.34425 .55945 L
.34057 .55202 L
.34693 .5453 L
s
0 .089 .008 .227 k
.3533 .53859 m
.35699 .54549 L
.35062 .55246 L
.34693 .5453 L
.3533 .53859 L
F
0 g
.3533 .53859 m
.35699 .54549 L
.35062 .55246 L
.34693 .5453 L
.3533 .53859 L
s
0 .085 .008 .223 k
.35965 .53188 m
.36336 .5385 L
.35699 .54549 L
.3533 .53859 L
.35965 .53188 L
F
0 g
.35965 .53188 m
.36336 .5385 L
.35699 .54549 L
.3533 .53859 L
.35965 .53188 L
s
0 .082 .008 .218 k
.36601 .52516 m
.36971 .53151 L
.36336 .5385 L
.35965 .53188 L
.36601 .52516 L
F
0 g
.36601 .52516 m
.36971 .53151 L
.36336 .5385 L
.35965 .53188 L
.36601 .52516 L
s
0 .077 .007 .214 k
.37237 .51845 m
.37607 .52454 L
.36971 .53151 L
.36601 .52516 L
.37237 .51845 L
F
0 g
.37237 .51845 m
.37607 .52454 L
.36971 .53151 L
.36601 .52516 L
.37237 .51845 L
s
0 .072 .007 .209 k
.37871 .51173 m
.38242 .51756 L
.37607 .52454 L
.37237 .51845 L
.37871 .51173 L
F
0 g
.37871 .51173 m
.38242 .51756 L
.37607 .52454 L
.37237 .51845 L
.37871 .51173 L
s
0 .068 .007 .204 k
.38507 .50503 m
.38878 .51059 L
.38242 .51756 L
.37871 .51173 L
.38507 .50503 L
F
0 g
.38507 .50503 m
.38878 .51059 L
.38242 .51756 L
.37871 .51173 L
.38507 .50503 L
s
0 .063 .007 .199 k
.39141 .49832 m
.39513 .50362 L
.38878 .51059 L
.38507 .50503 L
.39141 .49832 L
F
0 g
.39141 .49832 m
.39513 .50362 L
.38878 .51059 L
.38507 .50503 L
.39141 .49832 L
s
0 .058 .007 .194 k
.39777 .49161 m
.40147 .49664 L
.39513 .50362 L
.39141 .49832 L
.39777 .49161 L
F
0 g
.39777 .49161 m
.40147 .49664 L
.39513 .50362 L
.39141 .49832 L
.39777 .49161 L
s
0 .052 .007 .189 k
.40412 .48491 m
.40782 .48968 L
.40147 .49664 L
.39777 .49161 L
.40412 .48491 L
F
0 g
.40412 .48491 m
.40782 .48968 L
.40147 .49664 L
.39777 .49161 L
.40412 .48491 L
s
0 .046 .006 .184 k
.41046 .4782 m
.41416 .48272 L
.40782 .48968 L
.40412 .48491 L
.41046 .4782 L
F
0 g
.41046 .4782 m
.41416 .48272 L
.40782 .48968 L
.40412 .48491 L
.41046 .4782 L
s
0 .04 .006 .179 k
.4168 .4715 m
.4205 .47576 L
.41416 .48272 L
.41046 .4782 L
.4168 .4715 L
F
0 g
.4168 .4715 m
.4205 .47576 L
.41416 .48272 L
.41046 .4782 L
.4168 .4715 L
s
0 .034 .006 .174 k
.42315 .46481 m
.42683 .4688 L
.4205 .47576 L
.4168 .4715 L
.42315 .46481 L
F
0 g
.42315 .46481 m
.42683 .4688 L
.4205 .47576 L
.4168 .4715 L
.42315 .46481 L
s
0 .027 .006 .169 k
.42949 .45811 m
.43317 .46185 L
.42683 .4688 L
.42315 .46481 L
.42949 .45811 L
F
0 g
.42949 .45811 m
.43317 .46185 L
.42683 .4688 L
.42315 .46481 L
.42949 .45811 L
s
0 .02 .005 .164 k
.43583 .45141 m
.4395 .4549 L
.43317 .46185 L
.42949 .45811 L
.43583 .45141 L
F
0 g
.43583 .45141 m
.4395 .4549 L
.43317 .46185 L
.42949 .45811 L
.43583 .45141 L
s
0 .011 .004 .16 k
.44216 .44471 m
.44583 .44795 L
.4395 .4549 L
.43583 .45141 L
.44216 .44471 L
F
0 g
.44216 .44471 m
.44583 .44795 L
.4395 .4549 L
.43583 .45141 L
.44216 .44471 L
s
0 .004 .004 .155 k
.4485 .43802 m
.45216 .44101 L
.44583 .44795 L
.44216 .44471 L
.4485 .43802 L
F
0 g
.4485 .43802 m
.45216 .44101 L
.44583 .44795 L
.44216 .44471 L
.4485 .43802 L
s
.005 0 .008 .146 k
.45483 .43133 m
.45848 .43407 L
.45216 .44101 L
.4485 .43802 L
.45483 .43133 L
F
0 g
.45483 .43133 m
.45848 .43407 L
.45216 .44101 L
.4485 .43802 L
.45483 .43133 L
s
.014 0 .017 .133 k
.46117 .42464 m
.4648 .42713 L
.45848 .43407 L
.45483 .43133 L
.46117 .42464 L
F
0 g
.46117 .42464 m
.4648 .42713 L
.45848 .43407 L
.45483 .43133 L
.46117 .42464 L
s
.023 0 .026 .12 k
.46749 .41796 m
.47112 .42019 L
.4648 .42713 L
.46117 .42464 L
.46749 .41796 L
F
0 g
.46749 .41796 m
.47112 .42019 L
.4648 .42713 L
.46117 .42464 L
.46749 .41796 L
s
.034 0 .036 .106 k
.47382 .41128 m
.47744 .41326 L
.47112 .42019 L
.46749 .41796 L
.47382 .41128 L
F
0 g
.47382 .41128 m
.47744 .41326 L
.47112 .42019 L
.46749 .41796 L
.47382 .41128 L
s
.044 0 .046 .093 k
.48015 .4046 m
.48374 .40634 L
.47744 .41326 L
.47382 .41128 L
.48015 .4046 L
F
0 g
.48015 .4046 m
.48374 .40634 L
.47744 .41326 L
.47382 .41128 L
.48015 .4046 L
s
.055 0 .056 .08 k
.48648 .39792 m
.49005 .39942 L
.48374 .40634 L
.48015 .4046 L
.48648 .39792 L
F
0 g
.48648 .39792 m
.49005 .39942 L
.48374 .40634 L
.48015 .4046 L
.48648 .39792 L
s
.067 0 .067 .067 k
.49281 .39125 m
.49636 .39251 L
.49005 .39942 L
.48648 .39792 L
.49281 .39125 L
F
0 g
.49281 .39125 m
.49636 .39251 L
.49005 .39942 L
.48648 .39792 L
.49281 .39125 L
s
.08 0 .078 .055 k
.49913 .38459 m
.50266 .3856 L
.49636 .39251 L
.49281 .39125 L
.49913 .38459 L
F
0 g
.49913 .38459 m
.50266 .3856 L
.49636 .39251 L
.49281 .39125 L
.49913 .38459 L
s
.093 0 .091 .043 k
.50545 .37794 m
.50897 .37872 L
.50266 .3856 L
.49913 .38459 L
.50545 .37794 L
F
0 g
.50545 .37794 m
.50897 .37872 L
.50266 .3856 L
.49913 .38459 L
.50545 .37794 L
s
.106 0 .102 .033 k
.51177 .37132 m
.51526 .37185 L
.50897 .37872 L
.50545 .37794 L
.51177 .37132 L
F
0 g
.51177 .37132 m
.51526 .37185 L
.50897 .37872 L
.50545 .37794 L
.51177 .37132 L
s
.121 0 .114 .023 k
.51809 .3647 m
.52156 .36502 L
.51526 .37185 L
.51177 .37132 L
.51809 .3647 L
F
0 g
.51809 .3647 m
.52156 .36502 L
.51526 .37185 L
.51177 .37132 L
.51809 .3647 L
s
.137 0 .128 .014 k
.52441 .35813 m
.52786 .35821 L
.52156 .36502 L
.51809 .3647 L
.52441 .35813 L
F
0 g
.52441 .35813 m
.52786 .35821 L
.52156 .36502 L
.51809 .3647 L
.52441 .35813 L
s
.153 0 .139 .008 k
.53071 .35161 m
.53415 .35146 L
.52786 .35821 L
.52441 .35813 L
.53071 .35161 L
F
0 g
.53071 .35161 m
.53415 .35146 L
.52786 .35821 L
.52441 .35813 L
.53071 .35161 L
s
.171 0 .152 .003 k
.53703 .34514 m
.54043 .34476 L
.53415 .35146 L
.53071 .35161 L
.53703 .34514 L
F
0 g
.53703 .34514 m
.54043 .34476 L
.53415 .35146 L
.53071 .35161 L
.53703 .34514 L
s
.19 0 .163 .001 k
.54334 .33876 m
.54672 .33816 L
.54043 .34476 L
.53703 .34514 L
.54334 .33876 L
F
0 g
.54334 .33876 m
.54672 .33816 L
.54043 .34476 L
.53703 .34514 L
.54334 .33876 L
s
.212 0 .174 .001 k
.54966 .33249 m
.55301 .33169 L
.54672 .33816 L
.54334 .33876 L
.54966 .33249 L
F
0 g
.54966 .33249 m
.55301 .33169 L
.54672 .33816 L
.54334 .33876 L
.54966 .33249 L
s
.236 0 .183 .006 k
.55597 .32639 m
.55929 .32539 L
.55301 .33169 L
.54966 .33249 L
.55597 .32639 L
F
0 g
.55597 .32639 m
.55929 .32539 L
.55301 .33169 L
.54966 .33249 L
.55597 .32639 L
s
.266 0 .189 .016 k
.56229 .32054 m
.56559 .31936 L
.55929 .32539 L
.55597 .32639 L
.56229 .32054 L
F
0 g
.56229 .32054 m
.56559 .31936 L
.55929 .32539 L
.55597 .32639 L
.56229 .32054 L
s
.311 0 .185 .04 k
.56862 .3152 m
.57189 .31387 L
.56559 .31936 L
.56229 .32054 L
.56862 .3152 L
F
0 g
.56862 .3152 m
.57189 .31387 L
.56559 .31936 L
.56229 .32054 L
.56862 .3152 L
s
.575 .31391 m
.57825 .31267 L
.57189 .31387 L
.56862 .3152 L
.575 .31391 L
F
.575 .31391 m
.57825 .31267 L
.57189 .31387 L
.56862 .3152 L
.575 .31391 L
s
0 .226 .226 .774 k
.58144 .31441 m
.58466 .31335 L
.57825 .31267 L
.575 .31391 L
.58144 .31441 L
F
0 g
.58144 .31441 m
.58466 .31335 L
.57825 .31267 L
.575 .31391 L
.58144 .31441 L
s
0 .254 .254 .746 k
.5879 .31527 m
.59111 .31442 L
.58466 .31335 L
.58144 .31441 L
.5879 .31527 L
F
0 g
.5879 .31527 m
.59111 .31442 L
.58466 .31335 L
.58144 .31441 L
.5879 .31527 L
s
0 .261 .261 .739 k
.59441 .31633 m
.59761 .3157 L
.59111 .31442 L
.5879 .31527 L
.59441 .31633 L
F
0 g
.59441 .31633 m
.59761 .3157 L
.59111 .31442 L
.5879 .31527 L
.59441 .31633 L
s
0 .257 .257 .743 k
.60095 .31753 m
.60413 .31714 L
.59761 .3157 L
.59441 .31633 L
.60095 .31753 L
F
0 g
.60095 .31753 m
.60413 .31714 L
.59761 .3157 L
.59441 .31633 L
.60095 .31753 L
s
0 .247 .247 .753 k
.60752 .31884 m
.61069 .31869 L
.60413 .31714 L
.60095 .31753 L
.60752 .31884 L
F
0 g
.60752 .31884 m
.61069 .31869 L
.60413 .31714 L
.60095 .31753 L
.60752 .31884 L
s
0 .231 .231 .769 k
.61413 .32022 m
.61729 .32032 L
.61069 .31869 L
.60752 .31884 L
.61413 .32022 L
F
0 g
.61413 .32022 m
.61729 .32032 L
.61069 .31869 L
.60752 .31884 L
.61413 .32022 L
s
0 .211 .211 .789 k
.62077 .32167 m
.62393 .32201 L
.61729 .32032 L
.61413 .32022 L
.62077 .32167 L
F
0 g
.62077 .32167 m
.62393 .32201 L
.61729 .32032 L
.61413 .32022 L
.62077 .32167 L
s
0 .186 .186 .814 k
.62745 .32315 m
.6306 .32376 L
.62393 .32201 L
.62077 .32167 L
.62745 .32315 L
F
0 g
.62745 .32315 m
.6306 .32376 L
.62393 .32201 L
.62077 .32167 L
.62745 .32315 L
s
0 .159 .159 .841 k
.63417 .32467 m
.6373 .32554 L
.6306 .32376 L
.62745 .32315 L
.63417 .32467 L
F
0 g
.63417 .32467 m
.6373 .32554 L
.6306 .32376 L
.62745 .32315 L
.63417 .32467 L
s
.715 .256 0 .285 k
.64093 .32623 m
.64405 .32735 L
.6373 .32554 L
.63417 .32467 L
.64093 .32623 L
F
0 g
.64093 .32623 m
.64405 .32735 L
.6373 .32554 L
.63417 .32467 L
.64093 .32623 L
s
.754 .274 0 .246 k
.64772 .3278 m
.65083 .32918 L
.64405 .32735 L
.64093 .32623 L
.64772 .3278 L
F
0 g
.64772 .3278 m
.65083 .32918 L
.64405 .32735 L
.64093 .32623 L
.64772 .3278 L
s
.792 .291 0 .208 k
.65454 .32939 m
.65766 .33103 L
.65083 .32918 L
.64772 .3278 L
.65454 .32939 L
F
0 g
.65454 .32939 m
.65766 .33103 L
.65083 .32918 L
.64772 .3278 L
.65454 .32939 L
s
.825 .306 0 .175 k
.6614 .33099 m
.66451 .33291 L
.65766 .33103 L
.65454 .32939 L
.6614 .33099 L
F
0 g
.6614 .33099 m
.66451 .33291 L
.65766 .33103 L
.65454 .32939 L
.6614 .33099 L
s
.845 .32 0 .145 k
.66831 .33262 m
.67142 .33479 L
.66451 .33291 L
.6614 .33099 L
.66831 .33262 L
F
0 g
.66831 .33262 m
.67142 .33479 L
.66451 .33291 L
.6614 .33099 L
.66831 .33262 L
s
.835 .332 0 .12 k
.67524 .33424 m
.67835 .3367 L
.67142 .33479 L
.66831 .33262 L
.67524 .33424 L
F
0 g
.67524 .33424 m
.67835 .3367 L
.67142 .33479 L
.66831 .33262 L
.67524 .33424 L
s
.821 .341 0 .1 k
.68222 .33588 m
.68532 .33861 L
.67835 .3367 L
.67524 .33424 L
.68222 .33588 L
F
0 g
.68222 .33588 m
.68532 .33861 L
.67835 .3367 L
.67524 .33424 L
.68222 .33588 L
s
.804 .349 0 .084 k
.68923 .33754 m
.69234 .34053 L
.68532 .33861 L
.68222 .33588 L
.68923 .33754 L
F
0 g
.68923 .33754 m
.69234 .34053 L
.68532 .33861 L
.68222 .33588 L
.68923 .33754 L
s
.785 .356 0 .072 k
.69628 .33919 m
.69939 .34247 L
.69234 .34053 L
.68923 .33754 L
.69628 .33919 L
F
0 g
.69628 .33919 m
.69939 .34247 L
.69234 .34053 L
.68923 .33754 L
.69628 .33919 L
s
.764 .361 0 .064 k
.70337 .34086 m
.70649 .34441 L
.69939 .34247 L
.69628 .33919 L
.70337 .34086 L
F
0 g
.70337 .34086 m
.70649 .34441 L
.69939 .34247 L
.69628 .33919 L
.70337 .34086 L
s
.741 .364 0 .06 k
.71051 .34254 m
.71362 .34638 L
.70649 .34441 L
.70337 .34086 L
.71051 .34254 L
F
0 g
.71051 .34254 m
.71362 .34638 L
.70649 .34441 L
.70337 .34086 L
.71051 .34254 L
s
.718 .367 0 .058 k
.71767 .34422 m
.7208 .34834 L
.71362 .34638 L
.71051 .34254 L
.71767 .34422 L
F
0 g
.71767 .34422 m
.7208 .34834 L
.71362 .34638 L
.71051 .34254 L
.71767 .34422 L
s
.694 .368 0 .059 k
.72488 .34592 m
.72801 .35032 L
.7208 .34834 L
.71767 .34422 L
.72488 .34592 L
F
0 g
.72488 .34592 m
.72801 .35032 L
.7208 .34834 L
.71767 .34422 L
.72488 .34592 L
s
.671 .368 0 .062 k
.73213 .34763 m
.73527 .35232 L
.72801 .35032 L
.72488 .34592 L
.73213 .34763 L
F
0 g
.73213 .34763 m
.73527 .35232 L
.72801 .35032 L
.72488 .34592 L
.73213 .34763 L
s
.647 .367 0 .067 k
.73942 .34934 m
.74257 .35431 L
.73527 .35232 L
.73213 .34763 L
.73942 .34934 L
F
0 g
.73942 .34934 m
.74257 .35431 L
.73527 .35232 L
.73213 .34763 L
.73942 .34934 L
s
.798 .408 0 .097 k
.12641 .58376 m
.13049 .58796 L
.12553 .58585 L
.12141 .58195 L
.12641 .58376 L
F
0 g
.12641 .58376 m
.13049 .58796 L
.12553 .58585 L
.12141 .58195 L
.12641 .58376 L
s
.769 .409 0 .093 k
.13144 .58559 m
.13549 .59007 L
.13049 .58796 L
.12641 .58376 L
.13144 .58559 L
F
0 g
.13144 .58559 m
.13549 .59007 L
.13049 .58796 L
.12641 .58376 L
.13144 .58559 L
s
.739 .408 0 .093 k
.13649 .58742 m
.14051 .5922 L
.13549 .59007 L
.13144 .58559 L
.13649 .58742 L
F
0 g
.13649 .58742 m
.14051 .5922 L
.13549 .59007 L
.13144 .58559 L
.13649 .58742 L
s
.71 .407 0 .095 k
.14156 .58927 m
.14554 .59435 L
.14051 .5922 L
.13649 .58742 L
.14156 .58927 L
F
0 g
.14156 .58927 m
.14554 .59435 L
.14051 .5922 L
.13649 .58742 L
.14156 .58927 L
s
.682 .405 0 .099 k
.14667 .59112 m
.15061 .5965 L
.14554 .59435 L
.14156 .58927 L
.14667 .59112 L
F
0 g
.14667 .59112 m
.15061 .5965 L
.14554 .59435 L
.14156 .58927 L
.14667 .59112 L
s
.653 .403 0 .105 k
.15179 .59298 m
.1557 .59865 L
.15061 .5965 L
.14667 .59112 L
.15179 .59298 L
F
0 g
.15179 .59298 m
.1557 .59865 L
.15061 .5965 L
.14667 .59112 L
.15179 .59298 L
s
.625 .398 0 .113 k
.15694 .59486 m
.16083 .60082 L
.1557 .59865 L
.15179 .59298 L
.15694 .59486 L
F
0 g
.15694 .59486 m
.16083 .60082 L
.1557 .59865 L
.15179 .59298 L
.15694 .59486 L
s
.599 .394 0 .121 k
.16212 .59674 m
.16597 .603 L
.16083 .60082 L
.15694 .59486 L
.16212 .59674 L
F
0 g
.16212 .59674 m
.16597 .603 L
.16083 .60082 L
.15694 .59486 L
.16212 .59674 L
s
.575 .391 0 .129 k
.16731 .59863 m
.17114 .60519 L
.16597 .603 L
.16212 .59674 L
.16731 .59863 L
F
0 g
.16731 .59863 m
.17114 .60519 L
.16597 .603 L
.16212 .59674 L
.16731 .59863 L
s
.551 .387 0 .138 k
.17255 .60053 m
.17633 .60739 L
.17114 .60519 L
.16731 .59863 L
.17255 .60053 L
F
0 g
.17255 .60053 m
.17633 .60739 L
.17114 .60519 L
.16731 .59863 L
.17255 .60053 L
s
.529 .382 0 .147 k
.1778 .60242 m
.18156 .6096 L
.17633 .60739 L
.17255 .60053 L
.1778 .60242 L
F
0 g
.1778 .60242 m
.18156 .6096 L
.17633 .60739 L
.17255 .60053 L
.1778 .60242 L
s
.507 .377 0 .157 k
.18307 .60434 m
.18681 .61182 L
.18156 .6096 L
.1778 .60242 L
.18307 .60434 L
F
0 g
.18307 .60434 m
.18681 .61182 L
.18156 .6096 L
.1778 .60242 L
.18307 .60434 L
s
.487 .373 0 .166 k
.18838 .60624 m
.19209 .61403 L
.18681 .61182 L
.18307 .60434 L
.18838 .60624 L
F
0 g
.18838 .60624 m
.19209 .61403 L
.18681 .61182 L
.18307 .60434 L
.18838 .60624 L
s
.467 .368 0 .175 k
.1937 .60816 m
.19739 .61626 L
.19209 .61403 L
.18838 .60624 L
.1937 .60816 L
F
0 g
.1937 .60816 m
.19739 .61626 L
.19209 .61403 L
.18838 .60624 L
.1937 .60816 L
s
.449 .364 0 .183 k
.19907 .61006 m
.20272 .61848 L
.19739 .61626 L
.1937 .60816 L
.19907 .61006 L
F
0 g
.19907 .61006 m
.20272 .61848 L
.19739 .61626 L
.1937 .60816 L
.19907 .61006 L
s
.431 .358 0 .192 k
.20445 .61197 m
.20809 .62069 L
.20272 .61848 L
.19907 .61006 L
.20445 .61197 L
F
0 g
.20445 .61197 m
.20809 .62069 L
.20272 .61848 L
.19907 .61006 L
.20445 .61197 L
s
.413 .354 0 .2 k
.20987 .61385 m
.21348 .62289 L
.20809 .62069 L
.20445 .61197 L
.20987 .61385 L
F
0 g
.20987 .61385 m
.21348 .62289 L
.20809 .62069 L
.20445 .61197 L
.20987 .61385 L
s
.397 .349 0 .207 k
.21531 .6157 m
.2189 .62504 L
.21348 .62289 L
.20987 .61385 L
.21531 .6157 L
F
0 g
.21531 .6157 m
.2189 .62504 L
.21348 .62289 L
.20987 .61385 L
.21531 .6157 L
s
.38 .343 0 .215 k
.22079 .61751 m
.22435 .62717 L
.2189 .62504 L
.21531 .6157 L
.22079 .61751 L
F
0 g
.22079 .61751 m
.22435 .62717 L
.2189 .62504 L
.21531 .6157 L
.22079 .61751 L
s
.363 .337 0 .222 k
.2263 .61927 m
.22985 .62923 L
.22435 .62717 L
.22079 .61751 L
.2263 .61927 L
F
0 g
.2263 .61927 m
.22985 .62923 L
.22435 .62717 L
.22079 .61751 L
.2263 .61927 L
s
.346 .331 0 .228 k
.23185 .62092 m
.23538 .63118 L
.22985 .62923 L
.2263 .61927 L
.23185 .62092 L
F
0 g
.23185 .62092 m
.23538 .63118 L
.22985 .62923 L
.2263 .61927 L
.23185 .62092 L
s
.327 .324 0 .234 k
.23744 .62245 m
.24094 .633 L
.23538 .63118 L
.23185 .62092 L
.23744 .62245 L
F
0 g
.23744 .62245 m
.24094 .633 L
.23538 .63118 L
.23185 .62092 L
.23744 .62245 L
s
.306 .314 0 .24 k
.24307 .62377 m
.24656 .6346 L
.24094 .633 L
.23744 .62245 L
.24307 .62377 L
F
0 g
.24307 .62377 m
.24656 .6346 L
.24094 .633 L
.23744 .62245 L
.24307 .62377 L
s
.279 .3 0 .245 k
.24876 .62475 m
.25223 .63583 L
.24656 .6346 L
.24307 .62377 L
.24876 .62475 L
F
0 g
.24876 .62475 m
.25223 .63583 L
.24656 .6346 L
.24307 .62377 L
.24876 .62475 L
s
.184 .244 0 .254 k
.25462 .62388 m
.25809 .63508 L
.25223 .63583 L
.24876 .62475 L
.25462 .62388 L
F
0 g
.25462 .62388 m
.25809 .63508 L
.25223 .63583 L
.24876 .62475 L
.25462 .62388 L
s
.034 .148 0 .28 k
.26086 .61882 m
.26435 .62981 L
.25809 .63508 L
.25462 .62388 L
.26086 .61882 L
F
0 g
.26086 .61882 m
.26435 .62981 L
.25809 .63508 L
.25462 .62388 L
.26086 .61882 L
s
.02 .139 0 .28 k
.26714 .61324 m
.27066 .62399 L
.26435 .62981 L
.26086 .61882 L
.26714 .61324 L
F
0 g
.26714 .61324 m
.27066 .62399 L
.26435 .62981 L
.26086 .61882 L
.26714 .61324 L
s
.013 .132 0 .279 k
.27345 .60738 m
.27697 .61788 L
.27066 .62399 L
.26714 .61324 L
.27345 .60738 L
F
0 g
.27345 .60738 m
.27697 .61788 L
.27066 .62399 L
.26714 .61324 L
.27345 .60738 L
s
.009 .127 0 .277 k
.27978 .60135 m
.28332 .61158 L
.27697 .61788 L
.27345 .60738 L
.27978 .60135 L
F
0 g
.27978 .60135 m
.28332 .61158 L
.27697 .61788 L
.27345 .60738 L
.27978 .60135 L
s
.006 .122 0 .275 k
.28611 .59521 m
.28967 .60515 L
.28332 .61158 L
.27978 .60135 L
.28611 .59521 L
F
0 g
.28611 .59521 m
.28967 .60515 L
.28332 .61158 L
.27978 .60135 L
.28611 .59521 L
s
.004 .119 0 .272 k
.29244 .58899 m
.29602 .59865 L
.28967 .60515 L
.28611 .59521 L
.29244 .58899 L
F
0 g
.29244 .58899 m
.29602 .59865 L
.28967 .60515 L
.28611 .59521 L
.29244 .58899 L
s
.003 .116 0 .268 k
.29879 .58269 m
.30239 .59207 L
.29602 .59865 L
.29244 .58899 L
.29879 .58269 L
F
0 g
.29879 .58269 m
.30239 .59207 L
.29602 .59865 L
.29244 .58899 L
.29879 .58269 L
s
.002 .112 0 .265 k
.30514 .57636 m
.30876 .58545 L
.30239 .59207 L
.29879 .58269 L
.30514 .57636 L
F
0 g
.30514 .57636 m
.30876 .58545 L
.30239 .59207 L
.29879 .58269 L
.30514 .57636 L
s
.001 .109 0 .261 k
.31148 .57 m
.31512 .57879 L
.30876 .58545 L
.30514 .57636 L
.31148 .57 L
F
0 g
.31148 .57 m
.31512 .57879 L
.30876 .58545 L
.30514 .57636 L
.31148 .57 L
s
.001 .106 0 .257 k
.31784 .56361 m
.32148 .57212 L
.31512 .57879 L
.31148 .57 L
.31784 .56361 L
F
0 g
.31784 .56361 m
.32148 .57212 L
.31512 .57879 L
.31148 .57 L
.31784 .56361 L
s
.001 .103 0 .253 k
.32419 .55721 m
.32784 .56543 L
.32148 .57212 L
.31784 .56361 L
.32419 .55721 L
F
0 g
.32419 .55721 m
.32784 .56543 L
.32148 .57212 L
.31784 .56361 L
.32419 .55721 L
s
.001 .1 0 .248 k
.33054 .5508 m
.33421 .55872 L
.32784 .56543 L
.32419 .55721 L
.33054 .5508 L
F
0 g
.33054 .5508 m
.33421 .55872 L
.32784 .56543 L
.32419 .55721 L
.33054 .5508 L
s
.001 .096 0 .244 k
.33689 .54438 m
.34057 .55202 L
.33421 .55872 L
.33054 .5508 L
.33689 .54438 L
F
0 g
.33689 .54438 m
.34057 .55202 L
.33421 .55872 L
.33054 .5508 L
.33689 .54438 L
s
.001 .093 0 .239 k
.34325 .53795 m
.34693 .5453 L
.34057 .55202 L
.33689 .54438 L
.34325 .53795 L
F
0 g
.34325 .53795 m
.34693 .5453 L
.34057 .55202 L
.33689 .54438 L
.34325 .53795 L
s
.002 .09 0 .234 k
.34959 .53152 m
.3533 .53859 L
.34693 .5453 L
.34325 .53795 L
.34959 .53152 L
F
0 g
.34959 .53152 m
.3533 .53859 L
.34693 .5453 L
.34325 .53795 L
.34959 .53152 L
s
.002 .086 0 .229 k
.35595 .52509 m
.35965 .53188 L
.3533 .53859 L
.34959 .53152 L
.35595 .52509 L
F
0 g
.35595 .52509 m
.35965 .53188 L
.3533 .53859 L
.34959 .53152 L
.35595 .52509 L
s
.003 .082 0 .224 k
.3623 .51866 m
.36601 .52516 L
.35965 .53188 L
.35595 .52509 L
.3623 .51866 L
F
0 g
.3623 .51866 m
.36601 .52516 L
.35965 .53188 L
.35595 .52509 L
.3623 .51866 L
s
.003 .077 0 .219 k
.36865 .51224 m
.37237 .51845 L
.36601 .52516 L
.3623 .51866 L
.36865 .51224 L
F
0 g
.36865 .51224 m
.37237 .51845 L
.36601 .52516 L
.3623 .51866 L
.36865 .51224 L
s
.004 .074 0 .213 k
.375 .50581 m
.37871 .51173 L
.37237 .51845 L
.36865 .51224 L
.375 .50581 L
F
0 g
.375 .50581 m
.37871 .51173 L
.37237 .51845 L
.36865 .51224 L
.375 .50581 L
s
.004 .068 0 .208 k
.38135 .49938 m
.38507 .50503 L
.37871 .51173 L
.375 .50581 L
.38135 .49938 L
F
0 g
.38135 .49938 m
.38507 .50503 L
.37871 .51173 L
.375 .50581 L
.38135 .49938 L
s
.005 .064 0 .202 k
.38769 .49294 m
.39141 .49832 L
.38507 .50503 L
.38135 .49938 L
.38769 .49294 L
F
0 g
.38769 .49294 m
.39141 .49832 L
.38507 .50503 L
.38135 .49938 L
.38769 .49294 L
s
.005 .058 0 .197 k
.39405 .48652 m
.39777 .49161 L
.39141 .49832 L
.38769 .49294 L
.39405 .48652 L
F
0 g
.39405 .48652 m
.39777 .49161 L
.39141 .49832 L
.38769 .49294 L
.39405 .48652 L
s
.005 .053 0 .191 k
.4004 .48009 m
.40412 .48491 L
.39777 .49161 L
.39405 .48652 L
.4004 .48009 L
F
0 g
.4004 .48009 m
.40412 .48491 L
.39777 .49161 L
.39405 .48652 L
.4004 .48009 L
s
.006 .047 0 .185 k
.40674 .47367 m
.41046 .4782 L
.40412 .48491 L
.4004 .48009 L
.40674 .47367 L
F
0 g
.40674 .47367 m
.41046 .4782 L
.40412 .48491 L
.4004 .48009 L
.40674 .47367 L
s
.007 .041 0 .179 k
.41309 .46724 m
.4168 .4715 L
.41046 .4782 L
.40674 .47367 L
.41309 .46724 L
F
0 g
.41309 .46724 m
.4168 .4715 L
.41046 .4782 L
.40674 .47367 L
.41309 .46724 L
s
.008 .035 0 .173 k
.41944 .46082 m
.42315 .46481 L
.4168 .4715 L
.41309 .46724 L
.41944 .46082 L
F
0 g
.41944 .46082 m
.42315 .46481 L
.4168 .4715 L
.41309 .46724 L
.41944 .46082 L
s
.009 .028 0 .167 k
.42579 .45438 m
.42949 .45811 L
.42315 .46481 L
.41944 .46082 L
.42579 .45438 L
F
0 g
.42579 .45438 m
.42949 .45811 L
.42315 .46481 L
.41944 .46082 L
.42579 .45438 L
s
.01 .021 0 .161 k
.43213 .44796 m
.43583 .45141 L
.42949 .45811 L
.42579 .45438 L
.43213 .44796 L
F
0 g
.43213 .44796 m
.43583 .45141 L
.42949 .45811 L
.42579 .45438 L
.43213 .44796 L
s
.01 .012 0 .156 k
.43848 .44153 m
.44216 .44471 L
.43583 .45141 L
.43213 .44796 L
.43848 .44153 L
F
0 g
.43848 .44153 m
.44216 .44471 L
.43583 .45141 L
.43213 .44796 L
.43848 .44153 L
s
.011 .005 0 .15 k
.44482 .43511 m
.4485 .43802 L
.44216 .44471 L
.43848 .44153 L
.44482 .43511 L
F
0 g
.44482 .43511 m
.4485 .43802 L
.44216 .44471 L
.43848 .44153 L
.44482 .43511 L
s
.016 0 .004 .141 k
.45116 .42869 m
.45483 .43133 L
.4485 .43802 L
.44482 .43511 L
.45116 .42869 L
F
0 g
.45116 .42869 m
.45483 .43133 L
.4485 .43802 L
.44482 .43511 L
.45116 .42869 L
s
.027 0 .014 .126 k
.45751 .42227 m
.46117 .42464 L
.45483 .43133 L
.45116 .42869 L
.45751 .42227 L
F
0 g
.45751 .42227 m
.46117 .42464 L
.45483 .43133 L
.45116 .42869 L
.45751 .42227 L
s
.037 0 .023 .112 k
.46386 .41584 m
.46749 .41796 L
.46117 .42464 L
.45751 .42227 L
.46386 .41584 L
F
0 g
.46386 .41584 m
.46749 .41796 L
.46117 .42464 L
.45751 .42227 L
.46386 .41584 L
s
.048 0 .034 .098 k
.4702 .40942 m
.47382 .41128 L
.46749 .41796 L
.46386 .41584 L
.4702 .40942 L
F
0 g
.4702 .40942 m
.47382 .41128 L
.46749 .41796 L
.46386 .41584 L
.4702 .40942 L
s
.06 0 .044 .084 k
.47654 .403 m
.48015 .4046 L
.47382 .41128 L
.4702 .40942 L
.47654 .403 L
F
0 g
.47654 .403 m
.48015 .4046 L
.47382 .41128 L
.4702 .40942 L
.47654 .403 L
s
.073 0 .056 .07 k
.48288 .39659 m
.48648 .39792 L
.48015 .4046 L
.47654 .403 L
.48288 .39659 L
F
0 g
.48288 .39659 m
.48648 .39792 L
.48015 .4046 L
.47654 .403 L
.48288 .39659 L
s
.087 0 .068 .057 k
.48923 .39018 m
.49281 .39125 L
.48648 .39792 L
.48288 .39659 L
.48923 .39018 L
F
0 g
.48923 .39018 m
.49281 .39125 L
.48648 .39792 L
.48288 .39659 L
.48923 .39018 L
s
.101 0 .081 .044 k
.49557 .38378 m
.49913 .38459 L
.49281 .39125 L
.48923 .39018 L
.49557 .38378 L
F
0 g
.49557 .38378 m
.49913 .38459 L
.49281 .39125 L
.48923 .39018 L
.49557 .38378 L
s
.116 0 .093 .033 k
.5019 .37739 m
.50545 .37794 L
.49913 .38459 L
.49557 .38378 L
.5019 .37739 L
F
0 g
.5019 .37739 m
.50545 .37794 L
.49913 .38459 L
.49557 .38378 L
.5019 .37739 L
s
.132 0 .107 .022 k
.50825 .37101 m
.51177 .37132 L
.50545 .37794 L
.5019 .37739 L
.50825 .37101 L
F
0 g
.50825 .37101 m
.51177 .37132 L
.50545 .37794 L
.5019 .37739 L
.50825 .37101 L
s
.148 0 .12 .014 k
.51459 .36465 m
.51809 .3647 L
.51177 .37132 L
.50825 .37101 L
.51459 .36465 L
F
0 g
.51459 .36465 m
.51809 .3647 L
.51177 .37132 L
.50825 .37101 L
.51459 .36465 L
s
.165 0 .134 .007 k
.52092 .35832 m
.52441 .35813 L
.51809 .3647 L
.51459 .36465 L
.52092 .35832 L
F
0 g
.52092 .35832 m
.52441 .35813 L
.51809 .3647 L
.51459 .36465 L
.52092 .35832 L
s
.184 0 .148 .002 k
.52726 .35204 m
.53071 .35161 L
.52441 .35813 L
.52092 .35832 L
.52726 .35204 L
F
0 g
.52726 .35204 m
.53071 .35161 L
.52441 .35813 L
.52092 .35832 L
.52726 .35204 L
s
.203 0 .161 .001 k
.53361 .34581 m
.53703 .34514 L
.53071 .35161 L
.52726 .35204 L
.53361 .34581 L
F
0 g
.53361 .34581 m
.53703 .34514 L
.53071 .35161 L
.52726 .35204 L
.53361 .34581 L
s
.223 0 .173 .003 k
.53995 .33966 m
.54334 .33876 L
.53703 .34514 L
.53361 .34581 L
.53995 .33966 L
F
0 g
.53995 .33966 m
.54334 .33876 L
.53703 .34514 L
.53361 .34581 L
.53995 .33966 L
s
.245 0 .185 .009 k
.54628 .33362 m
.54966 .33249 L
.54334 .33876 L
.53995 .33966 L
.54628 .33362 L
F
0 g
.54628 .33362 m
.54966 .33249 L
.54334 .33876 L
.53995 .33966 L
.54628 .33362 L
s
.27 0 .194 .02 k
.55263 .32773 m
.55597 .32639 L
.54966 .33249 L
.54628 .33362 L
.55263 .32773 L
F
0 g
.55263 .32773 m
.55597 .32639 L
.54966 .33249 L
.54628 .33362 L
.55263 .32773 L
s
.299 0 .2 .038 k
.55898 .32207 m
.56229 .32054 L
.55597 .32639 L
.55263 .32773 L
.55898 .32207 L
F
0 g
.55898 .32207 m
.56229 .32054 L
.55597 .32639 L
.55263 .32773 L
.55898 .32207 L
s
.341 0 .196 .072 k
.56534 .31689 m
.56862 .3152 L
.56229 .32054 L
.55898 .32207 L
.56534 .31689 L
F
0 g
.56534 .31689 m
.56862 .3152 L
.56229 .32054 L
.55898 .32207 L
.56534 .31689 L
s
.57174 .31552 m
.575 .31391 L
.56862 .3152 L
.56534 .31689 L
.57174 .31552 L
F
.57174 .31552 m
.575 .31391 L
.56862 .3152 L
.56534 .31689 L
.57174 .31552 L
s
0 .23 .23 .77 k
.57819 .31582 m
.58144 .31441 L
.575 .31391 L
.57174 .31552 L
.57819 .31582 L
F
0 g
.57819 .31582 m
.58144 .31441 L
.575 .31391 L
.57174 .31552 L
.57819 .31582 L
s
0 .254 .254 .746 k
.58467 .31645 m
.5879 .31527 L
.58144 .31441 L
.57819 .31582 L
.58467 .31645 L
F
0 g
.58467 .31645 m
.5879 .31527 L
.58144 .31441 L
.57819 .31582 L
.58467 .31645 L
s
0 .258 .258 .742 k
.59119 .31726 m
.59441 .31633 L
.5879 .31527 L
.58467 .31645 L
.59119 .31726 L
F
0 g
.59119 .31726 m
.59441 .31633 L
.5879 .31527 L
.58467 .31645 L
.59119 .31726 L
s
0 .254 .254 .746 k
.59775 .31822 m
.60095 .31753 L
.59441 .31633 L
.59119 .31726 L
.59775 .31822 L
F
0 g
.59775 .31822 m
.60095 .31753 L
.59441 .31633 L
.59119 .31726 L
.59775 .31822 L
s
0 .242 .242 .758 k
.60433 .31928 m
.60752 .31884 L
.60095 .31753 L
.59775 .31822 L
.60433 .31928 L
F
0 g
.60433 .31928 m
.60752 .31884 L
.60095 .31753 L
.59775 .31822 L
.60433 .31928 L
s
0 .225 .225 .775 k
.61095 .3204 m
.61413 .32022 L
.60752 .31884 L
.60433 .31928 L
.61095 .3204 L
F
0 g
.61095 .3204 m
.61413 .32022 L
.60752 .31884 L
.60433 .31928 L
.61095 .3204 L
s
0 .203 .203 .797 k
.61761 .32158 m
.62077 .32167 L
.61413 .32022 L
.61095 .3204 L
.61761 .32158 L
F
0 g
.61761 .32158 m
.62077 .32167 L
.61413 .32022 L
.61095 .3204 L
.61761 .32158 L
s
0 .178 .178 .822 k
.6243 .3228 m
.62745 .32315 L
.62077 .32167 L
.61761 .32158 L
.6243 .3228 L
F
0 g
.6243 .3228 m
.62745 .32315 L
.62077 .32167 L
.61761 .32158 L
.6243 .3228 L
s
0 .148 .148 .852 k
.63102 .32405 m
.63417 .32467 L
.62745 .32315 L
.6243 .3228 L
.63102 .32405 L
F
0 g
.63102 .32405 m
.63417 .32467 L
.62745 .32315 L
.6243 .3228 L
.63102 .32405 L
s
.703 .229 0 .297 k
.63778 .32532 m
.64093 .32623 L
.63417 .32467 L
.63102 .32405 L
.63778 .32532 L
F
0 g
.63778 .32532 m
.64093 .32623 L
.63417 .32467 L
.63102 .32405 L
.63778 .32532 L
s
.747 .249 0 .253 k
.64458 .32661 m
.64772 .3278 L
.64093 .32623 L
.63778 .32532 L
.64458 .32661 L
F
0 g
.64458 .32661 m
.64772 .3278 L
.64093 .32623 L
.63778 .32532 L
.64458 .32661 L
s
.788 .267 0 .212 k
.65141 .32792 m
.65454 .32939 L
.64772 .3278 L
.64458 .32661 L
.65141 .32792 L
F
0 g
.65141 .32792 m
.65454 .32939 L
.64772 .3278 L
.64458 .32661 L
.65141 .32792 L
s
.826 .284 0 .174 k
.65828 .32924 m
.6614 .33099 L
.65454 .32939 L
.65141 .32792 L
.65828 .32924 L
F
0 g
.65828 .32924 m
.6614 .33099 L
.65454 .32939 L
.65141 .32792 L
.65828 .32924 L
s
.828 .3 0 .141 k
.66518 .33058 m
.66831 .33262 L
.6614 .33099 L
.65828 .32924 L
.66518 .33058 L
F
0 g
.66518 .33058 m
.66831 .33262 L
.6614 .33099 L
.65828 .32924 L
.66518 .33058 L
s
.818 .312 0 .114 k
.67212 .33192 m
.67524 .33424 L
.66831 .33262 L
.66518 .33058 L
.67212 .33192 L
F
0 g
.67212 .33192 m
.67524 .33424 L
.66831 .33262 L
.66518 .33058 L
.67212 .33192 L
s
.805 .324 0 .091 k
.6791 .33327 m
.68222 .33588 L
.67524 .33424 L
.67212 .33192 L
.6791 .33327 L
F
0 g
.6791 .33327 m
.68222 .33588 L
.67524 .33424 L
.67212 .33192 L
.6791 .33327 L
s
.787 .333 0 .074 k
.68612 .33462 m
.68923 .33754 L
.68222 .33588 L
.6791 .33327 L
.68612 .33462 L
F
0 g
.68612 .33462 m
.68923 .33754 L
.68222 .33588 L
.6791 .33327 L
.68612 .33462 L
s
.768 .341 0 .061 k
.69316 .33599 m
.69628 .33919 L
.68923 .33754 L
.68612 .33462 L
.69316 .33599 L
F
0 g
.69316 .33599 m
.69628 .33919 L
.68923 .33754 L
.68612 .33462 L
.69316 .33599 L
s
.746 .346 0 .053 k
.70025 .33737 m
.70337 .34086 L
.69628 .33919 L
.69316 .33599 L
.70025 .33737 L
F
0 g
.70025 .33737 m
.70337 .34086 L
.69628 .33919 L
.69316 .33599 L
.70025 .33737 L
s
.722 .35 0 .049 k
.70737 .33875 m
.71051 .34254 L
.70337 .34086 L
.70025 .33737 L
.70737 .33875 L
F
0 g
.70737 .33875 m
.71051 .34254 L
.70337 .34086 L
.70025 .33737 L
.70737 .33875 L
s
.697 .352 0 .049 k
.71454 .34013 m
.71767 .34422 L
.71051 .34254 L
.70737 .33875 L
.71454 .34013 L
F
0 g
.71454 .34013 m
.71767 .34422 L
.71051 .34254 L
.70737 .33875 L
.71454 .34013 L
s
.672 .353 0 .051 k
.72174 .34153 m
.72488 .34592 L
.71767 .34422 L
.71454 .34013 L
.72174 .34153 L
F
0 g
.72174 .34153 m
.72488 .34592 L
.71767 .34422 L
.71454 .34013 L
.72174 .34153 L
s
.648 .354 0 .055 k
.72897 .34293 m
.73213 .34763 L
.72488 .34592 L
.72174 .34153 L
.72897 .34293 L
F
0 g
.72897 .34293 m
.73213 .34763 L
.72488 .34592 L
.72174 .34153 L
.72897 .34293 L
s
.623 .353 0 .061 k
.73626 .34434 m
.73942 .34934 L
.73213 .34763 L
.72897 .34293 L
.73626 .34434 L
F
0 g
.73626 .34434 m
.73942 .34934 L
.73213 .34763 L
.72897 .34293 L
.73626 .34434 L
s
.754 .389 0 .077 k
.12231 .57954 m
.12641 .58376 L
.12141 .58195 L
.11726 .57801 L
.12231 .57954 L
F
0 g
.12231 .57954 m
.12641 .58376 L
.12141 .58195 L
.11726 .57801 L
.12231 .57954 L
s
.725 .39 0 .076 k
.12738 .58107 m
.13144 .58559 L
.12641 .58376 L
.12231 .57954 L
.12738 .58107 L
F
0 g
.12738 .58107 m
.13144 .58559 L
.12641 .58376 L
.12231 .57954 L
.12738 .58107 L
s
.695 .39 0 .079 k
.13246 .5826 m
.13649 .58742 L
.13144 .58559 L
.12738 .58107 L
.13246 .5826 L
F
0 g
.13246 .5826 m
.13649 .58742 L
.13144 .58559 L
.12738 .58107 L
.13246 .5826 L
s
.666 .388 0 .084 k
.13757 .58414 m
.14156 .58927 L
.13649 .58742 L
.13246 .5826 L
.13757 .58414 L
F
0 g
.13757 .58414 m
.14156 .58927 L
.13649 .58742 L
.13246 .5826 L
.13757 .58414 L
s
.637 .386 0 .091 k
.1427 .58569 m
.14667 .59112 L
.14156 .58927 L
.13757 .58414 L
.1427 .58569 L
F
0 g
.1427 .58569 m
.14667 .59112 L
.14156 .58927 L
.13757 .58414 L
.1427 .58569 L
s
.61 .383 0 .099 k
.14787 .58725 m
.15179 .59298 L
.14667 .59112 L
.1427 .58569 L
.14787 .58725 L
F
0 g
.14787 .58725 m
.15179 .59298 L
.14667 .59112 L
.1427 .58569 L
.14787 .58725 L
s
.583 .38 0 .108 k
.15305 .58881 m
.15694 .59486 L
.15179 .59298 L
.14787 .58725 L
.15305 .58881 L
F
0 g
.15305 .58881 m
.15694 .59486 L
.15179 .59298 L
.14787 .58725 L
.15305 .58881 L
s
.558 .376 0 .118 k
.15826 .59039 m
.16212 .59674 L
.15694 .59486 L
.15305 .58881 L
.15826 .59039 L
F
0 g
.15826 .59039 m
.16212 .59674 L
.15694 .59486 L
.15305 .58881 L
.15826 .59039 L
s
.534 .372 0 .128 k
.16349 .59196 m
.16731 .59863 L
.16212 .59674 L
.15826 .59039 L
.16349 .59196 L
F
0 g
.16349 .59196 m
.16731 .59863 L
.16212 .59674 L
.15826 .59039 L
.16349 .59196 L
s
.512 .368 0 .138 k
.16875 .59354 m
.17255 .60053 L
.16731 .59863 L
.16349 .59196 L
.16875 .59354 L
F
0 g
.16875 .59354 m
.17255 .60053 L
.16731 .59863 L
.16349 .59196 L
.16875 .59354 L
s
.49 .364 0 .148 k
.17403 .59513 m
.1778 .60242 L
.17255 .60053 L
.16875 .59354 L
.17403 .59513 L
F
0 g
.17403 .59513 m
.1778 .60242 L
.17255 .60053 L
.16875 .59354 L
.17403 .59513 L
s
.47 .36 0 .158 k
.17934 .59673 m
.18307 .60434 L
.1778 .60242 L
.17403 .59513 L
.17934 .59673 L
F
0 g
.17934 .59673 m
.18307 .60434 L
.1778 .60242 L
.17403 .59513 L
.17934 .59673 L
s
.452 .356 0 .167 k
.18467 .59832 m
.18838 .60624 L
.18307 .60434 L
.17934 .59673 L
.18467 .59832 L
F
0 g
.18467 .59832 m
.18838 .60624 L
.18307 .60434 L
.17934 .59673 L
.18467 .59832 L
s
.433 .352 0 .177 k
.19003 .59991 m
.1937 .60816 L
.18838 .60624 L
.18467 .59832 L
.19003 .59991 L
F
0 g
.19003 .59991 m
.1937 .60816 L
.18838 .60624 L
.18467 .59832 L
.19003 .59991 L
s
.416 .347 0 .186 k
.19542 .60149 m
.19907 .61006 L
.1937 .60816 L
.19003 .59991 L
.19542 .60149 L
F
0 g
.19542 .60149 m
.19907 .61006 L
.1937 .60816 L
.19003 .59991 L
.19542 .60149 L
s
.4 .344 0 .194 k
.20083 .60308 m
.20445 .61197 L
.19907 .61006 L
.19542 .60149 L
.20083 .60308 L
F
0 g
.20083 .60308 m
.20445 .61197 L
.19907 .61006 L
.19542 .60149 L
.20083 .60308 L
s
.383 .339 0 .203 k
.20628 .60464 m
.20987 .61385 L
.20445 .61197 L
.20083 .60308 L
.20628 .60464 L
F
0 g
.20628 .60464 m
.20987 .61385 L
.20445 .61197 L
.20083 .60308 L
.20628 .60464 L
s
.368 .334 0 .211 k
.21174 .60617 m
.21531 .6157 L
.20987 .61385 L
.20628 .60464 L
.21174 .60617 L
F
0 g
.21174 .60617 m
.21531 .6157 L
.20987 .61385 L
.20628 .60464 L
.21174 .60617 L
s
.353 .33 0 .218 k
.21724 .60766 m
.22079 .61751 L
.21531 .6157 L
.21174 .60617 L
.21724 .60766 L
F
0 g
.21724 .60766 m
.22079 .61751 L
.21531 .6157 L
.21174 .60617 L
.21724 .60766 L
s
.337 .325 0 .225 k
.22277 .60911 m
.2263 .61927 L
.22079 .61751 L
.21724 .60766 L
.22277 .60911 L
F
0 g
.22277 .60911 m
.2263 .61927 L
.22079 .61751 L
.21724 .60766 L
.22277 .60911 L
s
.321 .319 0 .232 k
.22834 .61046 m
.23185 .62092 L
.2263 .61927 L
.22277 .60911 L
.22834 .61046 L
F
0 g
.22834 .61046 m
.23185 .62092 L
.2263 .61927 L
.22277 .60911 L
.22834 .61046 L
s
.303 .312 0 .239 k
.23395 .61169 m
.23744 .62245 L
.23185 .62092 L
.22834 .61046 L
.23395 .61169 L
F
0 g
.23395 .61169 m
.23744 .62245 L
.23185 .62092 L
.22834 .61046 L
.23395 .61169 L
s
.285 .304 0 .244 k
.2396 .61273 m
.24307 .62377 L
.23744 .62245 L
.23395 .61169 L
.2396 .61273 L
F
0 g
.2396 .61273 m
.24307 .62377 L
.23744 .62245 L
.23395 .61169 L
.2396 .61273 L
s
.261 .291 0 .25 k
.2453 .61344 m
.24876 .62475 L
.24307 .62377 L
.2396 .61273 L
.2453 .61344 L
F
0 g
.2453 .61344 m
.24876 .62475 L
.24307 .62377 L
.2396 .61273 L
.2453 .61344 L
s
.176 .241 0 .259 k
.25117 .61246 m
.25462 .62388 L
.24876 .62475 L
.2453 .61344 L
.25117 .61246 L
F
0 g
.25117 .61246 m
.25462 .62388 L
.24876 .62475 L
.2453 .61344 L
.25117 .61246 L
s
.04 .154 0 .281 k
.25739 .6076 m
.26086 .61882 L
.25462 .62388 L
.25117 .61246 L
.25739 .6076 L
F
0 g
.25739 .6076 m
.26086 .61882 L
.25462 .62388 L
.25117 .61246 L
.25739 .6076 L
s
.026 .144 0 .282 k
.26365 .60226 m
.26714 .61324 L
.26086 .61882 L
.25739 .6076 L
.26365 .60226 L
F
0 g
.26365 .60226 m
.26714 .61324 L
.26086 .61882 L
.25739 .6076 L
.26365 .60226 L
s
.02 .138 0 .28 k
.26994 .59668 m
.27345 .60738 L
.26714 .61324 L
.26365 .60226 L
.26994 .59668 L
F
0 g
.26994 .59668 m
.27345 .60738 L
.26714 .61324 L
.26365 .60226 L
.26994 .59668 L
s
.016 .133 0 .278 k
.27624 .59093 m
.27978 .60135 L
.27345 .60738 L
.26994 .59668 L
.27624 .59093 L
F
0 g
.27624 .59093 m
.27978 .60135 L
.27345 .60738 L
.26994 .59668 L
.27624 .59093 L
s
.014 .129 0 .275 k
.28255 .58506 m
.28611 .59521 L
.27978 .60135 L
.27624 .59093 L
.28255 .58506 L
F
0 g
.28255 .58506 m
.28611 .59521 L
.27978 .60135 L
.27624 .59093 L
.28255 .58506 L
s
.012 .126 0 .272 k
.28887 .57912 m
.29244 .58899 L
.28611 .59521 L
.28255 .58506 L
.28887 .57912 L
F
0 g
.28887 .57912 m
.29244 .58899 L
.28611 .59521 L
.28255 .58506 L
.28887 .57912 L
s
.011 .123 0 .268 k
.2952 .57314 m
.29879 .58269 L
.29244 .58899 L
.28887 .57912 L
.2952 .57314 L
F
0 g
.2952 .57314 m
.29879 .58269 L
.29244 .58899 L
.28887 .57912 L
.2952 .57314 L
s
.011 .12 0 .264 k
.30153 .5671 m
.30514 .57636 L
.29879 .58269 L
.2952 .57314 L
.30153 .5671 L
F
0 g
.30153 .5671 m
.30514 .57636 L
.29879 .58269 L
.2952 .57314 L
.30153 .5671 L
s
.011 .117 0 .26 k
.30786 .56103 m
.31148 .57 L
.30514 .57636 L
.30153 .5671 L
.30786 .56103 L
F
0 g
.30786 .56103 m
.31148 .57 L
.30514 .57636 L
.30153 .5671 L
.30786 .56103 L
s
.01 .114 0 .256 k
.31419 .55494 m
.31784 .56361 L
.31148 .57 L
.30786 .56103 L
.31419 .55494 L
F
0 g
.31419 .55494 m
.31784 .56361 L
.31148 .57 L
.30786 .56103 L
.31419 .55494 L
s
.01 .11 0 .252 k
.32053 .54884 m
.32419 .55721 L
.31784 .56361 L
.31419 .55494 L
.32053 .54884 L
F
0 g
.32053 .54884 m
.32419 .55721 L
.31784 .56361 L
.31419 .55494 L
.32053 .54884 L
s
.011 .107 0 .247 k
.32687 .54272 m
.33054 .5508 L
.32419 .55721 L
.32053 .54884 L
.32687 .54272 L
F
0 g
.32687 .54272 m
.33054 .5508 L
.32419 .55721 L
.32053 .54884 L
.32687 .54272 L
s
.011 .104 0 .242 k
.33322 .53661 m
.33689 .54438 L
.33054 .5508 L
.32687 .54272 L
.33322 .53661 L
F
0 g
.33322 .53661 m
.33689 .54438 L
.33054 .5508 L
.32687 .54272 L
.33322 .53661 L
s
.012 .101 0 .237 k
.33955 .53048 m
.34325 .53795 L
.33689 .54438 L
.33322 .53661 L
.33955 .53048 L
F
0 g
.33955 .53048 m
.34325 .53795 L
.33689 .54438 L
.33322 .53661 L
.33955 .53048 L
s
.012 .097 0 .232 k
.34589 .52435 m
.34959 .53152 L
.34325 .53795 L
.33955 .53048 L
.34589 .52435 L
F
0 g
.34589 .52435 m
.34959 .53152 L
.34325 .53795 L
.33955 .53048 L
.34589 .52435 L
s
.012 .093 0 .227 k
.35224 .5182 m
.35595 .52509 L
.34959 .53152 L
.34589 .52435 L
.35224 .5182 L
F
0 g
.35224 .5182 m
.35595 .52509 L
.34959 .53152 L
.34589 .52435 L
.35224 .5182 L
s
.014 .089 0 .221 k
.35858 .51208 m
.3623 .51866 L
.35595 .52509 L
.35224 .5182 L
.35858 .51208 L
F
0 g
.35858 .51208 m
.3623 .51866 L
.35595 .52509 L
.35224 .5182 L
.35858 .51208 L
s
.014 .085 0 .216 k
.36492 .50594 m
.36865 .51224 L
.3623 .51866 L
.35858 .51208 L
.36492 .50594 L
F
0 g
.36492 .50594 m
.36865 .51224 L
.3623 .51866 L
.35858 .51208 L
.36492 .50594 L
s
.015 .08 0 .21 k
.37127 .4998 m
.375 .50581 L
.36865 .51224 L
.36492 .50594 L
.37127 .4998 L
F
0 g
.37127 .4998 m
.375 .50581 L
.36865 .51224 L
.36492 .50594 L
.37127 .4998 L
s
.016 .076 0 .204 k
.37762 .49366 m
.38135 .49938 L
.375 .50581 L
.37127 .4998 L
.37762 .49366 L
F
0 g
.37762 .49366 m
.38135 .49938 L
.375 .50581 L
.37127 .4998 L
.37762 .49366 L
s
.017 .071 0 .198 k
.38396 .48752 m
.38769 .49294 L
.38135 .49938 L
.37762 .49366 L
.38396 .48752 L
F
0 g
.38396 .48752 m
.38769 .49294 L
.38135 .49938 L
.37762 .49366 L
.38396 .48752 L
s
.017 .066 0 .192 k
.39031 .48138 m
.39405 .48652 L
.38769 .49294 L
.38396 .48752 L
.39031 .48138 L
F
0 g
.39031 .48138 m
.39405 .48652 L
.38769 .49294 L
.38396 .48752 L
.39031 .48138 L
s
.019 .061 0 .185 k
.39666 .47524 m
.4004 .48009 L
.39405 .48652 L
.39031 .48138 L
.39666 .47524 L
F
0 g
.39666 .47524 m
.4004 .48009 L
.39405 .48652 L
.39031 .48138 L
.39666 .47524 L
s
.02 .055 0 .179 k
.40301 .4691 m
.40674 .47367 L
.4004 .48009 L
.39666 .47524 L
.40301 .4691 L
F
0 g
.40301 .4691 m
.40674 .47367 L
.4004 .48009 L
.39666 .47524 L
.40301 .4691 L
s
.02 .048 0 .173 k
.40936 .46295 m
.41309 .46724 L
.40674 .47367 L
.40301 .4691 L
.40936 .46295 L
F
0 g
.40936 .46295 m
.41309 .46724 L
.40674 .47367 L
.40301 .4691 L
.40936 .46295 L
s
.022 .042 0 .166 k
.41571 .45682 m
.41944 .46082 L
.41309 .46724 L
.40936 .46295 L
.41571 .45682 L
F
0 g
.41571 .45682 m
.41944 .46082 L
.41309 .46724 L
.40936 .46295 L
.41571 .45682 L
s
.023 .034 0 .16 k
.42206 .45066 m
.42579 .45438 L
.41944 .46082 L
.41571 .45682 L
.42206 .45066 L
F
0 g
.42206 .45066 m
.42579 .45438 L
.41944 .46082 L
.41571 .45682 L
.42206 .45066 L
s
.025 .028 0 .153 k
.42841 .44453 m
.43213 .44796 L
.42579 .45438 L
.42206 .45066 L
.42841 .44453 L
F
0 g
.42841 .44453 m
.43213 .44796 L
.42579 .45438 L
.42206 .45066 L
.42841 .44453 L
s
.026 .019 0 .147 k
.43477 .43837 m
.43848 .44153 L
.43213 .44796 L
.42841 .44453 L
.43477 .43837 L
F
0 g
.43477 .43837 m
.43848 .44153 L
.43213 .44796 L
.42841 .44453 L
.43477 .43837 L
s
.027 .011 0 .141 k
.44112 .43224 m
.44482 .43511 L
.43848 .44153 L
.43477 .43837 L
.44112 .43224 L
F
0 g
.44112 .43224 m
.44482 .43511 L
.43848 .44153 L
.43477 .43837 L
.44112 .43224 L
s
.028 .001 0 .136 k
.44747 .42609 m
.45116 .42869 L
.44482 .43511 L
.44112 .43224 L
.44747 .42609 L
F
0 g
.44747 .42609 m
.45116 .42869 L
.44482 .43511 L
.44112 .43224 L
.44747 .42609 L
s
.038 0 .008 .122 k
.45383 .41994 m
.45751 .42227 L
.45116 .42869 L
.44747 .42609 L
.45383 .41994 L
F
0 g
.45383 .41994 m
.45751 .42227 L
.45116 .42869 L
.44747 .42609 L
.45383 .41994 L
s
.05 0 .018 .107 k
.46018 .41379 m
.46386 .41584 L
.45751 .42227 L
.45383 .41994 L
.46018 .41379 L
F
0 g
.46018 .41379 m
.46386 .41584 L
.45751 .42227 L
.45383 .41994 L
.46018 .41379 L
s
.063 0 .029 .092 k
.46654 .40765 m
.4702 .40942 L
.46386 .41584 L
.46018 .41379 L
.46654 .40765 L
F
0 g
.46654 .40765 m
.4702 .40942 L
.46386 .41584 L
.46018 .41379 L
.46654 .40765 L
s
.075 0 .04 .078 k
.47291 .4015 m
.47654 .403 L
.4702 .40942 L
.46654 .40765 L
.47291 .4015 L
F
0 g
.47291 .4015 m
.47654 .403 L
.4702 .40942 L
.46654 .40765 L
.47291 .4015 L
s
.09 0 .053 .063 k
.47926 .39535 m
.48288 .39659 L
.47654 .403 L
.47291 .4015 L
.47926 .39535 L
F
0 g
.47926 .39535 m
.48288 .39659 L
.47654 .403 L
.47291 .4015 L
.47926 .39535 L
s
.105 0 .065 .05 k
.48562 .38921 m
.48923 .39018 L
.48288 .39659 L
.47926 .39535 L
.48562 .38921 L
F
0 g
.48562 .38921 m
.48923 .39018 L
.48288 .39659 L
.47926 .39535 L
.48562 .38921 L
s
.121 0 .079 .037 k
.49197 .38308 m
.49557 .38378 L
.48923 .39018 L
.48562 .38921 L
.49197 .38308 L
F
0 g
.49197 .38308 m
.49557 .38378 L
.48923 .39018 L
.48562 .38921 L
.49197 .38308 L
s
.137 0 .092 .026 k
.49834 .37695 m
.5019 .37739 L
.49557 .38378 L
.49197 .38308 L
.49834 .37695 L
F
0 g
.49834 .37695 m
.5019 .37739 L
.49557 .38378 L
.49197 .38308 L
.49834 .37695 L
s
.154 0 .107 .016 k
.5047 .37084 m
.50825 .37101 L
.5019 .37739 L
.49834 .37695 L
.5047 .37084 L
F
0 g
.5047 .37084 m
.50825 .37101 L
.5019 .37739 L
.49834 .37695 L
.5047 .37084 L
s
.172 0 .121 .009 k
.51106 .36475 m
.51459 .36465 L
.50825 .37101 L
.5047 .37084 L
.51106 .36475 L
F
0 g
.51106 .36475 m
.51459 .36465 L
.50825 .37101 L
.5047 .37084 L
.51106 .36475 L
s
.19 0 .135 .004 k
.51743 .35868 m
.52092 .35832 L
.51459 .36465 L
.51106 .36475 L
.51743 .35868 L
F
0 g
.51743 .35868 m
.52092 .35832 L
.51459 .36465 L
.51106 .36475 L
.51743 .35868 L
s
.21 0 .15 .002 k
.52378 .35265 m
.52726 .35204 L
.52092 .35832 L
.51743 .35868 L
.52378 .35265 L
F
0 g
.52378 .35265 m
.52726 .35204 L
.52092 .35832 L
.51743 .35868 L
.52378 .35265 L
s
.23 0 .164 .003 k
.53015 .34667 m
.53361 .34581 L
.52726 .35204 L
.52378 .35265 L
.53015 .34667 L
F
0 g
.53015 .34667 m
.53361 .34581 L
.52726 .35204 L
.52378 .35265 L
.53015 .34667 L
s
.251 0 .177 .009 k
.53651 .34075 m
.53995 .33966 L
.53361 .34581 L
.53015 .34667 L
.53651 .34075 L
F
0 g
.53651 .34075 m
.53995 .33966 L
.53361 .34581 L
.53015 .34667 L
.53651 .34075 L
s
.273 0 .188 .019 k
.54289 .33495 m
.54628 .33362 L
.53995 .33966 L
.53651 .34075 L
.54289 .33495 L
F
0 g
.54289 .33495 m
.54628 .33362 L
.53995 .33966 L
.53651 .34075 L
.54289 .33495 L
s
.297 0 .198 .035 k
.54926 .32928 m
.55263 .32773 L
.54628 .33362 L
.54289 .33495 L
.54926 .32928 L
F
0 g
.54926 .32928 m
.55263 .32773 L
.54628 .33362 L
.54289 .33495 L
.54926 .32928 L
s
.325 0 .203 .059 k
.55563 .32384 m
.55898 .32207 L
.55263 .32773 L
.54926 .32928 L
.55563 .32384 L
F
0 g
.55563 .32384 m
.55898 .32207 L
.55263 .32773 L
.54926 .32928 L
.55563 .32384 L
s
.363 0 .2 .1 k
.56202 .31883 m
.56534 .31689 L
.55898 .32207 L
.55563 .32384 L
.56202 .31883 L
F
0 g
.56202 .31883 m
.56534 .31689 L
.55898 .32207 L
.55563 .32384 L
.56202 .31883 L
s
0 .013 .013 .987 k
.56844 .31736 m
.57174 .31552 L
.56534 .31689 L
.56202 .31883 L
.56844 .31736 L
F
0 g
.56844 .31736 m
.57174 .31552 L
.56534 .31689 L
.56202 .31883 L
.56844 .31736 L
s
0 .22 .22 .78 k
.57491 .31745 m
.57819 .31582 L
.57174 .31552 L
.56844 .31736 L
.57491 .31745 L
F
0 g
.57491 .31745 m
.57819 .31582 L
.57174 .31552 L
.56844 .31736 L
.57491 .31745 L
s
0 .24 .24 .76 k
.58142 .31784 m
.58467 .31645 L
.57819 .31582 L
.57491 .31745 L
.58142 .31784 L
F
0 g
.58142 .31784 m
.58467 .31645 L
.57819 .31582 L
.57491 .31745 L
.58142 .31784 L
s
0 .243 .243 .757 k
.58795 .31841 m
.59119 .31726 L
.58467 .31645 L
.58142 .31784 L
.58795 .31841 L
F
0 g
.58795 .31841 m
.59119 .31726 L
.58467 .31645 L
.58142 .31784 L
.58795 .31841 L
s
0 .236 .236 .764 k
.59452 .31911 m
.59775 .31822 L
.59119 .31726 L
.58795 .31841 L
.59452 .31911 L
F
0 g
.59452 .31911 m
.59775 .31822 L
.59119 .31726 L
.58795 .31841 L
.59452 .31911 L
s
0 .223 .223 .777 k
.60112 .3199 m
.60433 .31928 L
.59775 .31822 L
.59452 .31911 L
.60112 .3199 L
F
0 g
.60112 .3199 m
.60433 .31928 L
.59775 .31822 L
.59452 .31911 L
.60112 .3199 L
s
0 .205 .205 .795 k
.60775 .32074 m
.61095 .3204 L
.60433 .31928 L
.60112 .3199 L
.60775 .32074 L
F
0 g
.60775 .32074 m
.61095 .3204 L
.60433 .31928 L
.60112 .3199 L
.60775 .32074 L
s
0 .182 .182 .818 k
.61442 .32165 m
.61761 .32158 L
.61095 .3204 L
.60775 .32074 L
.61442 .32165 L
F
0 g
.61442 .32165 m
.61761 .32158 L
.61095 .3204 L
.60775 .32074 L
.61442 .32165 L
s
0 .154 .154 .846 k
.62112 .32259 m
.6243 .3228 L
.61761 .32158 L
.61442 .32165 L
.62112 .32259 L
F
0 g
.62112 .32259 m
.6243 .3228 L
.61761 .32158 L
.61442 .32165 L
.62112 .32259 L
s
0 .123 .123 .877 k
.62786 .32354 m
.63102 .32405 L
.6243 .3228 L
.62112 .32259 L
.62786 .32354 L
F
0 g
.62786 .32354 m
.63102 .32405 L
.6243 .3228 L
.62112 .32259 L
.62786 .32354 L
s
.707 .208 0 .293 k
.63462 .32453 m
.63778 .32532 L
.63102 .32405 L
.62786 .32354 L
.63462 .32453 L
F
0 g
.63462 .32453 m
.63778 .32532 L
.63102 .32405 L
.62786 .32354 L
.63462 .32453 L
s
.753 .228 0 .247 k
.64143 .32554 m
.64458 .32661 L
.63778 .32532 L
.63462 .32453 L
.64143 .32554 L
F
0 g
.64143 .32554 m
.64458 .32661 L
.63778 .32532 L
.63462 .32453 L
.64143 .32554 L
s
.796 .247 0 .204 k
.64827 .32656 m
.65141 .32792 L
.64458 .32661 L
.64143 .32554 L
.64827 .32656 L
F
0 g
.64827 .32656 m
.65141 .32792 L
.64458 .32661 L
.64143 .32554 L
.64827 .32656 L
s
.811 .264 0 .165 k
.65514 .32759 m
.65828 .32924 L
.65141 .32792 L
.64827 .32656 L
.65514 .32759 L
F
0 g
.65514 .32759 m
.65828 .32924 L
.65141 .32792 L
.64827 .32656 L
.65514 .32759 L
s
.807 .281 0 .13 k
.66204 .32862 m
.66518 .33058 L
.65828 .32924 L
.65514 .32759 L
.66204 .32862 L
F
0 g
.66204 .32862 m
.66518 .33058 L
.65828 .32924 L
.65514 .32759 L
.66204 .32862 L
s
.797 .294 0 .102 k
.66898 .32966 m
.67212 .33192 L
.66518 .33058 L
.66204 .32862 L
.66898 .32966 L
F
0 g
.66898 .32966 m
.67212 .33192 L
.66518 .33058 L
.66204 .32862 L
.66898 .32966 L
s
.783 .306 0 .079 k
.67596 .33071 m
.6791 .33327 L
.67212 .33192 L
.66898 .32966 L
.67596 .33071 L
F
0 g
.67596 .33071 m
.6791 .33327 L
.67212 .33192 L
.66898 .32966 L
.67596 .33071 L
s
.765 .316 0 .062 k
.68298 .33177 m
.68612 .33462 L
.6791 .33327 L
.67596 .33071 L
.68298 .33177 L
F
0 g
.68298 .33177 m
.68612 .33462 L
.6791 .33327 L
.67596 .33071 L
.68298 .33177 L
s
.744 .324 0 .05 k
.69002 .33283 m
.69316 .33599 L
.68612 .33462 L
.68298 .33177 L
.69002 .33283 L
F
0 g
.69002 .33283 m
.69316 .33599 L
.68612 .33462 L
.68298 .33177 L
.69002 .33283 L
s
.721 .33 0 .043 k
.69711 .3339 m
.70025 .33737 L
.69316 .33599 L
.69002 .33283 L
.69711 .3339 L
F
0 g
.69711 .3339 m
.70025 .33737 L
.69316 .33599 L
.69002 .33283 L
.69711 .3339 L
s
.698 .335 0 .039 k
.70423 .33497 m
.70737 .33875 L
.70025 .33737 L
.69711 .3339 L
.70423 .33497 L
F
0 g
.70423 .33497 m
.70737 .33875 L
.70025 .33737 L
.69711 .3339 L
.70423 .33497 L
s
.673 .337 0 .04 k
.71138 .33604 m
.71454 .34013 L
.70737 .33875 L
.70423 .33497 L
.71138 .33604 L
F
0 g
.71138 .33604 m
.71454 .34013 L
.70737 .33875 L
.70423 .33497 L
.71138 .33604 L
s
.648 .339 0 .043 k
.71858 .33713 m
.72174 .34153 L
.71454 .34013 L
.71138 .33604 L
.71858 .33713 L
F
0 g
.71858 .33713 m
.72174 .34153 L
.71454 .34013 L
.71138 .33604 L
.71858 .33713 L
s
.623 .34 0 .048 k
.72581 .33822 m
.72897 .34293 L
.72174 .34153 L
.71858 .33713 L
.72581 .33822 L
F
0 g
.72581 .33822 m
.72897 .34293 L
.72174 .34153 L
.71858 .33713 L
.72581 .33822 L
s
.599 .34 0 .055 k
.73308 .33932 m
.73626 .34434 L
.72897 .34293 L
.72581 .33822 L
.73308 .33932 L
F
0 g
.73308 .33932 m
.73626 .34434 L
.72897 .34293 L
.72581 .33822 L
.73308 .33932 L
s
.709 .37 0 .06 k
.11819 .57529 m
.12231 .57954 L
.11726 .57801 L
.1131 .57407 L
.11819 .57529 L
F
0 g
.11819 .57529 m
.12231 .57954 L
.11726 .57801 L
.1131 .57407 L
.11819 .57529 L
s
.68 .371 0 .063 k
.12329 .57652 m
.12738 .58107 L
.12231 .57954 L
.11819 .57529 L
.12329 .57652 L
F
0 g
.12329 .57652 m
.12738 .58107 L
.12231 .57954 L
.11819 .57529 L
.12329 .57652 L
s
.65 .37 0 .069 k
.12841 .57774 m
.13246 .5826 L
.12738 .58107 L
.12329 .57652 L
.12841 .57774 L
F
0 g
.12841 .57774 m
.13246 .5826 L
.12738 .58107 L
.12329 .57652 L
.12841 .57774 L
s
.622 .369 0 .076 k
.13356 .57898 m
.13757 .58414 L
.13246 .5826 L
.12841 .57774 L
.13356 .57898 L
F
0 g
.13356 .57898 m
.13757 .58414 L
.13246 .5826 L
.12841 .57774 L
.13356 .57898 L
s
.594 .366 0 .085 k
.13874 .58021 m
.1427 .58569 L
.13757 .58414 L
.13356 .57898 L
.13874 .58021 L
F
0 g
.13874 .58021 m
.1427 .58569 L
.13757 .58414 L
.13356 .57898 L
.13874 .58021 L
s
.568 .364 0 .095 k
.14394 .58145 m
.14787 .58725 L
.1427 .58569 L
.13874 .58021 L
.14394 .58145 L
F
0 g
.14394 .58145 m
.14787 .58725 L
.1427 .58569 L
.13874 .58021 L
.14394 .58145 L
s
.543 .361 0 .105 k
.14915 .5827 m
.15305 .58881 L
.14787 .58725 L
.14394 .58145 L
.14915 .5827 L
F
0 g
.14915 .5827 m
.15305 .58881 L
.14787 .58725 L
.14394 .58145 L
.14915 .5827 L
s
.519 .358 0 .116 k
.1544 .58396 m
.15826 .59039 L
.15305 .58881 L
.14915 .5827 L
.1544 .58396 L
F
0 g
.1544 .58396 m
.15826 .59039 L
.15305 .58881 L
.14915 .5827 L
.1544 .58396 L
s
.497 .354 0 .127 k
.15967 .58522 m
.16349 .59196 L
.15826 .59039 L
.1544 .58396 L
.15967 .58522 L
F
0 g
.15967 .58522 m
.16349 .59196 L
.15826 .59039 L
.1544 .58396 L
.15967 .58522 L
s
.476 .35 0 .138 k
.16496 .58649 m
.16875 .59354 L
.16349 .59196 L
.15967 .58522 L
.16496 .58649 L
F
0 g
.16496 .58649 m
.16875 .59354 L
.16349 .59196 L
.15967 .58522 L
.16496 .58649 L
s
.456 .347 0 .148 k
.17027 .58775 m
.17403 .59513 L
.16875 .59354 L
.16496 .58649 L
.17027 .58775 L
F
0 g
.17027 .58775 m
.17403 .59513 L
.16875 .59354 L
.16496 .58649 L
.17027 .58775 L
s
.437 .343 0 .159 k
.17561 .58902 m
.17934 .59673 L
.17403 .59513 L
.17027 .58775 L
.17561 .58902 L
F
0 g
.17561 .58902 m
.17934 .59673 L
.17403 .59513 L
.17027 .58775 L
.17561 .58902 L
s
.419 .34 0 .169 k
.18097 .5903 m
.18467 .59832 L
.17934 .59673 L
.17561 .58902 L
.18097 .5903 L
F
0 g
.18097 .5903 m
.18467 .59832 L
.17934 .59673 L
.17561 .58902 L
.18097 .5903 L
s
.403 .337 0 .178 k
.18636 .59156 m
.19003 .59991 L
.18467 .59832 L
.18097 .5903 L
.18636 .59156 L
F
0 g
.18636 .59156 m
.19003 .59991 L
.18467 .59832 L
.18097 .5903 L
.18636 .59156 L
s
.386 .332 0 .188 k
.19177 .59283 m
.19542 .60149 L
.19003 .59991 L
.18636 .59156 L
.19177 .59283 L
F
0 g
.19177 .59283 m
.19542 .60149 L
.19003 .59991 L
.18636 .59156 L
.19177 .59283 L
s
.372 .33 0 .196 k
.19721 .59408 m
.20083 .60308 L
.19542 .60149 L
.19177 .59283 L
.19721 .59408 L
F
0 g
.19721 .59408 m
.20083 .60308 L
.19542 .60149 L
.19177 .59283 L
.19721 .59408 L
s
.357 .325 0 .205 k
.20269 .59531 m
.20628 .60464 L
.20083 .60308 L
.19721 .59408 L
.20269 .59531 L
F
0 g
.20269 .59531 m
.20628 .60464 L
.20083 .60308 L
.19721 .59408 L
.20269 .59531 L
s
.343 .321 0 .213 k
.20818 .59652 m
.21174 .60617 L
.20628 .60464 L
.20269 .59531 L
.20818 .59652 L
F
0 g
.20818 .59652 m
.21174 .60617 L
.20628 .60464 L
.20269 .59531 L
.20818 .59652 L
s
.328 .317 0 .221 k
.2137 .59769 m
.21724 .60766 L
.21174 .60617 L
.20818 .59652 L
.2137 .59769 L
F
0 g
.2137 .59769 m
.21724 .60766 L
.21174 .60617 L
.20818 .59652 L
.2137 .59769 L
s
.314 .313 0 .228 k
.21926 .59881 m
.22277 .60911 L
.21724 .60766 L
.2137 .59769 L
.21926 .59881 L
F
0 g
.21926 .59881 m
.22277 .60911 L
.21724 .60766 L
.2137 .59769 L
.21926 .59881 L
s
.3 .307 0 .235 k
.22484 .59985 m
.22834 .61046 L
.22277 .60911 L
.21926 .59881 L
.22484 .59985 L
F
0 g
.22484 .59985 m
.22834 .61046 L
.22277 .60911 L
.21926 .59881 L
.22484 .59985 L
s
.285 .302 0 .241 k
.23047 .60078 m
.23395 .61169 L
.22834 .61046 L
.22484 .59985 L
.23047 .60078 L
F
0 g
.23047 .60078 m
.23395 .61169 L
.22834 .61046 L
.22484 .59985 L
.23047 .60078 L
s
.267 .294 0 .247 k
.23614 .60153 m
.2396 .61273 L
.23395 .61169 L
.23047 .60078 L
.23614 .60153 L
F
0 g
.23614 .60153 m
.2396 .61273 L
.23395 .61169 L
.23047 .60078 L
.23614 .60153 L
s
.245 .283 0 .253 k
.24185 .60199 m
.2453 .61344 L
.2396 .61273 L
.23614 .60153 L
.24185 .60199 L
F
0 g
.24185 .60199 m
.2453 .61344 L
.2396 .61273 L
.23614 .60153 L
.24185 .60199 L
s
.17 .238 0 .262 k
.24773 .60089 m
.25117 .61246 L
.2453 .61344 L
.24185 .60199 L
.24773 .60089 L
F
0 g
.24773 .60089 m
.25117 .61246 L
.2453 .61344 L
.24185 .60199 L
.24773 .60089 L
s
.045 .159 0 .282 k
.25393 .59624 m
.25739 .6076 L
.25117 .61246 L
.24773 .60089 L
.25393 .59624 L
F
0 g
.25393 .59624 m
.25739 .6076 L
.25117 .61246 L
.24773 .60089 L
.25393 .59624 L
s
.033 .149 0 .282 k
.26017 .59115 m
.26365 .60226 L
.25739 .6076 L
.25393 .59624 L
.26017 .59115 L
F
0 g
.26017 .59115 m
.26365 .60226 L
.25739 .6076 L
.25393 .59624 L
.26017 .59115 L
s
.027 .144 0 .28 k
.26643 .58583 m
.26994 .59668 L
.26365 .60226 L
.26017 .59115 L
.26643 .58583 L
F
0 g
.26643 .58583 m
.26994 .59668 L
.26365 .60226 L
.26017 .59115 L
.26643 .58583 L
s
.025 .14 0 .277 k
.27272 .58037 m
.27624 .59093 L
.26994 .59668 L
.26643 .58583 L
.27272 .58037 L
F
0 g
.27272 .58037 m
.27624 .59093 L
.26994 .59668 L
.26643 .58583 L
.27272 .58037 L
s
.022 .136 0 .274 k
.27901 .5748 m
.28255 .58506 L
.27624 .59093 L
.27272 .58037 L
.27901 .5748 L
F
0 g
.27901 .5748 m
.28255 .58506 L
.27624 .59093 L
.27272 .58037 L
.27901 .5748 L
s
.021 .132 0 .271 k
.2853 .56915 m
.28887 .57912 L
.28255 .58506 L
.27901 .5748 L
.2853 .56915 L
F
0 g
.2853 .56915 m
.28887 .57912 L
.28255 .58506 L
.27901 .5748 L
.2853 .56915 L
s
.02 .13 0 .267 k
.29161 .56346 m
.2952 .57314 L
.28887 .57912 L
.2853 .56915 L
.29161 .56346 L
F
0 g
.29161 .56346 m
.2952 .57314 L
.28887 .57912 L
.2853 .56915 L
.29161 .56346 L
s
.02 .127 0 .263 k
.29792 .55772 m
.30153 .5671 L
.2952 .57314 L
.29161 .56346 L
.29792 .55772 L
F
0 g
.29792 .55772 m
.30153 .5671 L
.2952 .57314 L
.29161 .56346 L
.29792 .55772 L
s
.019 .123 0 .259 k
.30424 .55196 m
.30786 .56103 L
.30153 .5671 L
.29792 .55772 L
.30424 .55196 L
F
0 g
.30424 .55196 m
.30786 .56103 L
.30153 .5671 L
.29792 .55772 L
.30424 .55196 L
s
.02 .121 0 .254 k
.31056 .54617 m
.31419 .55494 L
.30786 .56103 L
.30424 .55196 L
.31056 .54617 L
F
0 g
.31056 .54617 m
.31419 .55494 L
.30786 .56103 L
.30424 .55196 L
.31056 .54617 L
s
.02 .117 0 .25 k
.31688 .54037 m
.32053 .54884 L
.31419 .55494 L
.31056 .54617 L
.31688 .54037 L
F
0 g
.31688 .54037 m
.32053 .54884 L
.31419 .55494 L
.31056 .54617 L
.31688 .54037 L
s
.021 .114 0 .245 k
.3232 .53456 m
.32687 .54272 L
.32053 .54884 L
.31688 .54037 L
.3232 .53456 L
F
0 g
.3232 .53456 m
.32687 .54272 L
.32053 .54884 L
.31688 .54037 L
.3232 .53456 L
s
.021 .111 0 .24 k
.32952 .52874 m
.33322 .53661 L
.32687 .54272 L
.3232 .53456 L
.32952 .52874 L
F
0 g
.32952 .52874 m
.33322 .53661 L
.32687 .54272 L
.3232 .53456 L
.32952 .52874 L
s
.022 .107 0 .235 k
.33585 .52291 m
.33955 .53048 L
.33322 .53661 L
.32952 .52874 L
.33585 .52291 L
F
0 g
.33585 .52291 m
.33955 .53048 L
.33322 .53661 L
.32952 .52874 L
.33585 .52291 L
s
.023 .104 0 .229 k
.34219 .51709 m
.34589 .52435 L
.33955 .53048 L
.33585 .52291 L
.34219 .51709 L
F
0 g
.34219 .51709 m
.34589 .52435 L
.33955 .53048 L
.33585 .52291 L
.34219 .51709 L
s
.024 .101 0 .223 k
.34852 .51125 m
.35224 .5182 L
.34589 .52435 L
.34219 .51709 L
.34852 .51125 L
F
0 g
.34852 .51125 m
.35224 .5182 L
.34589 .52435 L
.34219 .51709 L
.34852 .51125 L
s
.025 .096 0 .218 k
.35486 .50541 m
.35858 .51208 L
.35224 .5182 L
.34852 .51125 L
.35486 .50541 L
F
0 g
.35486 .50541 m
.35858 .51208 L
.35224 .5182 L
.34852 .51125 L
.35486 .50541 L
s
.026 .092 0 .212 k
.36119 .49958 m
.36492 .50594 L
.35858 .51208 L
.35486 .50541 L
.36119 .49958 L
F
0 g
.36119 .49958 m
.36492 .50594 L
.35858 .51208 L
.35486 .50541 L
.36119 .49958 L
s
.027 .088 0 .206 k
.36753 .49374 m
.37127 .4998 L
.36492 .50594 L
.36119 .49958 L
.36753 .49374 L
F
0 g
.36753 .49374 m
.37127 .4998 L
.36492 .50594 L
.36119 .49958 L
.36753 .49374 L
s
.029 .084 0 .199 k
.37388 .48789 m
.37762 .49366 L
.37127 .4998 L
.36753 .49374 L
.37388 .48789 L
F
0 g
.37388 .48789 m
.37762 .49366 L
.37127 .4998 L
.36753 .49374 L
.37388 .48789 L
s
.03 .079 0 .193 k
.38022 .48206 m
.38396 .48752 L
.37762 .49366 L
.37388 .48789 L
.38022 .48206 L
F
0 g
.38022 .48206 m
.38396 .48752 L
.37762 .49366 L
.37388 .48789 L
.38022 .48206 L
s
.031 .074 0 .186 k
.38656 .47621 m
.39031 .48138 L
.38396 .48752 L
.38022 .48206 L
.38656 .47621 L
F
0 g
.38656 .47621 m
.39031 .48138 L
.38396 .48752 L
.38022 .48206 L
.38656 .47621 L
s
.032 .068 0 .18 k
.39291 .47036 m
.39666 .47524 L
.39031 .48138 L
.38656 .47621 L
.39291 .47036 L
F
0 g
.39291 .47036 m
.39666 .47524 L
.39031 .48138 L
.38656 .47621 L
.39291 .47036 L
s
.034 .062 0 .173 k
.39925 .46451 m
.40301 .4691 L
.39666 .47524 L
.39291 .47036 L
.39925 .46451 L
F
0 g
.39925 .46451 m
.40301 .4691 L
.39666 .47524 L
.39291 .47036 L
.39925 .46451 L
s
.035 .056 0 .166 k
.40561 .45866 m
.40936 .46295 L
.40301 .4691 L
.39925 .46451 L
.40561 .45866 L
F
0 g
.40561 .45866 m
.40936 .46295 L
.40301 .4691 L
.39925 .46451 L
.40561 .45866 L
s
.037 .049 0 .159 k
.41197 .4528 m
.41571 .45682 L
.40936 .46295 L
.40561 .45866 L
.41197 .4528 L
F
0 g
.41197 .4528 m
.41571 .45682 L
.40936 .46295 L
.40561 .45866 L
.41197 .4528 L
s
.039 .042 0 .152 k
.41833 .44694 m
.42206 .45066 L
.41571 .45682 L
.41197 .4528 L
.41833 .44694 L
F
0 g
.41833 .44694 m
.42206 .45066 L
.41571 .45682 L
.41197 .4528 L
.41833 .44694 L
s
.041 .035 0 .145 k
.42468 .44109 m
.42841 .44453 L
.42206 .45066 L
.41833 .44694 L
.42468 .44109 L
F
0 g
.42468 .44109 m
.42841 .44453 L
.42206 .45066 L
.41833 .44694 L
.42468 .44109 L
s
.042 .026 0 .139 k
.43104 .43523 m
.43477 .43837 L
.42841 .44453 L
.42468 .44109 L
.43104 .43523 L
F
0 g
.43104 .43523 m
.43477 .43837 L
.42841 .44453 L
.42468 .44109 L
.43104 .43523 L
s
.045 .018 0 .132 k
.4374 .42937 m
.44112 .43224 L
.43477 .43837 L
.43104 .43523 L
.4374 .42937 L
F
0 g
.4374 .42937 m
.44112 .43224 L
.43477 .43837 L
.43104 .43523 L
.4374 .42937 L
s
.047 .009 0 .126 k
.44376 .42351 m
.44747 .42609 L
.44112 .43224 L
.4374 .42937 L
.44376 .42351 L
F
0 g
.44376 .42351 m
.44747 .42609 L
.44112 .43224 L
.4374 .42937 L
.44376 .42351 L
s
.05 0 .001 .119 k
.45012 .41764 m
.45383 .41994 L
.44747 .42609 L
.44376 .42351 L
.45012 .41764 L
F
0 g
.45012 .41764 m
.45383 .41994 L
.44747 .42609 L
.44376 .42351 L
.45012 .41764 L
s
.063 0 .011 .104 k
.4565 .41178 m
.46018 .41379 L
.45383 .41994 L
.45012 .41764 L
.4565 .41178 L
F
0 g
.4565 .41178 m
.46018 .41379 L
.45383 .41994 L
.45012 .41764 L
.4565 .41178 L
s
.077 0 .023 .088 k
.46287 .40591 m
.46654 .40765 L
.46018 .41379 L
.4565 .41178 L
.46287 .40591 L
F
0 g
.46287 .40591 m
.46654 .40765 L
.46018 .41379 L
.4565 .41178 L
.46287 .40591 L
s
.091 0 .035 .073 k
.46924 .40005 m
.47291 .4015 L
.46654 .40765 L
.46287 .40591 L
.46924 .40005 L
F
0 g
.46924 .40005 m
.47291 .4015 L
.46654 .40765 L
.46287 .40591 L
.46924 .40005 L
s
.106 0 .047 .059 k
.4756 .39418 m
.47926 .39535 L
.47291 .4015 L
.46924 .40005 L
.4756 .39418 L
F
0 g
.4756 .39418 m
.47926 .39535 L
.47291 .4015 L
.46924 .40005 L
.4756 .39418 L
s
.122 0 .061 .045 k
.48198 .38831 m
.48562 .38921 L
.47926 .39535 L
.4756 .39418 L
.48198 .38831 L
F
0 g
.48198 .38831 m
.48562 .38921 L
.47926 .39535 L
.4756 .39418 L
.48198 .38831 L
s
.139 0 .074 .033 k
.48836 .38246 m
.49197 .38308 L
.48562 .38921 L
.48198 .38831 L
.48836 .38246 L
F
0 g
.48836 .38246 m
.49197 .38308 L
.48562 .38921 L
.48198 .38831 L
.48836 .38246 L
s
.157 0 .089 .022 k
.49474 .3766 m
.49834 .37695 L
.49197 .38308 L
.48836 .38246 L
.49474 .3766 L
F
0 g
.49474 .3766 m
.49834 .37695 L
.49197 .38308 L
.48836 .38246 L
.49474 .3766 L
s
.175 0 .103 .013 k
.50112 .37076 m
.5047 .37084 L
.49834 .37695 L
.49474 .3766 L
.50112 .37076 L
F
0 g
.50112 .37076 m
.5047 .37084 L
.49834 .37695 L
.49474 .3766 L
.50112 .37076 L
s
.194 0 .118 .007 k
.50751 .36494 m
.51106 .36475 L
.5047 .37084 L
.50112 .37076 L
.50751 .36494 L
F
0 g
.50751 .36494 m
.51106 .36475 L
.5047 .37084 L
.50112 .37076 L
.50751 .36494 L
s
.213 0 .133 .004 k
.51389 .35913 m
.51743 .35868 L
.51106 .36475 L
.50751 .36494 L
.51389 .35913 L
F
0 g
.51389 .35913 m
.51743 .35868 L
.51106 .36475 L
.50751 .36494 L
.51389 .35913 L
s
.233 0 .148 .004 k
.52028 .35336 m
.52378 .35265 L
.51743 .35868 L
.51389 .35913 L
.52028 .35336 L
F
0 g
.52028 .35336 m
.52378 .35265 L
.51743 .35868 L
.51389 .35913 L
.52028 .35336 L
s
.254 0 .162 .008 k
.52667 .34764 m
.53015 .34667 L
.52378 .35265 L
.52028 .35336 L
.52667 .34764 L
F
0 g
.52667 .34764 m
.53015 .34667 L
.52378 .35265 L
.52028 .35336 L
.52667 .34764 L
s
.275 0 .175 .017 k
.53306 .34198 m
.53651 .34075 L
.53015 .34667 L
.52667 .34764 L
.53306 .34198 L
F
0 g
.53306 .34198 m
.53651 .34075 L
.53015 .34667 L
.52667 .34764 L
.53306 .34198 L
s
.297 0 .187 .031 k
.53946 .33641 m
.54289 .33495 L
.53651 .34075 L
.53306 .34198 L
.53946 .33641 L
F
0 g
.53946 .33641 m
.54289 .33495 L
.53651 .34075 L
.53306 .34198 L
.53946 .33641 L
s
.32 0 .197 .051 k
.54585 .33096 m
.54926 .32928 L
.54289 .33495 L
.53946 .33641 L
.54585 .33096 L
F
0 g
.54585 .33096 m
.54926 .32928 L
.54289 .33495 L
.53946 .33641 L
.54585 .33096 L
s
.346 0 .202 .079 k
.55226 .32573 m
.55563 .32384 L
.54926 .32928 L
.54585 .33096 L
.55226 .32573 L
F
0 g
.55226 .32573 m
.55563 .32384 L
.54926 .32928 L
.54585 .33096 L
.55226 .32573 L
s
.381 0 .198 .125 k
.55867 .3209 m
.56202 .31883 L
.55563 .32384 L
.55226 .32573 L
.55867 .3209 L
F
0 g
.55867 .3209 m
.56202 .31883 L
.55563 .32384 L
.55226 .32573 L
.55867 .3209 L
s
0 .014 .014 .986 k
.56512 .31934 m
.56844 .31736 L
.56202 .31883 L
.55867 .3209 L
.56512 .31934 L
F
0 g
.56512 .31934 m
.56844 .31736 L
.56202 .31883 L
.55867 .3209 L
.56512 .31934 L
s
0 .203 .203 .797 k
.57161 .31921 m
.57491 .31745 L
.56844 .31736 L
.56512 .31934 L
.57161 .31921 L
F
0 g
.57161 .31921 m
.57491 .31745 L
.56844 .31736 L
.56512 .31934 L
.57161 .31921 L
s
0 .22 .22 .78 k
.57813 .31936 m
.58142 .31784 L
.57491 .31745 L
.57161 .31921 L
.57813 .31936 L
F
0 g
.57813 .31936 m
.58142 .31784 L
.57491 .31745 L
.57161 .31921 L
.57813 .31936 L
s
0 .22 .22 .78 k
.58468 .31968 m
.58795 .31841 L
.58142 .31784 L
.57813 .31936 L
.58468 .31968 L
F
0 g
.58468 .31968 m
.58795 .31841 L
.58142 .31784 L
.57813 .31936 L
.58468 .31968 L
s
0 .212 .212 .788 k
.59127 .32012 m
.59452 .31911 L
.58795 .31841 L
.58468 .31968 L
.59127 .32012 L
F
0 g
.59127 .32012 m
.59452 .31911 L
.58795 .31841 L
.58468 .31968 L
.59127 .32012 L
s
0 .197 .197 .803 k
.59788 .32063 m
.60112 .3199 L
.59452 .31911 L
.59127 .32012 L
.59788 .32063 L
F
0 g
.59788 .32063 m
.60112 .3199 L
.59452 .31911 L
.59127 .32012 L
.59788 .32063 L
s
0 .176 .176 .824 k
.60453 .3212 m
.60775 .32074 L
.60112 .3199 L
.59788 .32063 L
.60453 .3212 L
F
0 g
.60453 .3212 m
.60775 .32074 L
.60112 .3199 L
.59788 .32063 L
.60453 .3212 L
s
0 .151 .151 .849 k
.61121 .32181 m
.61442 .32165 L
.60775 .32074 L
.60453 .3212 L
.61121 .32181 L
F
0 g
.61121 .32181 m
.61442 .32165 L
.60775 .32074 L
.60453 .3212 L
.61121 .32181 L
s
0 .123 .123 .877 k
.61792 .32247 m
.62112 .32259 L
.61442 .32165 L
.61121 .32181 L
.61792 .32247 L
F
0 g
.61792 .32247 m
.62112 .32259 L
.61442 .32165 L
.61121 .32181 L
.61792 .32247 L
s
0 .09 .09 .91 k
.62467 .32313 m
.62786 .32354 L
.62112 .32259 L
.61792 .32247 L
.62467 .32313 L
F
0 g
.62467 .32313 m
.62786 .32354 L
.62112 .32259 L
.61792 .32247 L
.62467 .32313 L
s
.719 .189 0 .281 k
.63144 .32383 m
.63462 .32453 L
.62786 .32354 L
.62467 .32313 L
.63144 .32383 L
F
0 g
.63144 .32383 m
.63462 .32453 L
.62786 .32354 L
.62467 .32313 L
.63144 .32383 L
s
.767 .21 0 .233 k
.63825 .32453 m
.64143 .32554 L
.63462 .32453 L
.63144 .32383 L
.63825 .32453 L
F
0 g
.63825 .32453 m
.64143 .32554 L
.63462 .32453 L
.63144 .32383 L
.63825 .32453 L
s
.788 .229 0 .189 k
.6451 .32525 m
.64827 .32656 L
.64143 .32554 L
.63825 .32453 L
.6451 .32525 L
F
0 g
.6451 .32525 m
.64827 .32656 L
.64143 .32554 L
.63825 .32453 L
.6451 .32525 L
s
.787 .247 0 .15 k
.65198 .32597 m
.65514 .32759 L
.64827 .32656 L
.6451 .32525 L
.65198 .32597 L
F
0 g
.65198 .32597 m
.65514 .32759 L
.64827 .32656 L
.6451 .32525 L
.65198 .32597 L
s
.782 .263 0 .116 k
.65889 .32671 m
.66204 .32862 L
.65514 .32759 L
.65198 .32597 L
.65889 .32671 L
F
0 g
.65889 .32671 m
.66204 .32862 L
.65514 .32759 L
.65198 .32597 L
.65889 .32671 L
s
.772 .278 0 .087 k
.66583 .32745 m
.66898 .32966 L
.66204 .32862 L
.65889 .32671 L
.66583 .32745 L
F
0 g
.66583 .32745 m
.66898 .32966 L
.66204 .32862 L
.65889 .32671 L
.66583 .32745 L
s
.757 .29 0 .065 k
.67281 .32818 m
.67596 .33071 L
.66898 .32966 L
.66583 .32745 L
.67281 .32818 L
F
0 g
.67281 .32818 m
.67596 .33071 L
.66898 .32966 L
.66583 .32745 L
.67281 .32818 L
s
.739 .3 0 .049 k
.67982 .32894 m
.68298 .33177 L
.67596 .33071 L
.67281 .32818 L
.67982 .32894 L
F
0 g
.67982 .32894 m
.68298 .33177 L
.67596 .33071 L
.67281 .32818 L
.67982 .32894 L
s
.718 .308 0 .038 k
.68687 .32968 m
.69002 .33283 L
.68298 .33177 L
.67982 .32894 L
.68687 .32968 L
F
0 g
.68687 .32968 m
.69002 .33283 L
.68298 .33177 L
.67982 .32894 L
.68687 .32968 L
s
.695 .314 0 .032 k
.69395 .33044 m
.69711 .3339 L
.69002 .33283 L
.68687 .32968 L
.69395 .33044 L
F
0 g
.69395 .33044 m
.69711 .3339 L
.69002 .33283 L
.68687 .32968 L
.69395 .33044 L
s
.67 .318 0 .031 k
.70106 .3312 m
.70423 .33497 L
.69711 .3339 L
.69395 .33044 L
.70106 .3312 L
F
0 g
.70106 .3312 m
.70423 .33497 L
.69711 .3339 L
.69395 .33044 L
.70106 .3312 L
s
.646 .322 0 .032 k
.70822 .33196 m
.71138 .33604 L
.70423 .33497 L
.70106 .3312 L
.70822 .33196 L
F
0 g
.70822 .33196 m
.71138 .33604 L
.70423 .33497 L
.70106 .3312 L
.70822 .33196 L
s
.62 .324 0 .037 k
.71541 .33273 m
.71858 .33713 L
.71138 .33604 L
.70822 .33196 L
.71541 .33273 L
F
0 g
.71541 .33273 m
.71858 .33713 L
.71138 .33604 L
.70822 .33196 L
.71541 .33273 L
s
.596 .325 0 .043 k
.72263 .33349 m
.72581 .33822 L
.71858 .33713 L
.71541 .33273 L
.72263 .33349 L
F
0 g
.72263 .33349 m
.72581 .33822 L
.71858 .33713 L
.71541 .33273 L
.72263 .33349 L
s
.572 .326 0 .051 k
.72988 .33427 m
.73308 .33932 L
.72581 .33822 L
.72263 .33349 L
.72988 .33427 L
F
0 g
.72988 .33427 m
.73308 .33932 L
.72581 .33822 L
.72263 .33349 L
.72988 .33427 L
s
.662 .349 0 .049 k
.11405 .57102 m
.11819 .57529 L
.1131 .57407 L
.10893 .57011 L
.11405 .57102 L
F
0 g
.11405 .57102 m
.11819 .57529 L
.1131 .57407 L
.10893 .57011 L
.11405 .57102 L
s
.634 .35 0 .054 k
.1192 .57194 m
.12329 .57652 L
.11819 .57529 L
.11405 .57102 L
.1192 .57194 L
F
0 g
.1192 .57194 m
.12329 .57652 L
.11819 .57529 L
.11405 .57102 L
.1192 .57194 L
s
.606 .35 0 .062 k
.12436 .57286 m
.12841 .57774 L
.12329 .57652 L
.1192 .57194 L
.12436 .57286 L
F
0 g
.12436 .57286 m
.12841 .57774 L
.12329 .57652 L
.1192 .57194 L
.12436 .57286 L
s
.578 .348 0 .072 k
.12955 .57377 m
.13356 .57898 L
.12841 .57774 L
.12436 .57286 L
.12955 .57377 L
F
0 g
.12955 .57377 m
.13356 .57898 L
.12841 .57774 L
.12436 .57286 L
.12955 .57377 L
s
.553 .347 0 .082 k
.13476 .5747 m
.13874 .58021 L
.13356 .57898 L
.12955 .57377 L
.13476 .5747 L
F
0 g
.13476 .5747 m
.13874 .58021 L
.13356 .57898 L
.12955 .57377 L
.13476 .5747 L
s
.528 .344 0 .093 k
.13999 .57563 m
.14394 .58145 L
.13874 .58021 L
.13476 .5747 L
.13999 .57563 L
F
0 g
.13999 .57563 m
.14394 .58145 L
.13874 .58021 L
.13476 .5747 L
.13999 .57563 L
s
.505 .342 0 .104 k
.14525 .57655 m
.14915 .5827 L
.14394 .58145 L
.13999 .57563 L
.14525 .57655 L
F
0 g
.14525 .57655 m
.14915 .5827 L
.14394 .58145 L
.13999 .57563 L
.14525 .57655 L
s
.482 .339 0 .116 k
.15053 .57749 m
.1544 .58396 L
.14915 .5827 L
.14525 .57655 L
.15053 .57749 L
F
0 g
.15053 .57749 m
.1544 .58396 L
.14915 .5827 L
.14525 .57655 L
.15053 .57749 L
s
.462 .337 0 .127 k
.15583 .57843 m
.15967 .58522 L
.1544 .58396 L
.15053 .57749 L
.15583 .57843 L
F
0 g
.15583 .57843 m
.15967 .58522 L
.1544 .58396 L
.15053 .57749 L
.15583 .57843 L
s
.443 .334 0 .138 k
.16115 .57937 m
.16496 .58649 L
.15967 .58522 L
.15583 .57843 L
.16115 .57937 L
F
0 g
.16115 .57937 m
.16496 .58649 L
.15967 .58522 L
.15583 .57843 L
.16115 .57937 L
s
.424 .331 0 .149 k
.1665 .58032 m
.17027 .58775 L
.16496 .58649 L
.16115 .57937 L
.1665 .58032 L
F
0 g
.1665 .58032 m
.17027 .58775 L
.16496 .58649 L
.16115 .57937 L
.1665 .58032 L
s
.407 .327 0 .16 k
.17187 .58126 m
.17561 .58902 L
.17027 .58775 L
.1665 .58032 L
.17187 .58126 L
F
0 g
.17187 .58126 m
.17561 .58902 L
.17027 .58775 L
.1665 .58032 L
.17187 .58126 L
s
.39 .325 0 .17 k
.17727 .5822 m
.18097 .5903 L
.17561 .58902 L
.17187 .58126 L
.17727 .5822 L
F
0 g
.17727 .5822 m
.18097 .5903 L
.17561 .58902 L
.17187 .58126 L
.17727 .5822 L
s
.375 .321 0 .18 k
.18269 .58315 m
.18636 .59156 L
.18097 .5903 L
.17727 .5822 L
.18269 .58315 L
F
0 g
.18269 .58315 m
.18636 .59156 L
.18097 .5903 L
.17727 .5822 L
.18269 .58315 L
s
.36 .319 0 .189 k
.18813 .58408 m
.19177 .59283 L
.18636 .59156 L
.18269 .58315 L
.18813 .58408 L
F
0 g
.18813 .58408 m
.19177 .59283 L
.18636 .59156 L
.18269 .58315 L
.18813 .58408 L
s
.346 .316 0 .198 k
.1936 .585 m
.19721 .59408 L
.19177 .59283 L
.18813 .58408 L
.1936 .585 L
F
0 g
.1936 .585 m
.19721 .59408 L
.19177 .59283 L
.18813 .58408 L
.1936 .585 L
s
.332 .312 0 .207 k
.19909 .58592 m
.20269 .59531 L
.19721 .59408 L
.1936 .585 L
.19909 .58592 L
F
0 g
.19909 .58592 m
.20269 .59531 L
.19721 .59408 L
.1936 .585 L
.19909 .58592 L
s
.319 .309 0 .215 k
.20462 .5868 m
.20818 .59652 L
.20269 .59531 L
.19909 .58592 L
.20462 .5868 L
F
0 g
.20462 .5868 m
.20818 .59652 L
.20269 .59531 L
.19909 .58592 L
.20462 .5868 L
s
.306 .305 0 .223 k
.21016 .58765 m
.2137 .59769 L
.20818 .59652 L
.20462 .5868 L
.21016 .58765 L
F
0 g
.21016 .58765 m
.2137 .59769 L
.20818 .59652 L
.20462 .5868 L
.21016 .58765 L
s
.294 .301 0 .23 k
.21574 .58845 m
.21926 .59881 L
.2137 .59769 L
.21016 .58765 L
.21574 .58845 L
F
0 g
.21574 .58845 m
.21926 .59881 L
.2137 .59769 L
.21016 .58765 L
.21574 .58845 L
s
.28 .297 0 .237 k
.22136 .58918 m
.22484 .59985 L
.21926 .59881 L
.21574 .58845 L
.22136 .58918 L
F
0 g
.22136 .58918 m
.22484 .59985 L
.21926 .59881 L
.21574 .58845 L
.22136 .58918 L
s
.267 .292 0 .243 k
.227 .58979 m
.23047 .60078 L
.22484 .59985 L
.22136 .58918 L
.227 .58979 L
F
0 g
.227 .58979 m
.23047 .60078 L
.22484 .59985 L
.22136 .58918 L
.227 .58979 L
s
.251 .285 0 .249 k
.23268 .59025 m
.23614 .60153 L
.23047 .60078 L
.227 .58979 L
.23268 .59025 L
F
0 g
.23268 .59025 m
.23614 .60153 L
.23047 .60078 L
.227 .58979 L
.23268 .59025 L
s
.232 .276 0 .255 k
.23841 .59046 m
.24185 .60199 L
.23614 .60153 L
.23268 .59025 L
.23841 .59046 L
F
0 g
.23841 .59046 m
.24185 .60199 L
.23614 .60153 L
.23268 .59025 L
.23841 .59046 L
s
.164 .235 0 .264 k
.24429 .58923 m
.24773 .60089 L
.24185 .60199 L
.23841 .59046 L
.24429 .58923 L
F
0 g
.24429 .58923 m
.24773 .60089 L
.24185 .60199 L
.23841 .59046 L
.24429 .58923 L
s
.051 .163 0 .282 k
.25047 .58479 m
.25393 .59624 L
.24773 .60089 L
.24429 .58923 L
.25047 .58479 L
F
0 g
.25047 .58479 m
.25393 .59624 L
.24773 .60089 L
.24429 .58923 L
.25047 .58479 L
s
.04 .155 0 .281 k
.25669 .57995 m
.26017 .59115 L
.25393 .59624 L
.25047 .58479 L
.25669 .57995 L
F
0 g
.25669 .57995 m
.26017 .59115 L
.25393 .59624 L
.25047 .58479 L
.25669 .57995 L
s
.035 .15 0 .279 k
.26293 .5749 m
.26643 .58583 L
.26017 .59115 L
.25669 .57995 L
.26293 .5749 L
F
0 g
.26293 .5749 m
.26643 .58583 L
.26017 .59115 L
.25669 .57995 L
.26293 .5749 L
s
.033 .146 0 .276 k
.26919 .56972 m
.27272 .58037 L
.26643 .58583 L
.26293 .5749 L
.26919 .56972 L
F
0 g
.26919 .56972 m
.27272 .58037 L
.26643 .58583 L
.26293 .5749 L
.26919 .56972 L
s
.031 .142 0 .273 k
.27545 .56445 m
.27901 .5748 L
.27272 .58037 L
.26919 .56972 L
.27545 .56445 L
F
0 g
.27545 .56445 m
.27901 .5748 L
.27272 .58037 L
.26919 .56972 L
.27545 .56445 L
s
.029 .138 0 .27 k
.28173 .55909 m
.2853 .56915 L
.27901 .5748 L
.27545 .56445 L
.28173 .55909 L
F
0 g
.28173 .55909 m
.2853 .56915 L
.27901 .5748 L
.27545 .56445 L
.28173 .55909 L
s
.029 .135 0 .266 k
.28802 .5537 m
.29161 .56346 L
.2853 .56915 L
.28173 .55909 L
.28802 .5537 L
F
0 g
.28802 .5537 m
.29161 .56346 L
.2853 .56915 L
.28173 .55909 L
.28802 .5537 L
s
.029 .133 0 .261 k
.29431 .54828 m
.29792 .55772 L
.29161 .56346 L
.28802 .5537 L
.29431 .54828 L
F
0 g
.29431 .54828 m
.29792 .55772 L
.29161 .56346 L
.28802 .5537 L
.29431 .54828 L
s
.029 .13 0 .257 k
.30061 .54282 m
.30424 .55196 L
.29792 .55772 L
.29431 .54828 L
.30061 .54282 L
F
0 g
.30061 .54282 m
.30424 .55196 L
.29792 .55772 L
.29431 .54828 L
.30061 .54282 L
s
.03 .127 0 .252 k
.30691 .53734 m
.31056 .54617 L
.30424 .55196 L
.30061 .54282 L
.30691 .53734 L
F
0 g
.30691 .53734 m
.31056 .54617 L
.30424 .55196 L
.30061 .54282 L
.30691 .53734 L
s
.031 .125 0 .247 k
.31321 .53185 m
.31688 .54037 L
.31056 .54617 L
.30691 .53734 L
.31321 .53185 L
F
0 g
.31321 .53185 m
.31688 .54037 L
.31056 .54617 L
.30691 .53734 L
.31321 .53185 L
s
.031 .122 0 .242 k
.31952 .52633 m
.3232 .53456 L
.31688 .54037 L
.31321 .53185 L
.31952 .52633 L
F
0 g
.31952 .52633 m
.3232 .53456 L
.31688 .54037 L
.31321 .53185 L
.31952 .52633 L
s
.032 .118 0 .237 k
.32584 .52083 m
.32952 .52874 L
.3232 .53456 L
.31952 .52633 L
.32584 .52083 L
F
0 g
.32584 .52083 m
.32952 .52874 L
.3232 .53456 L
.31952 .52633 L
.32584 .52083 L
s
.034 .115 0 .231 k
.33215 .5153 m
.33585 .52291 L
.32952 .52874 L
.32584 .52083 L
.33215 .5153 L
F
0 g
.33215 .5153 m
.33585 .52291 L
.32952 .52874 L
.32584 .52083 L
.33215 .5153 L
s
.034 .111 0 .226 k
.33847 .50978 m
.34219 .51709 L
.33585 .52291 L
.33215 .5153 L
.33847 .50978 L
F
0 g
.33847 .50978 m
.34219 .51709 L
.33585 .52291 L
.33215 .5153 L
.33847 .50978 L
s
.036 .108 0 .22 k
.3448 .50425 m
.34852 .51125 L
.34219 .51709 L
.33847 .50978 L
.3448 .50425 L
F
0 g
.3448 .50425 m
.34852 .51125 L
.34219 .51709 L
.33847 .50978 L
.3448 .50425 L
s
.037 .104 0 .214 k
.35112 .49871 m
.35486 .50541 L
.34852 .51125 L
.3448 .50425 L
.35112 .49871 L
F
0 g
.35112 .49871 m
.35486 .50541 L
.34852 .51125 L
.3448 .50425 L
.35112 .49871 L
s
.039 .101 0 .207 k
.35745 .49317 m
.36119 .49958 L
.35486 .50541 L
.35112 .49871 L
.35745 .49317 L
F
0 g
.35745 .49317 m
.36119 .49958 L
.35486 .50541 L
.35112 .49871 L
.35745 .49317 L
s
.04 .096 0 .201 k
.36378 .48764 m
.36753 .49374 L
.36119 .49958 L
.35745 .49317 L
.36378 .48764 L
F
0 g
.36378 .48764 m
.36753 .49374 L
.36119 .49958 L
.35745 .49317 L
.36378 .48764 L
s
.042 .092 0 .194 k
.37012 .4821 m
.37388 .48789 L
.36753 .49374 L
.36378 .48764 L
.37012 .4821 L
F
0 g
.37012 .4821 m
.37388 .48789 L
.36753 .49374 L
.36378 .48764 L
.37012 .4821 L
s
.043 .086 0 .188 k
.37646 .47655 m
.38022 .48206 L
.37388 .48789 L
.37012 .4821 L
.37646 .47655 L
F
0 g
.37646 .47655 m
.38022 .48206 L
.37388 .48789 L
.37012 .4821 L
.37646 .47655 L
s
.045 .081 0 .181 k
.38279 .471 m
.38656 .47621 L
.38022 .48206 L
.37646 .47655 L
.38279 .471 L
F
0 g
.38279 .471 m
.38656 .47621 L
.38022 .48206 L
.37646 .47655 L
.38279 .471 L
s
.047 .077 0 .173 k
.38914 .46545 m
.39291 .47036 L
.38656 .47621 L
.38279 .471 L
.38914 .46545 L
F
0 g
.38914 .46545 m
.39291 .47036 L
.38656 .47621 L
.38279 .471 L
.38914 .46545 L
s
.049 .071 0 .166 k
.3955 .4599 m
.39925 .46451 L
.39291 .47036 L
.38914 .46545 L
.3955 .4599 L
F
0 g
.3955 .4599 m
.39925 .46451 L
.39291 .47036 L
.38914 .46545 L
.3955 .4599 L
s
.051 .064 0 .159 k
.40185 .45433 m
.40561 .45866 L
.39925 .46451 L
.3955 .4599 L
.40185 .45433 L
F
0 g
.40185 .45433 m
.40561 .45866 L
.39925 .46451 L
.3955 .4599 L
.40185 .45433 L
s
.053 .057 0 .152 k
.4082 .44878 m
.41197 .4528 L
.40561 .45866 L
.40185 .45433 L
.4082 .44878 L
F
0 g
.4082 .44878 m
.41197 .4528 L
.40561 .45866 L
.40185 .45433 L
.4082 .44878 L
s
.056 .051 0 .144 k
.41456 .44322 m
.41833 .44694 L
.41197 .4528 L
.4082 .44878 L
.41456 .44322 L
F
0 g
.41456 .44322 m
.41833 .44694 L
.41197 .4528 L
.4082 .44878 L
.41456 .44322 L
s
.058 .043 0 .137 k
.42092 .43765 m
.42468 .44109 L
.41833 .44694 L
.41456 .44322 L
.42092 .43765 L
F
0 g
.42092 .43765 m
.42468 .44109 L
.41833 .44694 L
.41456 .44322 L
.42092 .43765 L
s
.06 .035 0 .13 k
.42729 .43209 m
.43104 .43523 L
.42468 .44109 L
.42092 .43765 L
.42729 .43209 L
F
0 g
.42729 .43209 m
.43104 .43523 L
.42468 .44109 L
.42092 .43765 L
.42729 .43209 L
s
.063 .026 0 .123 k
.43365 .42651 m
.4374 .42937 L
.43104 .43523 L
.42729 .43209 L
.43365 .42651 L
F
0 g
.43365 .42651 m
.4374 .42937 L
.43104 .43523 L
.42729 .43209 L
.43365 .42651 L
s
.066 .016 0 .117 k
.44003 .42093 m
.44376 .42351 L
.4374 .42937 L
.43365 .42651 L
.44003 .42093 L
F
0 g
.44003 .42093 m
.44376 .42351 L
.4374 .42937 L
.43365 .42651 L
.44003 .42093 L
s
.069 .006 0 .111 k
.44641 .41536 m
.45012 .41764 L
.44376 .42351 L
.44003 .42093 L
.44641 .41536 L
F
0 g
.44641 .41536 m
.45012 .41764 L
.44376 .42351 L
.44003 .42093 L
.44641 .41536 L
s
.076 0 .004 .101 k
.45278 .40979 m
.4565 .41178 L
.45012 .41764 L
.44641 .41536 L
.45278 .40979 L
F
0 g
.45278 .40979 m
.4565 .41178 L
.45012 .41764 L
.44641 .41536 L
.45278 .40979 L
s
.091 0 .016 .085 k
.45916 .4042 m
.46287 .40591 L
.4565 .41178 L
.45278 .40979 L
.45916 .4042 L
F
0 g
.45916 .4042 m
.46287 .40591 L
.4565 .41178 L
.45278 .40979 L
.45916 .4042 L
s
.106 0 .028 .07 k
.46555 .39862 m
.46924 .40005 L
.46287 .40591 L
.45916 .4042 L
.46555 .39862 L
F
0 g
.46555 .39862 m
.46924 .40005 L
.46287 .40591 L
.45916 .4042 L
.46555 .39862 L
s
.122 0 .04 .056 k
.47193 .39303 m
.4756 .39418 L
.46924 .40005 L
.46555 .39862 L
.47193 .39303 L
F
0 g
.47193 .39303 m
.4756 .39418 L
.46924 .40005 L
.46555 .39862 L
.47193 .39303 L
s
.14 0 .054 .042 k
.47833 .38746 m
.48198 .38831 L
.4756 .39418 L
.47193 .39303 L
.47833 .38746 L
F
0 g
.47833 .38746 m
.48198 .38831 L
.4756 .39418 L
.47193 .39303 L
.47833 .38746 L
s
.157 0 .068 .03 k
.48472 .38187 m
.48836 .38246 L
.48198 .38831 L
.47833 .38746 L
.48472 .38187 L
F
0 g
.48472 .38187 m
.48836 .38246 L
.48198 .38831 L
.47833 .38746 L
.48472 .38187 L
s
.176 0 .083 .02 k
.49112 .3763 m
.49474 .3766 L
.48836 .38246 L
.48472 .38187 L
.49112 .3763 L
F
0 g
.49112 .3763 m
.49474 .3766 L
.48836 .38246 L
.48472 .38187 L
.49112 .3763 L
s
.195 0 .098 .012 k
.49751 .37073 m
.50112 .37076 L
.49474 .3766 L
.49112 .3763 L
.49751 .37073 L
F
0 g
.49751 .37073 m
.50112 .37076 L
.49474 .3766 L
.49112 .3763 L
.49751 .37073 L
s
.215 0 .113 .007 k
.50392 .36518 m
.50751 .36494 L
.50112 .37076 L
.49751 .37073 L
.50392 .36518 L
F
0 g
.50392 .36518 m
.50751 .36494 L
.50112 .37076 L
.49751 .37073 L
.50392 .36518 L
s
.235 0 .128 .006 k
.51033 .35965 m
.51389 .35913 L
.50751 .36494 L
.50392 .36518 L
.51033 .35965 L
F
0 g
.51033 .35965 m
.51389 .35913 L
.50751 .36494 L
.50392 .36518 L
.51033 .35965 L
s
.256 0 .143 .008 k
.51674 .35415 m
.52028 .35336 L
.51389 .35913 L
.51033 .35965 L
.51674 .35415 L
F
0 g
.51674 .35415 m
.52028 .35336 L
.51389 .35913 L
.51033 .35965 L
.51674 .35415 L
s
.277 0 .158 .015 k
.52315 .34869 m
.52667 .34764 L
.52028 .35336 L
.51674 .35415 L
.52315 .34869 L
F
0 g
.52315 .34869 m
.52667 .34764 L
.52028 .35336 L
.51674 .35415 L
.52315 .34869 L
s
.297 0 .171 .027 k
.52957 .34328 m
.53306 .34198 L
.52667 .34764 L
.52315 .34869 L
.52957 .34328 L
F
0 g
.52957 .34328 m
.53306 .34198 L
.52667 .34764 L
.52315 .34869 L
.52957 .34328 L
s
.319 0 .183 .044 k
.53599 .33795 m
.53946 .33641 L
.53306 .34198 L
.52957 .34328 L
.53599 .33795 L
F
0 g
.53599 .33795 m
.53946 .33641 L
.53306 .34198 L
.52957 .34328 L
.53599 .33795 L
s
.34 0 .191 .068 k
.54242 .33275 m
.54585 .33096 L
.53946 .33641 L
.53599 .33795 L
.54242 .33275 L
F
0 g
.54242 .33275 m
.54585 .33096 L
.53946 .33641 L
.53599 .33795 L
.54242 .33275 L
s
.364 0 .197 .099 k
.54886 .32773 m
.55226 .32573 L
.54585 .33096 L
.54242 .33275 L
.54886 .32773 L
F
0 g
.54886 .32773 m
.55226 .32573 L
.54585 .33096 L
.54242 .33275 L
.54886 .32773 L
s
.396 0 .194 .147 k
.5553 .32308 m
.55867 .3209 L
.55226 .32573 L
.54886 .32773 L
.5553 .32308 L
F
0 g
.5553 .32308 m
.55867 .3209 L
.55226 .32573 L
.54886 .32773 L
.5553 .32308 L
s
0 .01 .01 .99 k
.56177 .32142 m
.56512 .31934 L
.55867 .3209 L
.5553 .32308 L
.56177 .32142 L
F
0 g
.56177 .32142 m
.56512 .31934 L
.55867 .3209 L
.5553 .32308 L
.56177 .32142 L
s
0 .182 .182 .818 k
.56828 .32107 m
.57161 .31921 L
.56512 .31934 L
.56177 .32142 L
.56828 .32107 L
F
0 g
.56828 .32107 m
.57161 .31921 L
.56512 .31934 L
.56177 .32142 L
.56828 .32107 L
s
0 .195 .195 .805 k
.57482 .32097 m
.57813 .31936 L
.57161 .31921 L
.56828 .32107 L
.57482 .32097 L
F
0 g
.57482 .32097 m
.57813 .31936 L
.57161 .31921 L
.56828 .32107 L
.57482 .32097 L
s
0 .193 .193 .807 k
.58139 .32103 m
.58468 .31968 L
.57813 .31936 L
.57482 .32097 L
.58139 .32103 L
F
0 g
.58139 .32103 m
.58468 .31968 L
.57813 .31936 L
.57482 .32097 L
.58139 .32103 L
s
0 .182 .182 .818 k
.58799 .3212 m
.59127 .32012 L
.58468 .31968 L
.58139 .32103 L
.58799 .3212 L
F
0 g
.58799 .3212 m
.59127 .32012 L
.58468 .31968 L
.58139 .32103 L
.58799 .3212 L
s
0 .165 .165 .835 k
.59462 .32143 m
.59788 .32063 L
.59127 .32012 L
.58799 .3212 L
.59462 .32143 L
F
0 g
.59462 .32143 m
.59788 .32063 L
.59127 .32012 L
.58799 .3212 L
.59462 .32143 L
s
0 .142 .142 .858 k
.60128 .32172 m
.60453 .3212 L
.59788 .32063 L
.59462 .32143 L
.60128 .32172 L
F
0 g
.60128 .32172 m
.60453 .3212 L
.59788 .32063 L
.59462 .32143 L
.60128 .32172 L
s
0 .116 .116 .884 k
.60797 .32204 m
.61121 .32181 L
.60453 .3212 L
.60128 .32172 L
.60797 .32204 L
F
0 g
.60797 .32204 m
.61121 .32181 L
.60453 .3212 L
.60128 .32172 L
.60797 .32204 L
s
0 .085 .085 .915 k
.6147 .3224 m
.61792 .32247 L
.61121 .32181 L
.60797 .32204 L
.6147 .3224 L
F
0 g
.6147 .3224 m
.61792 .32247 L
.61121 .32181 L
.60797 .32204 L
.6147 .3224 L
s
0 .051 .051 .949 k
.62146 .32277 m
.62467 .32313 L
.61792 .32247 L
.6147 .3224 L
.62146 .32277 L
F
0 g
.62146 .32277 m
.62467 .32313 L
.61792 .32247 L
.6147 .3224 L
.62146 .32277 L
s
.737 .173 0 .263 k
.62824 .32316 m
.63144 .32383 L
.62467 .32313 L
.62146 .32277 L
.62824 .32316 L
F
0 g
.62824 .32316 m
.63144 .32383 L
.62467 .32313 L
.62146 .32277 L
.62824 .32316 L
s
.759 .192 0 .216 k
.63506 .32356 m
.63825 .32453 L
.63144 .32383 L
.62824 .32316 L
.63506 .32356 L
F
0 g
.63506 .32356 m
.63825 .32453 L
.63144 .32383 L
.62824 .32316 L
.63506 .32356 L
s
.762 .211 0 .172 k
.64191 .32398 m
.6451 .32525 L
.63825 .32453 L
.63506 .32356 L
.64191 .32398 L
F
0 g
.64191 .32398 m
.6451 .32525 L
.63825 .32453 L
.63506 .32356 L
.64191 .32398 L
s
.761 .229 0 .133 k
.64879 .32439 m
.65198 .32597 L
.6451 .32525 L
.64191 .32398 L
.64879 .32439 L
F
0 g
.64879 .32439 m
.65198 .32597 L
.6451 .32525 L
.64191 .32398 L
.64879 .32439 L
s
.755 .246 0 .099 k
.65571 .32481 m
.65889 .32671 L
.65198 .32597 L
.64879 .32439 L
.65571 .32481 L
F
0 g
.65571 .32481 m
.65889 .32671 L
.65198 .32597 L
.64879 .32439 L
.65571 .32481 L
s
.744 .261 0 .072 k
.66266 .32524 m
.66583 .32745 L
.65889 .32671 L
.65571 .32481 L
.66266 .32524 L
F
0 g
.66266 .32524 m
.66583 .32745 L
.65889 .32671 L
.65571 .32481 L
.66266 .32524 L
s
.728 .272 0 .052 k
.66963 .32567 m
.67281 .32818 L
.66583 .32745 L
.66266 .32524 L
.66963 .32567 L
F
0 g
.66963 .32567 m
.67281 .32818 L
.66583 .32745 L
.66266 .32524 L
.66963 .32567 L
s
.71 .283 0 .037 k
.67665 .3261 m
.67982 .32894 L
.67281 .32818 L
.66963 .32567 L
.67665 .3261 L
F
0 g
.67665 .3261 m
.67982 .32894 L
.67281 .32818 L
.66963 .32567 L
.67665 .3261 L
s
.688 .291 0 .028 k
.68369 .32654 m
.68687 .32968 L
.67982 .32894 L
.67665 .3261 L
.68369 .32654 L
F
0 g
.68369 .32654 m
.68687 .32968 L
.67982 .32894 L
.67665 .3261 L
.68369 .32654 L
s
.666 .298 0 .023 k
.69077 .32698 m
.69395 .33044 L
.68687 .32968 L
.68369 .32654 L
.69077 .32698 L
F
0 g
.69077 .32698 m
.69395 .33044 L
.68687 .32968 L
.68369 .32654 L
.69077 .32698 L
s
.642 .302 0 .023 k
.69789 .32742 m
.70106 .3312 L
.69395 .33044 L
.69077 .32698 L
.69789 .32742 L
F
0 g
.69789 .32742 m
.70106 .3312 L
.69395 .33044 L
.69077 .32698 L
.69789 .32742 L
s
.617 .306 0 .026 k
.70503 .32786 m
.70822 .33196 L
.70106 .3312 L
.69789 .32742 L
.70503 .32786 L
F
0 g
.70503 .32786 m
.70822 .33196 L
.70106 .3312 L
.69789 .32742 L
.70503 .32786 L
s
.592 .308 0 .032 k
.71222 .3283 m
.71541 .33273 L
.70822 .33196 L
.70503 .32786 L
.71222 .3283 L
F
0 g
.71222 .3283 m
.71541 .33273 L
.70822 .33196 L
.70503 .32786 L
.71222 .3283 L
s
.568 .31 0 .039 k
.71943 .32875 m
.72263 .33349 L
.71541 .33273 L
.71222 .3283 L
.71943 .32875 L
F
0 g
.71943 .32875 m
.72263 .33349 L
.71541 .33273 L
.71222 .3283 L
.71943 .32875 L
s
.545 .311 0 .048 k
.72668 .32919 m
.72988 .33427 L
.72263 .33349 L
.71943 .32875 L
.72668 .32919 L
F
0 g
.72668 .32919 m
.72988 .33427 L
.72263 .33349 L
.71943 .32875 L
.72668 .32919 L
s
.616 .329 0 .041 k
.1099 .56674 m
.11405 .57102 L
.10893 .57011 L
.10473 .56614 L
.1099 .56674 L
F
0 g
.1099 .56674 m
.11405 .57102 L
.10893 .57011 L
.10473 .56614 L
.1099 .56674 L
s
.588 .33 0 .049 k
.11509 .56733 m
.1192 .57194 L
.11405 .57102 L
.1099 .56674 L
.11509 .56733 L
F
0 g
.11509 .56733 m
.1192 .57194 L
.11405 .57102 L
.1099 .56674 L
.11509 .56733 L
s
.562 .329 0 .059 k
.1203 .56794 m
.12436 .57286 L
.1192 .57194 L
.11509 .56733 L
.1203 .56794 L
F
0 g
.1203 .56794 m
.12436 .57286 L
.1192 .57194 L
.11509 .56733 L
.1203 .56794 L
s
.536 .328 0 .07 k
.12552 .56854 m
.12955 .57377 L
.12436 .57286 L
.1203 .56794 L
.12552 .56854 L
F
0 g
.12552 .56854 m
.12955 .57377 L
.12436 .57286 L
.1203 .56794 L
.12552 .56854 L
s
.512 .327 0 .081 k
.13077 .56915 m
.13476 .5747 L
.12955 .57377 L
.12552 .56854 L
.13077 .56915 L
F
0 g
.13077 .56915 m
.13476 .5747 L
.12955 .57377 L
.12552 .56854 L
.13077 .56915 L
s
.489 .325 0 .093 k
.13604 .56976 m
.13999 .57563 L
.13476 .5747 L
.13077 .56915 L
.13604 .56976 L
F
0 g
.13604 .56976 m
.13999 .57563 L
.13476 .5747 L
.13077 .56915 L
.13604 .56976 L
s
.468 .323 0 .105 k
.14133 .57037 m
.14525 .57655 L
.13999 .57563 L
.13604 .56976 L
.14133 .57037 L
F
0 g
.14133 .57037 m
.14525 .57655 L
.13999 .57563 L
.13604 .56976 L
.14133 .57037 L
s
.447 .321 0 .117 k
.14665 .57098 m
.15053 .57749 L
.14525 .57655 L
.14133 .57037 L
.14665 .57098 L
F
0 g
.14665 .57098 m
.15053 .57749 L
.14525 .57655 L
.14133 .57037 L
.14665 .57098 L
s
.429 .32 0 .128 k
.15198 .57161 m
.15583 .57843 L
.15053 .57749 L
.14665 .57098 L
.15198 .57161 L
F
0 g
.15198 .57161 m
.15583 .57843 L
.15053 .57749 L
.14665 .57098 L
.15198 .57161 L
s
.41 .317 0 .14 k
.15735 .57222 m
.16115 .57937 L
.15583 .57843 L
.15198 .57161 L
.15735 .57222 L
F
0 g
.15735 .57222 m
.16115 .57937 L
.15583 .57843 L
.15198 .57161 L
.15735 .57222 L
s
.394 .314 0 .151 k
.16273 .57283 m
.1665 .58032 L
.16115 .57937 L
.15735 .57222 L
.16273 .57283 L
F
0 g
.16273 .57283 m
.1665 .58032 L
.16115 .57937 L
.15735 .57222 L
.16273 .57283 L
s
.378 .313 0 .161 k
.16813 .57346 m
.17187 .58126 L
.1665 .58032 L
.16273 .57283 L
.16813 .57346 L
F
0 g
.16813 .57346 m
.17187 .58126 L
.1665 .58032 L
.16273 .57283 L
.16813 .57346 L
s
.363 .309 0 .172 k
.17356 .57407 m
.17727 .5822 L
.17187 .58126 L
.16813 .57346 L
.17356 .57407 L
F
0 g
.17356 .57407 m
.17727 .5822 L
.17187 .58126 L
.16813 .57346 L
.17356 .57407 L
s
.349 .308 0 .181 k
.179 .57469 m
.18269 .58315 L
.17727 .5822 L
.17356 .57407 L
.179 .57469 L
F
0 g
.179 .57469 m
.18269 .58315 L
.17727 .5822 L
.17356 .57407 L
.179 .57469 L
s
.335 .305 0 .191 k
.18448 .57529 m
.18813 .58408 L
.18269 .58315 L
.179 .57469 L
.18448 .57529 L
F
0 g
.18448 .57529 m
.18813 .58408 L
.18269 .58315 L
.179 .57469 L
.18448 .57529 L
s
.322 .302 0 .2 k
.18998 .57589 m
.1936 .585 L
.18813 .58408 L
.18448 .57529 L
.18998 .57589 L
F
0 g
.18998 .57589 m
.1936 .585 L
.18813 .58408 L
.18448 .57529 L
.18998 .57589 L
s
.311 .3 0 .208 k
.1955 .57646 m
.19909 .58592 L
.1936 .585 L
.18998 .57589 L
.1955 .57646 L
F
0 g
.1955 .57646 m
.19909 .58592 L
.1936 .585 L
.18998 .57589 L
.1955 .57646 L
s
.299 .297 0 .216 k
.20105 .57703 m
.20462 .5868 L
.19909 .58592 L
.1955 .57646 L
.20105 .57703 L
F
0 g
.20105 .57703 m
.20462 .5868 L
.19909 .58592 L
.1955 .57646 L
.20105 .57703 L
s
.287 .294 0 .224 k
.20663 .57755 m
.21016 .58765 L
.20462 .5868 L
.20105 .57703 L
.20663 .57755 L
F
0 g
.20663 .57755 m
.21016 .58765 L
.20462 .5868 L
.20105 .57703 L
.20663 .57755 L
s
.275 .291 0 .231 k
.21223 .57803 m
.21574 .58845 L
.21016 .58765 L
.20663 .57755 L
.21223 .57803 L
F
0 g
.21223 .57803 m
.21574 .58845 L
.21016 .58765 L
.20663 .57755 L
.21223 .57803 L
s
.263 .287 0 .238 k
.21787 .57844 m
.22136 .58918 L
.21574 .58845 L
.21223 .57803 L
.21787 .57844 L
F
0 g
.21787 .57844 m
.22136 .58918 L
.21574 .58845 L
.21223 .57803 L
.21787 .57844 L
s
.25 .282 0 .245 k
.22353 .57875 m
.227 .58979 L
.22136 .58918 L
.21787 .57844 L
.22353 .57875 L
F
0 g
.22353 .57875 m
.227 .58979 L
.22136 .58918 L
.21787 .57844 L
.22353 .57875 L
s
.236 .276 0 .251 k
.22923 .57894 m
.23268 .59025 L
.227 .58979 L
.22353 .57875 L
.22923 .57894 L
F
0 g
.22923 .57894 m
.23268 .59025 L
.227 .58979 L
.22353 .57875 L
.22923 .57894 L
s
.219 .269 0 .256 k
.23498 .57886 m
.23841 .59046 L
.23268 .59025 L
.22923 .57894 L
.23498 .57886 L
F
0 g
.23498 .57886 m
.23841 .59046 L
.23268 .59025 L
.22923 .57894 L
.23498 .57886 L
s
.159 .233 0 .265 k
.24086 .57752 m
.24429 .58923 L
.23841 .59046 L
.23498 .57886 L
.24086 .57752 L
F
0 g
.24086 .57752 m
.24429 .58923 L
.23841 .59046 L
.23498 .57886 L
.24086 .57752 L
s
.057 .168 0 .281 k
.24702 .57329 m
.25047 .58479 L
.24429 .58923 L
.24086 .57752 L
.24702 .57329 L
F
0 g
.24702 .57329 m
.25047 .58479 L
.24429 .58923 L
.24086 .57752 L
.24702 .57329 L
s
.048 .16 0 .28 k
.25321 .5687 m
.25669 .57995 L
.25047 .58479 L
.24702 .57329 L
.25321 .5687 L
F
0 g
.25321 .5687 m
.25669 .57995 L
.25047 .58479 L
.24702 .57329 L
.25321 .5687 L
s
.043 .155 0 .278 k
.25943 .56392 m
.26293 .5749 L
.25669 .57995 L
.25321 .5687 L
.25943 .56392 L
F
0 g
.25943 .56392 m
.26293 .5749 L
.25669 .57995 L
.25321 .5687 L
.25943 .56392 L
s
.041 .151 0 .275 k
.26566 .55902 m
.26919 .56972 L
.26293 .5749 L
.25943 .56392 L
.26566 .55902 L
F
0 g
.26566 .55902 m
.26919 .56972 L
.26293 .5749 L
.25943 .56392 L
.26566 .55902 L
s
.039 .148 0 .272 k
.27191 .55404 m
.27545 .56445 L
.26919 .56972 L
.26566 .55902 L
.27191 .55404 L
F
0 g
.27191 .55404 m
.27545 .56445 L
.26919 .56972 L
.26566 .55902 L
.27191 .55404 L
s
.038 .145 0 .268 k
.27816 .54899 m
.28173 .55909 L
.27545 .56445 L
.27191 .55404 L
.27816 .54899 L
F
0 g
.27816 .54899 m
.28173 .55909 L
.27545 .56445 L
.27191 .55404 L
.27816 .54899 L
s
.038 .142 0 .264 k
.28443 .5439 m
.28802 .5537 L
.28173 .55909 L
.27816 .54899 L
.28443 .5439 L
F
0 g
.28443 .5439 m
.28802 .5537 L
.28173 .55909 L
.27816 .54899 L
.28443 .5439 L
s
.039 .14 0 .259 k
.2907 .53877 m
.29431 .54828 L
.28802 .5537 L
.28443 .5439 L
.2907 .53877 L
F
0 g
.2907 .53877 m
.29431 .54828 L
.28802 .5537 L
.28443 .5439 L
.2907 .53877 L
s
.039 .136 0 .255 k
.29697 .53362 m
.30061 .54282 L
.29431 .54828 L
.2907 .53877 L
.29697 .53362 L
F
0 g
.29697 .53362 m
.30061 .54282 L
.29431 .54828 L
.2907 .53877 L
.29697 .53362 L
s
.04 .134 0 .25 k
.30325 .52845 m
.30691 .53734 L
.30061 .54282 L
.29697 .53362 L
.30325 .52845 L
F
0 g
.30325 .52845 m
.30691 .53734 L
.30061 .54282 L
.29697 .53362 L
.30325 .52845 L
s
.041 .131 0 .245 k
.30954 .52327 m
.31321 .53185 L
.30691 .53734 L
.30325 .52845 L
.30954 .52327 L
F
0 g
.30954 .52327 m
.31321 .53185 L
.30691 .53734 L
.30325 .52845 L
.30954 .52327 L
s
.042 .129 0 .239 k
.31584 .51806 m
.31952 .52633 L
.31321 .53185 L
.30954 .52327 L
.31584 .51806 L
F
0 g
.31584 .51806 m
.31952 .52633 L
.31321 .53185 L
.30954 .52327 L
.31584 .51806 L
s
.043 .125 0 .234 k
.32214 .51286 m
.32584 .52083 L
.31952 .52633 L
.31584 .51806 L
.32214 .51286 L
F
0 g
.32214 .51286 m
.32584 .52083 L
.31952 .52633 L
.31584 .51806 L
.32214 .51286 L
s
.045 .122 0 .228 k
.32844 .50764 m
.33215 .5153 L
.32584 .52083 L
.32214 .51286 L
.32844 .50764 L
F
0 g
.32844 .50764 m
.33215 .5153 L
.32584 .52083 L
.32214 .51286 L
.32844 .50764 L
s
.046 .119 0 .222 k
.33475 .50243 m
.33847 .50978 L
.33215 .5153 L
.32844 .50764 L
.33475 .50243 L
F
0 g
.33475 .50243 m
.33847 .50978 L
.33215 .5153 L
.32844 .50764 L
.33475 .50243 L
s
.048 .115 0 .216 k
.34106 .4972 m
.3448 .50425 L
.33847 .50978 L
.33475 .50243 L
.34106 .4972 L
F
0 g
.34106 .4972 m
.3448 .50425 L
.33847 .50978 L
.33475 .50243 L
.34106 .4972 L
s
.049 .111 0 .21 k
.34738 .49198 m
.35112 .49871 L
.3448 .50425 L
.34106 .4972 L
.34738 .49198 L
F
0 g
.34738 .49198 m
.35112 .49871 L
.3448 .50425 L
.34106 .4972 L
.34738 .49198 L
s
.051 .108 0 .203 k
.3537 .48674 m
.35745 .49317 L
.35112 .49871 L
.34738 .49198 L
.3537 .48674 L
F
0 g
.3537 .48674 m
.35745 .49317 L
.35112 .49871 L
.34738 .49198 L
.3537 .48674 L
s
.054 .104 0 .196 k
.36001 .4815 m
.36378 .48764 L
.35745 .49317 L
.3537 .48674 L
.36001 .4815 L
F
0 g
.36001 .4815 m
.36378 .48764 L
.35745 .49317 L
.3537 .48674 L
.36001 .4815 L
s
.056 .1 0 .189 k
.36634 .47626 m
.37012 .4821 L
.36378 .48764 L
.36001 .4815 L
.36634 .47626 L
F
0 g
.36634 .47626 m
.37012 .4821 L
.36378 .48764 L
.36001 .4815 L
.36634 .47626 L
s
.058 .095 0 .182 k
.37268 .47102 m
.37646 .47655 L
.37012 .4821 L
.36634 .47626 L
.37268 .47102 L
F
0 g
.37268 .47102 m
.37646 .47655 L
.37012 .4821 L
.36634 .47626 L
.37268 .47102 L
s
.06 .09 0 .175 k
.37902 .46576 m
.38279 .471 L
.37646 .47655 L
.37268 .47102 L
.37902 .46576 L
F
0 g
.37902 .46576 m
.38279 .471 L
.37646 .47655 L
.37268 .47102 L
.37902 .46576 L
s
.063 .085 0 .167 k
.38537 .46051 m
.38914 .46545 L
.38279 .471 L
.37902 .46576 L
.38537 .46051 L
F
0 g
.38537 .46051 m
.38914 .46545 L
.38279 .471 L
.37902 .46576 L
.38537 .46051 L
s
.064 .078 0 .16 k
.39171 .45526 m
.3955 .4599 L
.38914 .46545 L
.38537 .46051 L
.39171 .45526 L
F
0 g
.39171 .45526 m
.3955 .4599 L
.38914 .46545 L
.38537 .46051 L
.39171 .45526 L
s
.067 .072 0 .152 k
.39806 .45 m
.40185 .45433 L
.3955 .4599 L
.39171 .45526 L
.39806 .45 L
F
0 g
.39806 .45 m
.40185 .45433 L
.3955 .4599 L
.39171 .45526 L
.39806 .45 L
s
.07 .066 0 .144 k
.40442 .44474 m
.4082 .44878 L
.40185 .45433 L
.39806 .45 L
.40442 .44474 L
F
0 g
.40442 .44474 m
.4082 .44878 L
.40185 .45433 L
.39806 .45 L
.40442 .44474 L
s
.074 .059 0 .136 k
.41078 .43948 m
.41456 .44322 L
.4082 .44878 L
.40442 .44474 L
.41078 .43948 L
F
0 g
.41078 .43948 m
.41456 .44322 L
.4082 .44878 L
.40442 .44474 L
.41078 .43948 L
s
.076 .051 0 .129 k
.41715 .4342 m
.42092 .43765 L
.41456 .44322 L
.41078 .43948 L
.41715 .4342 L
F
0 g
.41715 .4342 m
.42092 .43765 L
.41456 .44322 L
.41078 .43948 L
.41715 .4342 L
s
.08 .043 0 .121 k
.42351 .42893 m
.42729 .43209 L
.42092 .43765 L
.41715 .4342 L
.42351 .42893 L
F
0 g
.42351 .42893 m
.42729 .43209 L
.42092 .43765 L
.41715 .4342 L
.42351 .42893 L
s
.083 .034 0 .114 k
.42989 .42365 m
.43365 .42651 L
.42729 .43209 L
.42351 .42893 L
.42989 .42365 L
F
0 g
.42989 .42365 m
.43365 .42651 L
.42729 .43209 L
.42351 .42893 L
.42989 .42365 L
s
.087 .025 0 .107 k
.43627 .41837 m
.44003 .42093 L
.43365 .42651 L
.42989 .42365 L
.43627 .41837 L
F
0 g
.43627 .41837 m
.44003 .42093 L
.43365 .42651 L
.42989 .42365 L
.43627 .41837 L
s
.09 .015 0 .101 k
.44265 .41308 m
.44641 .41536 L
.44003 .42093 L
.43627 .41837 L
.44265 .41308 L
F
0 g
.44265 .41308 m
.44641 .41536 L
.44003 .42093 L
.43627 .41837 L
.44265 .41308 L
s
.094 .005 0 .095 k
.44904 .40779 m
.45278 .40979 L
.44641 .41536 L
.44265 .41308 L
.44904 .40779 L
F
0 g
.44904 .40779 m
.45278 .40979 L
.44641 .41536 L
.44265 .41308 L
.44904 .40779 L
s
.105 0 .007 .084 k
.45543 .4025 m
.45916 .4042 L
.45278 .40979 L
.44904 .40779 L
.45543 .4025 L
F
0 g
.45543 .4025 m
.45916 .4042 L
.45278 .40979 L
.44904 .40779 L
.45543 .4025 L
s
.122 0 .02 .068 k
.46183 .3972 m
.46555 .39862 L
.45916 .4042 L
.45543 .4025 L
.46183 .3972 L
F
0 g
.46183 .3972 m
.46555 .39862 L
.45916 .4042 L
.45543 .4025 L
.46183 .3972 L
s
.139 0 .032 .054 k
.46823 .39191 m
.47193 .39303 L
.46555 .39862 L
.46183 .3972 L
.46823 .39191 L
F
0 g
.46823 .39191 m
.47193 .39303 L
.46555 .39862 L
.46183 .3972 L
.46823 .39191 L
s
.157 0 .046 .04 k
.47464 .38661 m
.47833 .38746 L
.47193 .39303 L
.46823 .39191 L
.47464 .38661 L
F
0 g
.47464 .38661 m
.47833 .38746 L
.47193 .39303 L
.46823 .39191 L
.47464 .38661 L
s
.176 0 .06 .029 k
.48105 .38132 m
.48472 .38187 L
.47833 .38746 L
.47464 .38661 L
.48105 .38132 L
F
0 g
.48105 .38132 m
.48472 .38187 L
.47833 .38746 L
.47464 .38661 L
.48105 .38132 L
s
.196 0 .076 .019 k
.48746 .37603 m
.49112 .3763 L
.48472 .38187 L
.48105 .38132 L
.48746 .37603 L
F
0 g
.48746 .37603 m
.49112 .3763 L
.48472 .38187 L
.48105 .38132 L
.48746 .37603 L
s
.215 0 .09 .013 k
.49389 .37074 m
.49751 .37073 L
.49112 .3763 L
.48746 .37603 L
.49389 .37074 L
F
0 g
.49389 .37074 m
.49751 .37073 L
.49112 .3763 L
.48746 .37603 L
.49389 .37074 L
s
.236 0 .106 .009 k
.50031 .36547 m
.50392 .36518 L
.49751 .37073 L
.49389 .37074 L
.50031 .36547 L
F
0 g
.50031 .36547 m
.50392 .36518 L
.49751 .37073 L
.49389 .37074 L
.50031 .36547 L
s
.256 0 .121 .01 k
.50674 .36021 m
.51033 .35965 L
.50392 .36518 L
.50031 .36547 L
.50674 .36021 L
F
0 g
.50674 .36021 m
.51033 .35965 L
.50392 .36518 L
.50031 .36547 L
.50674 .36021 L
s
.278 0 .137 .014 k
.51317 .35498 m
.51674 .35415 L
.51033 .35965 L
.50674 .36021 L
.51317 .35498 L
F
0 g
.51317 .35498 m
.51674 .35415 L
.51033 .35965 L
.50674 .36021 L
.51317 .35498 L
s
.299 0 .152 .023 k
.51961 .34979 m
.52315 .34869 L
.51674 .35415 L
.51317 .35498 L
.51961 .34979 L
F
0 g
.51961 .34979 m
.52315 .34869 L
.51674 .35415 L
.51317 .35498 L
.51961 .34979 L
s
.319 0 .165 .038 k
.52605 .34463 m
.52957 .34328 L
.52315 .34869 L
.51961 .34979 L
.52605 .34463 L
F
0 g
.52605 .34463 m
.52957 .34328 L
.52315 .34869 L
.51961 .34979 L
.52605 .34463 L
s
.339 0 .176 .058 k
.5325 .33956 m
.53599 .33795 L
.52957 .34328 L
.52605 .34463 L
.5325 .33956 L
F
0 g
.5325 .33956 m
.53599 .33795 L
.52957 .34328 L
.52605 .34463 L
.5325 .33956 L
s
.36 0 .186 .084 k
.53896 .33459 m
.54242 .33275 L
.53599 .33795 L
.5325 .33956 L
.53896 .33459 L
F
0 g
.53896 .33459 m
.54242 .33275 L
.53599 .33795 L
.5325 .33956 L
.53896 .33459 L
s
.381 0 .191 .118 k
.54541 .32979 m
.54886 .32773 L
.54242 .33275 L
.53896 .33459 L
.54541 .32979 L
F
0 g
.54541 .32979 m
.54886 .32773 L
.54242 .33275 L
.53896 .33459 L
.54541 .32979 L
s
.41 0 .189 .167 k
.55189 .32533 m
.5553 .32308 L
.54886 .32773 L
.54541 .32979 L
.55189 .32533 L
F
0 g
.55189 .32533 m
.5553 .32308 L
.54886 .32773 L
.54541 .32979 L
.55189 .32533 L
s
0 .002 .002 .998 k
.55839 .32356 m
.56177 .32142 L
.5553 .32308 L
.55189 .32533 L
.55839 .32356 L
F
0 g
.55839 .32356 m
.56177 .32142 L
.5553 .32308 L
.55189 .32533 L
.55839 .32356 L
s
0 .157 .157 .843 k
.56492 .323 m
.56828 .32107 L
.56177 .32142 L
.55839 .32356 L
.56492 .323 L
F
0 g
.56492 .323 m
.56828 .32107 L
.56177 .32142 L
.55839 .32356 L
.56492 .323 L
s
0 .166 .166 .834 k
.57148 .32266 m
.57482 .32097 L
.56828 .32107 L
.56492 .323 L
.57148 .32266 L
F
0 g
.57148 .32266 m
.57482 .32097 L
.56828 .32107 L
.56492 .323 L
.57148 .32266 L
s
0 .161 .161 .839 k
.57807 .32245 m
.58139 .32103 L
.57482 .32097 L
.57148 .32266 L
.57807 .32245 L
F
0 g
.57807 .32245 m
.58139 .32103 L
.57482 .32097 L
.57148 .32266 L
.57807 .32245 L
s
0 .148 .148 .852 k
.58468 .32233 m
.58799 .3212 L
.58139 .32103 L
.57807 .32245 L
.58468 .32233 L
F
0 g
.58468 .32233 m
.58799 .3212 L
.58139 .32103 L
.57807 .32245 L
.58468 .32233 L
s
0 .129 .129 .871 k
.59133 .32228 m
.59462 .32143 L
.58799 .3212 L
.58468 .32233 L
.59133 .32228 L
F
0 g
.59133 .32228 m
.59462 .32143 L
.58799 .3212 L
.58468 .32233 L
.59133 .32228 L
s
0 .105 .105 .895 k
.59801 .32227 m
.60128 .32172 L
.59462 .32143 L
.59133 .32228 L
.59801 .32227 L
F
0 g
.59801 .32227 m
.60128 .32172 L
.59462 .32143 L
.59133 .32228 L
.59801 .32227 L
s
0 .076 .076 .924 k
.60472 .3223 m
.60797 .32204 L
.60128 .32172 L
.59801 .32227 L
.60472 .3223 L
F
0 g
.60472 .3223 m
.60797 .32204 L
.60128 .32172 L
.59801 .32227 L
.60472 .3223 L
s
0 .043 .043 .957 k
.61145 .32237 m
.6147 .3224 L
.60797 .32204 L
.60472 .3223 L
.61145 .32237 L
F
0 g
.61145 .32237 m
.6147 .3224 L
.60797 .32204 L
.60472 .3223 L
.61145 .32237 L
s
0 .007 .007 .993 k
.61822 .32244 m
.62146 .32277 L
.6147 .3224 L
.61145 .32237 L
.61822 .32244 L
F
0 g
.61822 .32244 m
.62146 .32277 L
.6147 .3224 L
.61145 .32237 L
.61822 .32244 L
s
.726 .156 0 .243 k
.62501 .32252 m
.62824 .32316 L
.62146 .32277 L
.61822 .32244 L
.62501 .32252 L
F
0 g
.62501 .32252 m
.62824 .32316 L
.62146 .32277 L
.61822 .32244 L
.62501 .32252 L
s
.733 .176 0 .196 k
.63184 .32262 m
.63506 .32356 L
.62824 .32316 L
.62501 .32252 L
.63184 .32262 L
F
0 g
.63184 .32262 m
.63506 .32356 L
.62824 .32316 L
.62501 .32252 L
.63184 .32262 L
s
.735 .195 0 .153 k
.6387 .32272 m
.64191 .32398 L
.63506 .32356 L
.63184 .32262 L
.6387 .32272 L
F
0 g
.6387 .32272 m
.64191 .32398 L
.63506 .32356 L
.63184 .32262 L
.6387 .32272 L
s
.733 .213 0 .115 k
.64559 .32283 m
.64879 .32439 L
.64191 .32398 L
.6387 .32272 L
.64559 .32283 L
F
0 g
.64559 .32283 m
.64879 .32439 L
.64191 .32398 L
.6387 .32272 L
.64559 .32283 L
s
.726 .229 0 .083 k
.6525 .32294 m
.65571 .32481 L
.64879 .32439 L
.64559 .32283 L
.6525 .32294 L
F
0 g
.6525 .32294 m
.65571 .32481 L
.64879 .32439 L
.64559 .32283 L
.6525 .32294 L
s
.713 .243 0 .058 k
.65945 .32305 m
.66266 .32524 L
.65571 .32481 L
.6525 .32294 L
.65945 .32305 L
F
0 g
.65945 .32305 m
.66266 .32524 L
.65571 .32481 L
.6525 .32294 L
.65945 .32305 L
s
.697 .255 0 .039 k
.66644 .32316 m
.66963 .32567 L
.66266 .32524 L
.65945 .32305 L
.66644 .32316 L
F
0 g
.66644 .32316 m
.66963 .32567 L
.66266 .32524 L
.65945 .32305 L
.66644 .32316 L
s
.679 .266 0 .026 k
.67346 .32327 m
.67665 .3261 L
.66963 .32567 L
.66644 .32316 L
.67346 .32327 L
F
0 g
.67346 .32327 m
.67665 .3261 L
.66963 .32567 L
.66644 .32316 L
.67346 .32327 L
s
.657 .274 0 .019 k
.6805 .32339 m
.68369 .32654 L
.67665 .3261 L
.67346 .32327 L
.6805 .32339 L
F
0 g
.6805 .32339 m
.68369 .32654 L
.67665 .3261 L
.67346 .32327 L
.6805 .32339 L
s
.634 .281 0 .016 k
.68758 .3235 m
.69077 .32698 L
.68369 .32654 L
.6805 .32339 L
.68758 .3235 L
F
0 g
.68758 .3235 m
.69077 .32698 L
.68369 .32654 L
.6805 .32339 L
.68758 .3235 L
s
.611 .286 0 .017 k
.69469 .32363 m
.69789 .32742 L
.69077 .32698 L
.68758 .3235 L
.69469 .32363 L
F
0 g
.69469 .32363 m
.69789 .32742 L
.69077 .32698 L
.68758 .3235 L
.69469 .32363 L
s
.587 .29 0 .021 k
.70183 .32374 m
.70503 .32786 L
.69789 .32742 L
.69469 .32363 L
.70183 .32374 L
F
0 g
.70183 .32374 m
.70503 .32786 L
.69789 .32742 L
.69469 .32363 L
.70183 .32374 L
s
.563 .292 0 .028 k
.70901 .32386 m
.71222 .3283 L
.70503 .32786 L
.70183 .32374 L
.70901 .32386 L
F
0 g
.70901 .32386 m
.71222 .3283 L
.70503 .32786 L
.70183 .32374 L
.70901 .32386 L
s
.54 .295 0 .036 k
.71621 .32398 m
.71943 .32875 L
.71222 .3283 L
.70901 .32386 L
.71621 .32398 L
F
0 g
.71621 .32398 m
.71943 .32875 L
.71222 .3283 L
.70901 .32386 L
.71621 .32398 L
s
.517 .296 0 .046 k
.72345 .3241 m
.72668 .32919 L
.71943 .32875 L
.71621 .32398 L
.72345 .3241 L
F
0 g
.72345 .3241 m
.72668 .32919 L
.71943 .32875 L
.71621 .32398 L
.72345 .3241 L
s
.57 .309 0 .037 k
.10573 .56243 m
.1099 .56674 L
.10473 .56614 L
.10052 .56215 L
.10573 .56243 L
F
0 g
.10573 .56243 m
.1099 .56674 L
.10473 .56614 L
.10052 .56215 L
.10573 .56243 L
s
.544 .309 0 .047 k
.11096 .56271 m
.11509 .56733 L
.1099 .56674 L
.10573 .56243 L
.11096 .56271 L
F
0 g
.11096 .56271 m
.11509 .56733 L
.1099 .56674 L
.10573 .56243 L
.11096 .56271 L
s
.519 .31 0 .058 k
.1162 .56299 m
.1203 .56794 L
.11509 .56733 L
.11096 .56271 L
.1162 .56299 L
F
0 g
.1162 .56299 m
.1203 .56794 L
.11509 .56733 L
.11096 .56271 L
.1162 .56299 L
s
.496 .309 0 .07 k
.12147 .56329 m
.12552 .56854 L
.1203 .56794 L
.1162 .56299 L
.12147 .56329 L
F
0 g
.12147 .56329 m
.12552 .56854 L
.1203 .56794 L
.1162 .56299 L
.12147 .56329 L
s
.474 .308 0 .082 k
.12676 .56358 m
.13077 .56915 L
.12552 .56854 L
.12147 .56329 L
.12676 .56358 L
F
0 g
.12676 .56358 m
.13077 .56915 L
.12552 .56854 L
.12147 .56329 L
.12676 .56358 L
s
.453 .308 0 .094 k
.13208 .56386 m
.13604 .56976 L
.13077 .56915 L
.12676 .56358 L
.13208 .56386 L
F
0 g
.13208 .56386 m
.13604 .56976 L
.13077 .56915 L
.12676 .56358 L
.13208 .56386 L
s
.433 .306 0 .106 k
.13741 .56415 m
.14133 .57037 L
.13604 .56976 L
.13208 .56386 L
.13741 .56415 L
F
0 g
.13741 .56415 m
.14133 .57037 L
.13604 .56976 L
.13208 .56386 L
.13741 .56415 L
s
.415 .305 0 .118 k
.14276 .56445 m
.14665 .57098 L
.14133 .57037 L
.13741 .56415 L
.14276 .56445 L
F
0 g
.14276 .56445 m
.14665 .57098 L
.14133 .57037 L
.13741 .56415 L
.14276 .56445 L
s
.397 .303 0 .13 k
.14813 .56474 m
.15198 .57161 L
.14665 .57098 L
.14276 .56445 L
.14813 .56474 L
F
0 g
.14813 .56474 m
.15198 .57161 L
.14665 .57098 L
.14276 .56445 L
.14813 .56474 L
s
.38 .301 0 .142 k
.15352 .56503 m
.15735 .57222 L
.15198 .57161 L
.14813 .56474 L
.15352 .56503 L
F
0 g
.15352 .56503 m
.15735 .57222 L
.15198 .57161 L
.14813 .56474 L
.15352 .56503 L
s
.365 .299 0 .153 k
.15894 .56532 m
.16273 .57283 L
.15735 .57222 L
.15352 .56503 L
.15894 .56532 L
F
0 g
.15894 .56532 m
.16273 .57283 L
.15735 .57222 L
.15352 .56503 L
.15894 .56532 L
s
.351 .298 0 .163 k
.16438 .56562 m
.16813 .57346 L
.16273 .57283 L
.15894 .56532 L
.16438 .56562 L
F
0 g
.16438 .56562 m
.16813 .57346 L
.16273 .57283 L
.15894 .56532 L
.16438 .56562 L
s
.338 .296 0 .173 k
.16985 .56591 m
.17356 .57407 L
.16813 .57346 L
.16438 .56562 L
.16985 .56591 L
F
0 g
.16985 .56591 m
.17356 .57407 L
.16813 .57346 L
.16438 .56562 L
.16985 .56591 L
s
.325 .294 0 .183 k
.17532 .56619 m
.179 .57469 L
.17356 .57407 L
.16985 .56591 L
.17532 .56619 L
F
0 g
.17532 .56619 m
.179 .57469 L
.17356 .57407 L
.16985 .56591 L
.17532 .56619 L
s
.313 .292 0 .192 k
.18083 .56647 m
.18448 .57529 L
.179 .57469 L
.17532 .56619 L
.18083 .56647 L
F
0 g
.18083 .56647 m
.18448 .57529 L
.179 .57469 L
.17532 .56619 L
.18083 .56647 L
s
.301 .29 0 .201 k
.18636 .56674 m
.18998 .57589 L
.18448 .57529 L
.18083 .56647 L
.18636 .56674 L
F
0 g
.18636 .56674 m
.18998 .57589 L
.18448 .57529 L
.18083 .56647 L
.18636 .56674 L
s
.289 .287 0 .21 k
.19191 .56699 m
.1955 .57646 L
.18998 .57589 L
.18636 .56674 L
.19191 .56699 L
F
0 g
.19191 .56699 m
.1955 .57646 L
.18998 .57589 L
.18636 .56674 L
.19191 .56699 L
s
.278 .285 0 .218 k
.19749 .56722 m
.20105 .57703 L
.1955 .57646 L
.19191 .56699 L
.19749 .56722 L
F
0 g
.19749 .56722 m
.20105 .57703 L
.1955 .57646 L
.19191 .56699 L
.19749 .56722 L
s
.268 .283 0 .225 k
.20309 .56742 m
.20663 .57755 L
.20105 .57703 L
.19749 .56722 L
.20309 .56742 L
F
0 g
.20309 .56742 m
.20663 .57755 L
.20105 .57703 L
.19749 .56722 L
.20309 .56742 L
s
.257 .28 0 .233 k
.20872 .56757 m
.21223 .57803 L
.20663 .57755 L
.20309 .56742 L
.20872 .56757 L
F
0 g
.20872 .56757 m
.21223 .57803 L
.20663 .57755 L
.20309 .56742 L
.20872 .56757 L
s
.247 .277 0 .239 k
.21438 .56767 m
.21787 .57844 L
.21223 .57803 L
.20872 .56757 L
.21438 .56767 L
F
0 g
.21438 .56767 m
.21787 .57844 L
.21223 .57803 L
.20872 .56757 L
.21438 .56767 L
s
.235 .273 0 .246 k
.22007 .56768 m
.22353 .57875 L
.21787 .57844 L
.21438 .56767 L
.22007 .56768 L
F
0 g
.22007 .56768 m
.22353 .57875 L
.21787 .57844 L
.21438 .56767 L
.22007 .56768 L
s
.223 .268 0 .252 k
.22578 .56757 m
.22923 .57894 L
.22353 .57875 L
.22007 .56768 L
.22578 .56757 L
F
0 g
.22578 .56757 m
.22923 .57894 L
.22353 .57875 L
.22007 .56768 L
.22578 .56757 L
s
.207 .261 0 .258 k
.23154 .56724 m
.23498 .57886 L
.22923 .57894 L
.22578 .56757 L
.23154 .56724 L
F
0 g
.23154 .56724 m
.23498 .57886 L
.22923 .57894 L
.22578 .56757 L
.23154 .56724 L
s
.155 .23 0 .266 k
.23744 .56578 m
.24086 .57752 L
.23498 .57886 L
.23154 .56724 L
.23744 .56578 L
F
0 g
.23744 .56578 m
.24086 .57752 L
.23498 .57886 L
.23154 .56724 L
.23744 .56578 L
s
.064 .173 0 .28 k
.24357 .56177 m
.24702 .57329 L
.24086 .57752 L
.23744 .56578 L
.24357 .56177 L
F
0 g
.24357 .56177 m
.24702 .57329 L
.24086 .57752 L
.23744 .56578 L
.24357 .56177 L
s
.055 .165 0 .279 k
.24974 .55742 m
.25321 .5687 L
.24702 .57329 L
.24357 .56177 L
.24974 .55742 L
F
0 g
.24974 .55742 m
.25321 .5687 L
.24702 .57329 L
.24357 .56177 L
.24974 .55742 L
s
.051 .16 0 .277 k
.25594 .55292 m
.25943 .56392 L
.25321 .5687 L
.24974 .55742 L
.25594 .55292 L
F
0 g
.25594 .55292 m
.25943 .56392 L
.25321 .5687 L
.24974 .55742 L
.25594 .55292 L
s
.049 .157 0 .274 k
.26215 .5483 m
.26566 .55902 L
.25943 .56392 L
.25594 .55292 L
.26215 .5483 L
F
0 g
.26215 .5483 m
.26566 .55902 L
.25943 .56392 L
.25594 .55292 L
.26215 .5483 L
s
.048 .154 0 .27 k
.26836 .5436 m
.27191 .55404 L
.26566 .55902 L
.26215 .5483 L
.26836 .5436 L
F
0 g
.26836 .5436 m
.27191 .55404 L
.26566 .55902 L
.26215 .5483 L
.26836 .5436 L
s
.048 .151 0 .266 k
.2746 .53885 m
.27816 .54899 L
.27191 .55404 L
.26836 .5436 L
.2746 .53885 L
F
0 g
.2746 .53885 m
.27816 .54899 L
.27191 .55404 L
.26836 .5436 L
.2746 .53885 L
s
.048 .148 0 .262 k
.28083 .53406 m
.28443 .5439 L
.27816 .54899 L
.2746 .53885 L
.28083 .53406 L
F
0 g
.28083 .53406 m
.28443 .5439 L
.27816 .54899 L
.2746 .53885 L
.28083 .53406 L
s
.049 .146 0 .257 k
.28709 .52924 m
.2907 .53877 L
.28443 .5439 L
.28083 .53406 L
.28709 .52924 L
F
0 g
.28709 .52924 m
.2907 .53877 L
.28443 .5439 L
.28083 .53406 L
.28709 .52924 L
s
.05 .144 0 .252 k
.29334 .5244 m
.29697 .53362 L
.2907 .53877 L
.28709 .52924 L
.29334 .5244 L
F
0 g
.29334 .5244 m
.29697 .53362 L
.2907 .53877 L
.28709 .52924 L
.29334 .5244 L
s
.051 .141 0 .247 k
.29961 .51953 m
.30325 .52845 L
.29697 .53362 L
.29334 .5244 L
.29961 .51953 L
F
0 g
.29961 .51953 m
.30325 .52845 L
.29697 .53362 L
.29334 .5244 L
.29961 .51953 L
s
.052 .138 0 .242 k
.30587 .51465 m
.30954 .52327 L
.30325 .52845 L
.29961 .51953 L
.30587 .51465 L
F
0 g
.30587 .51465 m
.30954 .52327 L
.30325 .52845 L
.29961 .51953 L
.30587 .51465 L
s
.054 .136 0 .236 k
.31215 .50976 m
.31584 .51806 L
.30954 .52327 L
.30587 .51465 L
.31215 .50976 L
F
0 g
.31215 .50976 m
.31584 .51806 L
.30954 .52327 L
.30587 .51465 L
.31215 .50976 L
s
.056 .133 0 .23 k
.31842 .50486 m
.32214 .51286 L
.31584 .51806 L
.31215 .50976 L
.31842 .50486 L
F
0 g
.31842 .50486 m
.32214 .51286 L
.31584 .51806 L
.31215 .50976 L
.31842 .50486 L
s
.057 .13 0 .224 k
.32472 .49995 m
.32844 .50764 L
.32214 .51286 L
.31842 .50486 L
.32472 .49995 L
F
0 g
.32472 .49995 m
.32844 .50764 L
.32214 .51286 L
.31842 .50486 L
.32472 .49995 L
s
.059 .127 0 .218 k
.33101 .49504 m
.33475 .50243 L
.32844 .50764 L
.32472 .49995 L
.33101 .49504 L
F
0 g
.33101 .49504 m
.33475 .50243 L
.32844 .50764 L
.32472 .49995 L
.33101 .49504 L
s
.061 .123 0 .212 k
.33731 .49012 m
.34106 .4972 L
.33475 .50243 L
.33101 .49504 L
.33731 .49012 L
F
0 g
.33731 .49012 m
.34106 .4972 L
.33475 .50243 L
.33101 .49504 L
.33731 .49012 L
s
.063 .12 0 .205 k
.34362 .4852 m
.34738 .49198 L
.34106 .4972 L
.33731 .49012 L
.34362 .4852 L
F
0 g
.34362 .4852 m
.34738 .49198 L
.34106 .4972 L
.33731 .49012 L
.34362 .4852 L
s
.065 .116 0 .198 k
.34993 .48027 m
.3537 .48674 L
.34738 .49198 L
.34362 .4852 L
.34993 .48027 L
F
0 g
.34993 .48027 m
.3537 .48674 L
.34738 .49198 L
.34362 .4852 L
.34993 .48027 L
s
.068 .112 0 .191 k
.35624 .47534 m
.36001 .4815 L
.3537 .48674 L
.34993 .48027 L
.35624 .47534 L
F
0 g
.35624 .47534 m
.36001 .4815 L
.3537 .48674 L
.34993 .48027 L
.35624 .47534 L
s
.07 .108 0 .184 k
.36257 .4704 m
.36634 .47626 L
.36001 .4815 L
.35624 .47534 L
.36257 .4704 L
F
0 g
.36257 .4704 m
.36634 .47626 L
.36001 .4815 L
.35624 .47534 L
.36257 .4704 L
s
.073 .104 0 .176 k
.3689 .46545 m
.37268 .47102 L
.36634 .47626 L
.36257 .4704 L
.3689 .46545 L
F
0 g
.3689 .46545 m
.37268 .47102 L
.36634 .47626 L
.36257 .4704 L
.3689 .46545 L
s
.075 .098 0 .169 k
.37522 .46051 m
.37902 .46576 L
.37268 .47102 L
.3689 .46545 L
.37522 .46051 L
F
0 g
.37522 .46051 m
.37902 .46576 L
.37268 .47102 L
.3689 .46545 L
.37522 .46051 L
s
.078 .093 0 .161 k
.38156 .45557 m
.38537 .46051 L
.37902 .46576 L
.37522 .46051 L
.38156 .45557 L
F
0 g
.38156 .45557 m
.38537 .46051 L
.37902 .46576 L
.37522 .46051 L
.38156 .45557 L
s
.081 .087 0 .153 k
.38791 .45061 m
.39171 .45526 L
.38537 .46051 L
.38156 .45557 L
.38791 .45061 L
F
0 g
.38791 .45061 m
.39171 .45526 L
.38537 .46051 L
.38156 .45557 L
.38791 .45061 L
s
.084 .081 0 .145 k
.39426 .44564 m
.39806 .45 L
.39171 .45526 L
.38791 .45061 L
.39426 .44564 L
F
0 g
.39426 .44564 m
.39806 .45 L
.39171 .45526 L
.38791 .45061 L
.39426 .44564 L
s
.089 .076 0 .136 k
.40062 .44068 m
.40442 .44474 L
.39806 .45 L
.39426 .44564 L
.40062 .44068 L
F
0 g
.40062 .44068 m
.40442 .44474 L
.39806 .45 L
.39426 .44564 L
.40062 .44068 L
s
.092 .068 0 .128 k
.40698 .43572 m
.41078 .43948 L
.40442 .44474 L
.40062 .44068 L
.40698 .43572 L
F
0 g
.40698 .43572 m
.41078 .43948 L
.40442 .44474 L
.40062 .44068 L
.40698 .43572 L
s
.096 .061 0 .12 k
.41335 .43073 m
.41715 .4342 L
.41078 .43948 L
.40698 .43572 L
.41335 .43073 L
F
0 g
.41335 .43073 m
.41715 .4342 L
.41078 .43948 L
.40698 .43572 L
.41335 .43073 L
s
.1 .053 0 .112 k
.41972 .42575 m
.42351 .42893 L
.41715 .4342 L
.41335 .43073 L
.41972 .42575 L
F
0 g
.41972 .42575 m
.42351 .42893 L
.41715 .4342 L
.41335 .43073 L
.41972 .42575 L
s
.104 .044 0 .104 k
.4261 .42078 m
.42989 .42365 L
.42351 .42893 L
.41972 .42575 L
.4261 .42078 L
F
0 g
.4261 .42078 m
.42989 .42365 L
.42351 .42893 L
.41972 .42575 L
.4261 .42078 L
s
.109 .035 0 .097 k
.43249 .41579 m
.43627 .41837 L
.42989 .42365 L
.4261 .42078 L
.43249 .41579 L
F
0 g
.43249 .41579 m
.43627 .41837 L
.42989 .42365 L
.4261 .42078 L
.43249 .41579 L
s
.113 .024 0 .091 k
.43888 .41079 m
.44265 .41308 L
.43627 .41837 L
.43249 .41579 L
.43888 .41079 L
F
0 g
.43888 .41079 m
.44265 .41308 L
.43627 .41837 L
.43249 .41579 L
.43888 .41079 L
s
.118 .014 0 .085 k
.44527 .40581 m
.44904 .40779 L
.44265 .41308 L
.43888 .41079 L
.44527 .40581 L
F
0 g
.44527 .40581 m
.44904 .40779 L
.44265 .41308 L
.43888 .41079 L
.44527 .40581 L
s
.123 .003 0 .08 k
.45168 .40081 m
.45543 .4025 L
.44904 .40779 L
.44527 .40581 L
.45168 .40081 L
F
0 g
.45168 .40081 m
.45543 .4025 L
.44904 .40779 L
.44527 .40581 L
.45168 .40081 L
s
.138 0 .01 .067 k
.45809 .3958 m
.46183 .3972 L
.45543 .4025 L
.45168 .40081 L
.45809 .3958 L
F
0 g
.45809 .3958 m
.46183 .3972 L
.45543 .4025 L
.45168 .40081 L
.45809 .3958 L
s
.156 0 .023 .053 k
.46451 .3908 m
.46823 .39191 L
.46183 .3972 L
.45809 .3958 L
.46451 .3908 L
F
0 g
.46451 .3908 m
.46823 .39191 L
.46183 .3972 L
.45809 .3958 L
.46451 .3908 L
s
.175 0 .037 .04 k
.47092 .38578 m
.47464 .38661 L
.46823 .39191 L
.46451 .3908 L
.47092 .38578 L
F
0 g
.47092 .38578 m
.47464 .38661 L
.46823 .39191 L
.46451 .3908 L
.47092 .38578 L
s
.195 0 .051 .029 k
.47735 .38077 m
.48105 .38132 L
.47464 .38661 L
.47092 .38578 L
.47735 .38077 L
F
0 g
.47735 .38077 m
.48105 .38132 L
.47464 .38661 L
.47092 .38578 L
.47735 .38077 L
s
.215 0 .067 .02 k
.48378 .37577 m
.48746 .37603 L
.48105 .38132 L
.47735 .38077 L
.48378 .37577 L
F
0 g
.48378 .37577 m
.48746 .37603 L
.48105 .38132 L
.47735 .38077 L
.48378 .37577 L
s
.236 0 .082 .015 k
.49022 .37076 m
.49389 .37074 L
.48746 .37603 L
.48378 .37577 L
.49022 .37076 L
F
0 g
.49022 .37076 m
.49389 .37074 L
.48746 .37603 L
.48378 .37577 L
.49022 .37076 L
s
.257 0 .098 .013 k
.49667 .36577 m
.50031 .36547 L
.49389 .37074 L
.49022 .37076 L
.49667 .36577 L
F
0 g
.49667 .36577 m
.50031 .36547 L
.49389 .37074 L
.49022 .37076 L
.49667 .36577 L
s
.278 0 .113 .015 k
.50312 .36079 m
.50674 .36021 L
.50031 .36547 L
.49667 .36577 L
.50312 .36079 L
F
0 g
.50312 .36079 m
.50674 .36021 L
.50031 .36547 L
.49667 .36577 L
.50312 .36079 L
s
.299 0 .128 .022 k
.50957 .35583 m
.51317 .35498 L
.50674 .36021 L
.50312 .36079 L
.50957 .35583 L
F
0 g
.50957 .35583 m
.51317 .35498 L
.50674 .36021 L
.50312 .36079 L
.50957 .35583 L
s
.319 0 .143 .034 k
.51604 .35091 m
.51961 .34979 L
.51317 .35498 L
.50957 .35583 L
.51604 .35091 L
F
0 g
.51604 .35091 m
.51961 .34979 L
.51317 .35498 L
.50957 .35583 L
.51604 .35091 L
s
.339 0 .156 .051 k
.5225 .34602 m
.52605 .34463 L
.51961 .34979 L
.51604 .35091 L
.5225 .34602 L
F
0 g
.5225 .34602 m
.52605 .34463 L
.51961 .34979 L
.51604 .35091 L
.5225 .34602 L
s
.359 0 .169 .073 k
.52898 .34121 m
.5325 .33956 L
.52605 .34463 L
.5225 .34602 L
.52898 .34121 L
F
0 g
.52898 .34121 m
.5325 .33956 L
.52605 .34463 L
.5225 .34602 L
.52898 .34121 L
s
.378 0 .178 .101 k
.53546 .33648 m
.53896 .33459 L
.5325 .33956 L
.52898 .34121 L
.53546 .33648 L
F
0 g
.53546 .33648 m
.53896 .33459 L
.5325 .33956 L
.52898 .34121 L
.53546 .33648 L
s
.397 0 .184 .137 k
.54195 .33191 m
.54541 .32979 L
.53896 .33459 L
.53546 .33648 L
.54195 .33191 L
F
0 g
.54195 .33191 m
.54541 .32979 L
.53896 .33459 L
.53546 .33648 L
.54195 .33191 L
s
.423 0 .182 .186 k
.54845 .32763 m
.55189 .32533 L
.54541 .32979 L
.54195 .33191 L
.54845 .32763 L
F
0 g
.54845 .32763 m
.55189 .32533 L
.54541 .32979 L
.54195 .33191 L
.54845 .32763 L
s
.55497 .32576 m
.55839 .32356 L
.55189 .32533 L
.54845 .32763 L
.55497 .32576 L
F
.55497 .32576 m
.55839 .32356 L
.55189 .32533 L
.54845 .32763 L
.55497 .32576 L
s
0 .129 .129 .871 k
.56152 .32497 m
.56492 .323 L
.55839 .32356 L
.55497 .32576 L
.56152 .32497 L
F
0 g
.56152 .32497 m
.56492 .323 L
.55839 .32356 L
.55497 .32576 L
.56152 .32497 L
s
0 .135 .135 .865 k
.56811 .32437 m
.57148 .32266 L
.56492 .323 L
.56152 .32497 L
.56811 .32437 L
F
0 g
.56811 .32437 m
.57148 .32266 L
.56492 .323 L
.56152 .32497 L
.56811 .32437 L
s
0 .128 .128 .872 k
.57472 .3239 m
.57807 .32245 L
.57148 .32266 L
.56811 .32437 L
.57472 .3239 L
F
0 g
.57472 .3239 m
.57807 .32245 L
.57148 .32266 L
.56811 .32437 L
.57472 .3239 L
s
0 .112 .112 .888 k
.58135 .3235 m
.58468 .32233 L
.57807 .32245 L
.57472 .3239 L
.58135 .3235 L
F
0 g
.58135 .3235 m
.58468 .32233 L
.57807 .32245 L
.57472 .3239 L
.58135 .3235 L
s
0 .09 .09 .91 k
.58801 .32316 m
.59133 .32228 L
.58468 .32233 L
.58135 .3235 L
.58801 .32316 L
F
0 g
.58801 .32316 m
.59133 .32228 L
.58468 .32233 L
.58135 .3235 L
.58801 .32316 L
s
0 .063 .063 .937 k
.59471 .32286 m
.59801 .32227 L
.59133 .32228 L
.58801 .32316 L
.59471 .32286 L
F
0 g
.59471 .32286 m
.59801 .32227 L
.59133 .32228 L
.58801 .32316 L
.59471 .32286 L
s
0 .033 .033 .967 k
.60142 .3226 m
.60472 .3223 L
.59801 .32227 L
.59471 .32286 L
.60142 .3226 L
F
0 g
.60142 .3226 m
.60472 .3223 L
.59801 .32227 L
.59471 .32286 L
.60142 .3226 L
s
.60818 .32234 m
.61145 .32237 L
.60472 .3223 L
.60142 .3226 L
.60818 .32234 L
F
.60818 .32234 m
.61145 .32237 L
.60472 .3223 L
.60142 .3226 L
.60818 .32234 L
s
.689 .119 0 .272 k
.61495 .32211 m
.61822 .32244 L
.61145 .32237 L
.60818 .32234 L
.61495 .32211 L
F
0 g
.61495 .32211 m
.61822 .32244 L
.61145 .32237 L
.60818 .32234 L
.61495 .32211 L
s
.7 .14 0 .222 k
.62176 .32189 m
.62501 .32252 L
.61822 .32244 L
.61495 .32211 L
.62176 .32189 L
F
0 g
.62176 .32189 m
.62501 .32252 L
.61822 .32244 L
.61495 .32211 L
.62176 .32189 L
s
.705 .159 0 .176 k
.6286 .32168 m
.63184 .32262 L
.62501 .32252 L
.62176 .32189 L
.6286 .32168 L
F
0 g
.6286 .32168 m
.63184 .32262 L
.62501 .32252 L
.62176 .32189 L
.6286 .32168 L
s
.706 .178 0 .134 k
.63547 .32147 m
.6387 .32272 L
.63184 .32262 L
.6286 .32168 L
.63547 .32147 L
F
0 g
.63547 .32147 m
.6387 .32272 L
.63184 .32262 L
.6286 .32168 L
.63547 .32147 L
s
.702 .196 0 .098 k
.64236 .32126 m
.64559 .32283 L
.6387 .32272 L
.63547 .32147 L
.64236 .32126 L
F
0 g
.64236 .32126 m
.64559 .32283 L
.6387 .32272 L
.63547 .32147 L
.64236 .32126 L
s
.694 .212 0 .068 k
.64929 .32105 m
.6525 .32294 L
.64559 .32283 L
.64236 .32126 L
.64929 .32105 L
F
0 g
.64929 .32105 m
.6525 .32294 L
.64559 .32283 L
.64236 .32126 L
.64929 .32105 L
s
.681 .225 0 .045 k
.65625 .32085 m
.65945 .32305 L
.6525 .32294 L
.64929 .32105 L
.65625 .32085 L
F
0 g
.65625 .32085 m
.65945 .32305 L
.6525 .32294 L
.64929 .32105 L
.65625 .32085 L
s
.664 .238 0 .028 k
.66322 .32064 m
.66644 .32316 L
.65945 .32305 L
.65625 .32085 L
.66322 .32064 L
F
0 g
.66322 .32064 m
.66644 .32316 L
.65945 .32305 L
.65625 .32085 L
.66322 .32064 L
s
.645 .248 0 .017 k
.67025 .32044 m
.67346 .32327 L
.66644 .32316 L
.66322 .32064 L
.67025 .32044 L
F
0 g
.67025 .32044 m
.67346 .32327 L
.66644 .32316 L
.66322 .32064 L
.67025 .32044 L
s
.625 .257 0 .011 k
.67729 .32023 m
.6805 .32339 L
.67346 .32327 L
.67025 .32044 L
.67729 .32023 L
F
0 g
.67729 .32023 m
.6805 .32339 L
.67346 .32327 L
.67025 .32044 L
.67729 .32023 L
s
.602 .264 0 .01 k
.68436 .32003 m
.68758 .3235 L
.6805 .32339 L
.67729 .32023 L
.68436 .32003 L
F
0 g
.68436 .32003 m
.68758 .3235 L
.6805 .32339 L
.67729 .32023 L
.68436 .32003 L
s
.579 .269 0 .013 k
.69147 .31981 m
.69469 .32363 L
.68758 .3235 L
.68436 .32003 L
.69147 .31981 L
F
0 g
.69147 .31981 m
.69469 .32363 L
.68758 .3235 L
.68436 .32003 L
.69147 .31981 L
s
.556 .273 0 .018 k
.69861 .3196 m
.70183 .32374 L
.69469 .32363 L
.69147 .31981 L
.69861 .3196 L
F
0 g
.69861 .3196 m
.70183 .32374 L
.69469 .32363 L
.69147 .31981 L
.69861 .3196 L
s
.533 .276 0 .026 k
.70578 .31939 m
.70901 .32386 L
.70183 .32374 L
.69861 .3196 L
.70578 .31939 L
F
0 g
.70578 .31939 m
.70901 .32386 L
.70183 .32374 L
.69861 .3196 L
.70578 .31939 L
s
.511 .279 0 .035 k
.71298 .31918 m
.71621 .32398 L
.70901 .32386 L
.70578 .31939 L
.71298 .31918 L
F
0 g
.71298 .31918 m
.71621 .32398 L
.70901 .32386 L
.70578 .31939 L
.71298 .31918 L
s
.49 .281 0 .045 k
.72022 .31897 m
.72345 .3241 L
.71621 .32398 L
.71298 .31918 L
.72022 .31897 L
F
0 g
.72022 .31897 m
.72345 .3241 L
.71621 .32398 L
.71298 .31918 L
.72022 .31897 L
s
.524 .288 0 .037 k
.10154 .55811 m
.10573 .56243 L
.10052 .56215 L
.09629 .55814 L
.10154 .55811 L
F
0 g
.10154 .55811 m
.10573 .56243 L
.10052 .56215 L
.09629 .55814 L
.10154 .55811 L
s
.5 .289 0 .048 k
.10681 .55807 m
.11096 .56271 L
.10573 .56243 L
.10154 .55811 L
.10681 .55807 L
F
0 g
.10681 .55807 m
.11096 .56271 L
.10573 .56243 L
.10154 .55811 L
.10681 .55807 L
s
.479 .291 0 .059 k
.1121 .55805 m
.1162 .56299 L
.11096 .56271 L
.10681 .55807 L
.1121 .55805 L
F
0 g
.1121 .55805 m
.1162 .56299 L
.11096 .56271 L
.10681 .55807 L
.1121 .55805 L
s
.457 .29 0 .072 k
.11742 .55802 m
.12147 .56329 L
.1162 .56299 L
.1121 .55805 L
.11742 .55802 L
F
0 g
.11742 .55802 m
.12147 .56329 L
.1162 .56299 L
.1121 .55805 L
.11742 .55802 L
s
.437 .29 0 .084 k
.12274 .55798 m
.12676 .56358 L
.12147 .56329 L
.11742 .55802 L
.12274 .55798 L
F
0 g
.12274 .55798 m
.12676 .56358 L
.12147 .56329 L
.11742 .55802 L
.12274 .55798 L
s
.417 .289 0 .097 k
.1281 .55796 m
.13208 .56386 L
.12676 .56358 L
.12274 .55798 L
.1281 .55796 L
F
0 g
.1281 .55796 m
.13208 .56386 L
.12676 .56358 L
.12274 .55798 L
.1281 .55796 L
s
.4 .289 0 .109 k
.13347 .55793 m
.13741 .56415 L
.13208 .56386 L
.1281 .55796 L
.13347 .55793 L
F
0 g
.13347 .55793 m
.13741 .56415 L
.13208 .56386 L
.1281 .55796 L
.13347 .55793 L
s
.383 .288 0 .121 k
.13886 .55789 m
.14276 .56445 L
.13741 .56415 L
.13347 .55793 L
.13886 .55789 L
F
0 g
.13886 .55789 m
.14276 .56445 L
.13741 .56415 L
.13347 .55793 L
.13886 .55789 L
s
.367 .287 0 .133 k
.14427 .55785 m
.14813 .56474 L
.14276 .56445 L
.13886 .55789 L
.14427 .55785 L
F
0 g
.14427 .55785 m
.14813 .56474 L
.14276 .56445 L
.13886 .55789 L
.14427 .55785 L
s
.353 .286 0 .144 k
.1497 .55782 m
.15352 .56503 L
.14813 .56474 L
.14427 .55785 L
.1497 .55782 L
F
0 g
.1497 .55782 m
.15352 .56503 L
.14813 .56474 L
.14427 .55785 L
.1497 .55782 L
s
.339 .285 0 .155 k
.15516 .5578 m
.15894 .56532 L
.15352 .56503 L
.1497 .55782 L
.15516 .5578 L
F
0 g
.15516 .5578 m
.15894 .56532 L
.15352 .56503 L
.1497 .55782 L
.15516 .5578 L
s
.326 .284 0 .165 k
.16063 .55775 m
.16438 .56562 L
.15894 .56532 L
.15516 .5578 L
.16063 .55775 L
F
0 g
.16063 .55775 m
.16438 .56562 L
.15894 .56532 L
.15516 .5578 L
.16063 .55775 L
s
.314 .283 0 .175 k
.16613 .55771 m
.16985 .56591 L
.16438 .56562 L
.16063 .55775 L
.16613 .55771 L
F
0 g
.16613 .55771 m
.16985 .56591 L
.16438 .56562 L
.16063 .55775 L
.16613 .55771 L
s
.301 .281 0 .185 k
.17164 .55767 m
.17532 .56619 L
.16985 .56591 L
.16613 .55771 L
.17164 .55767 L
F
0 g
.17164 .55767 m
.17532 .56619 L
.16985 .56591 L
.16613 .55771 L
.17164 .55767 L
s
.291 .279 0 .194 k
.17718 .55762 m
.18083 .56647 L
.17532 .56619 L
.17164 .55767 L
.17718 .55762 L
F
0 g
.17718 .55762 m
.18083 .56647 L
.17532 .56619 L
.17164 .55767 L
.17718 .55762 L
s
.28 .278 0 .203 k
.18273 .55756 m
.18636 .56674 L
.18083 .56647 L
.17718 .55762 L
.18273 .55756 L
F
0 g
.18273 .55756 m
.18636 .56674 L
.18083 .56647 L
.17718 .55762 L
.18273 .55756 L
s
.27 .276 0 .211 k
.18832 .55748 m
.19191 .56699 L
.18636 .56674 L
.18273 .55756 L
.18832 .55748 L
F
0 g
.18832 .55748 m
.19191 .56699 L
.18636 .56674 L
.18273 .55756 L
.18832 .55748 L
s
.26 .274 0 .219 k
.19393 .55739 m
.19749 .56722 L
.19191 .56699 L
.18832 .55748 L
.19393 .55739 L
F
0 g
.19393 .55739 m
.19749 .56722 L
.19191 .56699 L
.18832 .55748 L
.19393 .55739 L
s
.25 .272 0 .227 k
.19955 .55726 m
.20309 .56742 L
.19749 .56722 L
.19393 .55739 L
.19955 .55726 L
F
0 g
.19955 .55726 m
.20309 .56742 L
.19749 .56722 L
.19393 .55739 L
.19955 .55726 L
s
.24 .27 0 .234 k
.20521 .5571 m
.20872 .56757 L
.20309 .56742 L
.19955 .55726 L
.20521 .5571 L
F
0 g
.20521 .5571 m
.20872 .56757 L
.20309 .56742 L
.19955 .55726 L
.20521 .5571 L
s
.23 .267 0 .241 k
.21089 .55689 m
.21438 .56767 L
.20872 .56757 L
.20521 .5571 L
.21089 .55689 L
F
0 g
.21089 .55689 m
.21438 .56767 L
.20872 .56757 L
.20521 .5571 L
.21089 .55689 L
s
.221 .264 0 .247 k
.21659 .55659 m
.22007 .56768 L
.21438 .56767 L
.21089 .55689 L
.21659 .55659 L
F
0 g
.21659 .55659 m
.22007 .56768 L
.21438 .56767 L
.21089 .55689 L
.21659 .55659 L
s
.209 .26 0 .253 k
.22234 .55619 m
.22578 .56757 L
.22007 .56768 L
.21659 .55659 L
.22234 .55619 L
F
0 g
.22234 .55619 m
.22578 .56757 L
.22007 .56768 L
.21659 .55659 L
.22234 .55619 L
s
.196 .254 0 .259 k
.22812 .5556 m
.23154 .56724 L
.22578 .56757 L
.22234 .55619 L
.22812 .5556 L
F
0 g
.22812 .5556 m
.23154 .56724 L
.22578 .56757 L
.22234 .55619 L
.22812 .5556 L
s
.15 .227 0 .267 k
.23401 .55402 m
.23744 .56578 L
.23154 .56724 L
.22812 .5556 L
.23401 .55402 L
F
0 g
.23401 .55402 m
.23744 .56578 L
.23154 .56724 L
.22812 .5556 L
.23401 .55402 L
s
.071 .177 0 .279 k
.24013 .55021 m
.24357 .56177 L
.23744 .56578 L
.23401 .55402 L
.24013 .55021 L
F
0 g
.24013 .55021 m
.24357 .56177 L
.23744 .56578 L
.23401 .55402 L
.24013 .55021 L
s
.063 .17 0 .278 k
.24627 .54612 m
.24974 .55742 L
.24357 .56177 L
.24013 .55021 L
.24627 .54612 L
F
0 g
.24627 .54612 m
.24974 .55742 L
.24357 .56177 L
.24013 .55021 L
.24627 .54612 L
s
.06 .166 0 .275 k
.25244 .54189 m
.25594 .55292 L
.24974 .55742 L
.24627 .54612 L
.25244 .54189 L
F
0 g
.25244 .54189 m
.25594 .55292 L
.24974 .55742 L
.24627 .54612 L
.25244 .54189 L
s
.058 .163 0 .272 k
.25862 .53755 m
.26215 .5483 L
.25594 .55292 L
.25244 .54189 L
.25862 .53755 L
F
0 g
.25862 .53755 m
.26215 .5483 L
.25594 .55292 L
.25244 .54189 L
.25862 .53755 L
s
.058 .16 0 .268 k
.26482 .53315 m
.26836 .5436 L
.26215 .5483 L
.25862 .53755 L
.26482 .53315 L
F
0 g
.26482 .53315 m
.26836 .5436 L
.26215 .5483 L
.25862 .53755 L
.26482 .53315 L
s
.058 .158 0 .264 k
.27103 .52869 m
.2746 .53885 L
.26836 .5436 L
.26482 .53315 L
.27103 .52869 L
F
0 g
.27103 .52869 m
.2746 .53885 L
.26836 .5436 L
.26482 .53315 L
.27103 .52869 L
s
.059 .156 0 .259 k
.27724 .5242 m
.28083 .53406 L
.2746 .53885 L
.27103 .52869 L
.27724 .5242 L
F
0 g
.27724 .5242 m
.28083 .53406 L
.2746 .53885 L
.27103 .52869 L
.27724 .5242 L
s
.059 .152 0 .255 k
.28347 .51968 m
.28709 .52924 L
.28083 .53406 L
.27724 .5242 L
.28347 .51968 L
F
0 g
.28347 .51968 m
.28709 .52924 L
.28083 .53406 L
.27724 .5242 L
.28347 .51968 L
s
.06 .15 0 .25 k
.2897 .51514 m
.29334 .5244 L
.28709 .52924 L
.28347 .51968 L
.2897 .51514 L
F
0 g
.2897 .51514 m
.29334 .5244 L
.28709 .52924 L
.28347 .51968 L
.2897 .51514 L
s
.062 .148 0 .244 k
.29594 .51059 m
.29961 .51953 L
.29334 .5244 L
.2897 .51514 L
.29594 .51059 L
F
0 g
.29594 .51059 m
.29961 .51953 L
.29334 .5244 L
.2897 .51514 L
.29594 .51059 L
s
.063 .145 0 .239 k
.3022 .50601 m
.30587 .51465 L
.29961 .51953 L
.29594 .51059 L
.3022 .50601 L
F
0 g
.3022 .50601 m
.30587 .51465 L
.29961 .51953 L
.29594 .51059 L
.3022 .50601 L
s
.065 .143 0 .233 k
.30845 .50143 m
.31215 .50976 L
.30587 .51465 L
.3022 .50601 L
.30845 .50143 L
F
0 g
.30845 .50143 m
.31215 .50976 L
.30587 .51465 L
.3022 .50601 L
.30845 .50143 L
s
.067 .14 0 .227 k
.31471 .49683 m
.31842 .50486 L
.31215 .50976 L
.30845 .50143 L
.31471 .49683 L
F
0 g
.31471 .49683 m
.31842 .50486 L
.31215 .50976 L
.30845 .50143 L
.31471 .49683 L
s
.069 .137 0 .221 k
.32099 .49224 m
.32472 .49995 L
.31842 .50486 L
.31471 .49683 L
.32099 .49224 L
F
0 g
.32099 .49224 m
.32472 .49995 L
.31842 .50486 L
.31471 .49683 L
.32099 .49224 L
s
.072 .135 0 .214 k
.32727 .48763 m
.33101 .49504 L
.32472 .49995 L
.32099 .49224 L
.32727 .48763 L
F
0 g
.32727 .48763 m
.33101 .49504 L
.32472 .49995 L
.32099 .49224 L
.32727 .48763 L
s
.074 .131 0 .208 k
.33355 .48301 m
.33731 .49012 L
.33101 .49504 L
.32727 .48763 L
.33355 .48301 L
F
0 g
.33355 .48301 m
.33731 .49012 L
.33101 .49504 L
.32727 .48763 L
.33355 .48301 L
s
.076 .128 0 .201 k
.33984 .4784 m
.34362 .4852 L
.33731 .49012 L
.33355 .48301 L
.33984 .4784 L
F
0 g
.33984 .4784 m
.34362 .4852 L
.33731 .49012 L
.33355 .48301 L
.33984 .4784 L
s
.08 .125 0 .193 k
.34614 .47378 m
.34993 .48027 L
.34362 .4852 L
.33984 .4784 L
.34614 .47378 L
F
0 g
.34614 .47378 m
.34993 .48027 L
.34362 .4852 L
.33984 .4784 L
.34614 .47378 L
s
.082 .121 0 .186 k
.35245 .46915 m
.35624 .47534 L
.34993 .48027 L
.34614 .47378 L
.35245 .46915 L
F
0 g
.35245 .46915 m
.35624 .47534 L
.34993 .48027 L
.34614 .47378 L
.35245 .46915 L
s
.086 .117 0 .178 k
.35876 .46451 m
.36257 .4704 L
.35624 .47534 L
.35245 .46915 L
.35876 .46451 L
F
0 g
.35876 .46451 m
.36257 .4704 L
.35624 .47534 L
.35245 .46915 L
.35876 .46451 L
s
.089 .113 0 .17 k
.36509 .45988 m
.3689 .46545 L
.36257 .4704 L
.35876 .46451 L
.36509 .45988 L
F
0 g
.36509 .45988 m
.3689 .46545 L
.36257 .4704 L
.35876 .46451 L
.36509 .45988 L
s
.092 .108 0 .162 k
.37141 .45523 m
.37522 .46051 L
.3689 .46545 L
.36509 .45988 L
.37141 .45523 L
F
0 g
.37141 .45523 m
.37522 .46051 L
.3689 .46545 L
.36509 .45988 L
.37141 .45523 L
s
.096 .102 0 .154 k
.37775 .45058 m
.38156 .45557 L
.37522 .46051 L
.37141 .45523 L
.37775 .45058 L
F
0 g
.37775 .45058 m
.38156 .45557 L
.37522 .46051 L
.37141 .45523 L
.37775 .45058 L
s
.099 .097 0 .146 k
.38409 .44592 m
.38791 .45061 L
.38156 .45557 L
.37775 .45058 L
.38409 .44592 L
F
0 g
.38409 .44592 m
.38791 .45061 L
.38156 .45557 L
.37775 .45058 L
.38409 .44592 L
s
.103 .091 0 .137 k
.39044 .44127 m
.39426 .44564 L
.38791 .45061 L
.38409 .44592 L
.39044 .44127 L
F
0 g
.39044 .44127 m
.39426 .44564 L
.38791 .45061 L
.38409 .44592 L
.39044 .44127 L
s
.108 .085 0 .128 k
.3968 .4366 m
.40062 .44068 L
.39426 .44564 L
.39044 .44127 L
.3968 .4366 L
F
0 g
.3968 .4366 m
.40062 .44068 L
.39426 .44564 L
.39044 .44127 L
.3968 .4366 L
s
.112 .078 0 .12 k
.40316 .43193 m
.40698 .43572 L
.40062 .44068 L
.3968 .4366 L
.40316 .43193 L
F
0 g
.40316 .43193 m
.40698 .43572 L
.40062 .44068 L
.3968 .4366 L
.40316 .43193 L
s
.117 .071 0 .111 k
.40953 .42726 m
.41335 .43073 L
.40698 .43572 L
.40316 .43193 L
.40953 .42726 L
F
0 g
.40953 .42726 m
.41335 .43073 L
.40698 .43572 L
.40316 .43193 L
.40953 .42726 L
s
.121 .063 0 .103 k
.4159 .42258 m
.41972 .42575 L
.41335 .43073 L
.40953 .42726 L
.4159 .42258 L
F
0 g
.4159 .42258 m
.41972 .42575 L
.41335 .43073 L
.40953 .42726 L
.4159 .42258 L
s
.126 .054 0 .095 k
.42229 .41789 m
.4261 .42078 L
.41972 .42575 L
.4159 .42258 L
.42229 .41789 L
F
0 g
.42229 .41789 m
.4261 .42078 L
.41972 .42575 L
.4159 .42258 L
.42229 .41789 L
s
.132 .045 0 .087 k
.42868 .41319 m
.43249 .41579 L
.4261 .42078 L
.42229 .41789 L
.42868 .41319 L
F
0 g
.42868 .41319 m
.43249 .41579 L
.4261 .42078 L
.42229 .41789 L
.42868 .41319 L
s
.137 .035 0 .081 k
.43508 .40851 m
.43888 .41079 L
.43249 .41579 L
.42868 .41319 L
.43508 .40851 L
F
0 g
.43508 .40851 m
.43888 .41079 L
.43249 .41579 L
.42868 .41319 L
.43508 .40851 L
s
.142 .024 0 .075 k
.44149 .4038 m
.44527 .40581 L
.43888 .41079 L
.43508 .40851 L
.44149 .4038 L
F
0 g
.44149 .4038 m
.44527 .40581 L
.43888 .41079 L
.43508 .40851 L
.44149 .4038 L
s
.149 .013 0 .07 k
.4479 .39909 m
.45168 .40081 L
.44527 .40581 L
.44149 .4038 L
.4479 .39909 L
F
0 g
.4479 .39909 m
.45168 .40081 L
.44527 .40581 L
.44149 .4038 L
.4479 .39909 L
s
.154 0 0 .067 k
.45432 .39438 m
.45809 .3958 L
.45168 .40081 L
.4479 .39909 L
.45432 .39438 L
F
0 g
.45432 .39438 m
.45809 .3958 L
.45168 .40081 L
.4479 .39909 L
.45432 .39438 L
s
.174 0 .013 .053 k
.46075 .38968 m
.46451 .3908 L
.45809 .3958 L
.45432 .39438 L
.46075 .38968 L
F
0 g
.46075 .38968 m
.46451 .3908 L
.45809 .3958 L
.45432 .39438 L
.46075 .38968 L
s
.193 0 .027 .041 k
.46718 .38496 m
.47092 .38578 L
.46451 .3908 L
.46075 .38968 L
.46718 .38496 L
F
0 g
.46718 .38496 m
.47092 .38578 L
.46451 .3908 L
.46075 .38968 L
.46718 .38496 L
s
.214 0 .042 .03 k
.47363 .38024 m
.47735 .38077 L
.47092 .38578 L
.46718 .38496 L
.47363 .38024 L
F
0 g
.47363 .38024 m
.47735 .38077 L
.47092 .38578 L
.46718 .38496 L
.47363 .38024 L
s
.235 0 .057 .023 k
.48008 .37552 m
.48378 .37577 L
.47735 .38077 L
.47363 .38024 L
.48008 .37552 L
F
0 g
.48008 .37552 m
.48378 .37577 L
.47735 .38077 L
.47363 .38024 L
.48008 .37552 L
s
.256 0 .072 .019 k
.48653 .3708 m
.49022 .37076 L
.48378 .37577 L
.48008 .37552 L
.48653 .3708 L
F
0 g
.48653 .3708 m
.49022 .37076 L
.48378 .37577 L
.48008 .37552 L
.48653 .3708 L
s
.279 0 .089 .018 k
.493 .3661 m
.49667 .36577 L
.49022 .37076 L
.48653 .3708 L
.493 .3661 L
F
0 g
.493 .3661 m
.49667 .36577 L
.49022 .37076 L
.48653 .3708 L
.493 .3661 L
s
.3 0 .104 .022 k
.49946 .3614 m
.50312 .36079 L
.49667 .36577 L
.493 .3661 L
.49946 .3614 L
F
0 g
.49946 .3614 m
.50312 .36079 L
.49667 .36577 L
.493 .3661 L
.49946 .3614 L
s
.321 0 .12 .031 k
.50594 .35672 m
.50957 .35583 L
.50312 .36079 L
.49946 .3614 L
.50594 .35672 L
F
0 g
.50594 .35672 m
.50957 .35583 L
.50312 .36079 L
.49946 .3614 L
.50594 .35672 L
s
.341 0 .135 .045 k
.51243 .35206 m
.51604 .35091 L
.50957 .35583 L
.50594 .35672 L
.51243 .35206 L
F
0 g
.51243 .35206 m
.51604 .35091 L
.50957 .35583 L
.50594 .35672 L
.51243 .35206 L
s
.359 0 .147 .065 k
.51892 .34745 m
.5225 .34602 L
.51604 .35091 L
.51243 .35206 L
.51892 .34745 L
F
0 g
.51892 .34745 m
.5225 .34602 L
.51604 .35091 L
.51243 .35206 L
.51892 .34745 L
s
.377 0 .159 .09 k
.52543 .34289 m
.52898 .34121 L
.5225 .34602 L
.51892 .34745 L
.52543 .34289 L
F
0 g
.52543 .34289 m
.52898 .34121 L
.5225 .34602 L
.51892 .34745 L
.52543 .34289 L
s
.395 0 .169 .12 k
.53193 .3384 m
.53546 .33648 L
.52898 .34121 L
.52543 .34289 L
.53193 .3384 L
F
0 g
.53193 .3384 m
.53546 .33648 L
.52898 .34121 L
.52543 .34289 L
.53193 .3384 L
s
.413 0 .176 .156 k
.53844 .33405 m
.54195 .33191 L
.53546 .33648 L
.53193 .3384 L
.53844 .33405 L
F
0 g
.53844 .33405 m
.54195 .33191 L
.53546 .33648 L
.53193 .3384 L
.53844 .33405 L
s
.434 0 .174 .206 k
.54498 .32996 m
.54845 .32763 L
.54195 .33191 L
.53844 .33405 L
.54498 .32996 L
F
0 g
.54498 .32996 m
.54845 .32763 L
.54195 .33191 L
.53844 .33405 L
.54498 .32996 L
s
.55153 .328 m
.55497 .32576 L
.54845 .32763 L
.54498 .32996 L
.55153 .328 L
F
.55153 .328 m
.55497 .32576 L
.54845 .32763 L
.54498 .32996 L
.55153 .328 L
s
0 .1 .1 .9 k
.5581 .32697 m
.56152 .32497 L
.55497 .32576 L
.55153 .328 L
.5581 .32697 L
F
0 g
.5581 .32697 m
.56152 .32497 L
.55497 .32576 L
.55153 .328 L
.5581 .32697 L
s
0 .102 .102 .898 k
.56471 .32612 m
.56811 .32437 L
.56152 .32497 L
.5581 .32697 L
.56471 .32612 L
F
0 g
.56471 .32612 m
.56811 .32437 L
.56152 .32497 L
.5581 .32697 L
.56471 .32612 L
s
0 .091 .091 .909 k
.57133 .32537 m
.57472 .3239 L
.56811 .32437 L
.56471 .32612 L
.57133 .32537 L
F
0 g
.57133 .32537 m
.57472 .3239 L
.56811 .32437 L
.56471 .32612 L
.57133 .32537 L
s
0 .073 .073 .927 k
.57798 .32469 m
.58135 .3235 L
.57472 .3239 L
.57133 .32537 L
.57798 .32469 L
F
0 g
.57798 .32469 m
.58135 .3235 L
.57472 .3239 L
.57133 .32537 L
.57798 .32469 L
s
0 .049 .049 .951 k
.58466 .32406 m
.58801 .32316 L
.58135 .3235 L
.57798 .32469 L
.58466 .32406 L
F
0 g
.58466 .32406 m
.58801 .32316 L
.58135 .3235 L
.57798 .32469 L
.58466 .32406 L
s
0 .02 .02 .98 k
.59137 .32346 m
.59471 .32286 L
.58801 .32316 L
.58466 .32406 L
.59137 .32346 L
F
0 g
.59137 .32346 m
.59471 .32286 L
.58801 .32316 L
.58466 .32406 L
.59137 .32346 L
s
.59811 .3229 m
.60142 .3226 L
.59471 .32286 L
.59137 .32346 L
.59811 .3229 L
F
.59811 .3229 m
.60142 .3226 L
.59471 .32286 L
.59137 .32346 L
.59811 .3229 L
s
.60487 .32234 m
.60818 .32234 L
.60142 .3226 L
.59811 .3229 L
.60487 .32234 L
F
.60487 .32234 m
.60818 .32234 L
.60142 .3226 L
.59811 .3229 L
.60487 .32234 L
s
.663 .104 0 .25 k
.61167 .3218 m
.61495 .32211 L
.60818 .32234 L
.60487 .32234 L
.61167 .3218 L
F
0 g
.61167 .3218 m
.61495 .32211 L
.60818 .32234 L
.60487 .32234 L
.61167 .3218 L
s
.671 .124 0 .201 k
.61849 .32127 m
.62176 .32189 L
.61495 .32211 L
.61167 .3218 L
.61849 .32127 L
F
0 g
.61849 .32127 m
.62176 .32189 L
.61495 .32211 L
.61167 .3218 L
.61849 .32127 L
s
.676 .143 0 .156 k
.62534 .32074 m
.6286 .32168 L
.62176 .32189 L
.61849 .32127 L
.62534 .32074 L
F
0 g
.62534 .32074 m
.6286 .32168 L
.62176 .32189 L
.61849 .32127 L
.62534 .32074 L
s
.675 .161 0 .116 k
.63221 .32022 m
.63547 .32147 L
.6286 .32168 L
.62534 .32074 L
.63221 .32022 L
F
0 g
.63221 .32022 m
.63547 .32147 L
.6286 .32168 L
.62534 .32074 L
.63221 .32022 L
s
.67 .179 0 .082 k
.63912 .31969 m
.64236 .32126 L
.63547 .32147 L
.63221 .32022 L
.63912 .31969 L
F
0 g
.63912 .31969 m
.64236 .32126 L
.63547 .32147 L
.63221 .32022 L
.63912 .31969 L
s
.66 .194 0 .055 k
.64605 .31917 m
.64929 .32105 L
.64236 .32126 L
.63912 .31969 L
.64605 .31917 L
F
0 g
.64605 .31917 m
.64929 .32105 L
.64236 .32126 L
.63912 .31969 L
.64605 .31917 L
s
.646 .208 0 .034 k
.653 .31865 m
.65625 .32085 L
.64929 .32105 L
.64605 .31917 L
.653 .31865 L
F
0 g
.653 .31865 m
.65625 .32085 L
.64929 .32105 L
.64605 .31917 L
.653 .31865 L
s
.63 .22 0 .019 k
.65999 .31811 m
.66322 .32064 L
.65625 .32085 L
.653 .31865 L
.65999 .31811 L
F
0 g
.65999 .31811 m
.66322 .32064 L
.65625 .32085 L
.653 .31865 L
.65999 .31811 L
s
.611 .23 0 .01 k
.66701 .31759 m
.67025 .32044 L
.66322 .32064 L
.65999 .31811 L
.66701 .31759 L
F
0 g
.66701 .31759 m
.67025 .32044 L
.66322 .32064 L
.65999 .31811 L
.66701 .31759 L
s
.59 .239 0 .006 k
.67406 .31705 m
.67729 .32023 L
.67025 .32044 L
.66701 .31759 L
.67406 .31705 L
F
0 g
.67406 .31705 m
.67729 .32023 L
.67025 .32044 L
.66701 .31759 L
.67406 .31705 L
s
.569 .247 0 .006 k
.68113 .31652 m
.68436 .32003 L
.67729 .32023 L
.67406 .31705 L
.68113 .31652 L
F
0 g
.68113 .31652 m
.68436 .32003 L
.67729 .32023 L
.67406 .31705 L
.68113 .31652 L
s
.547 .252 0 .01 k
.68824 .31598 m
.69147 .31981 L
.68436 .32003 L
.68113 .31652 L
.68824 .31598 L
F
0 g
.68824 .31598 m
.69147 .31981 L
.68436 .32003 L
.68113 .31652 L
.68824 .31598 L
s
.525 .257 0 .016 k
.69538 .31545 m
.69861 .3196 L
.69147 .31981 L
.68824 .31598 L
.69538 .31545 L
F
0 g
.69538 .31545 m
.69861 .3196 L
.69147 .31981 L
.68824 .31598 L
.69538 .31545 L
s
.503 .26 0 .025 k
.70254 .31491 m
.70578 .31939 L
.69861 .3196 L
.69538 .31545 L
.70254 .31491 L
F
0 g
.70254 .31491 m
.70578 .31939 L
.69861 .3196 L
.69538 .31545 L
.70254 .31491 L
s
.482 .264 0 .034 k
.70973 .31437 m
.71298 .31918 L
.70578 .31939 L
.70254 .31491 L
.70973 .31437 L
F
0 g
.70973 .31437 m
.71298 .31918 L
.70578 .31939 L
.70254 .31491 L
.70973 .31437 L
s
.462 .266 0 .045 k
.71696 .31383 m
.72022 .31897 L
.71298 .31918 L
.70973 .31437 L
.71696 .31383 L
F
0 g
.71696 .31383 m
.72022 .31897 L
.71298 .31918 L
.70973 .31437 L
.71696 .31383 L
s
.481 .268 0 .039 k
.09734 .55376 m
.10154 .55811 L
.09629 .55814 L
.09204 .5541 L
.09734 .55376 L
F
0 g
.09734 .55376 m
.10154 .55811 L
.09629 .55814 L
.09204 .5541 L
.09734 .55376 L
s
.46 .271 0 .05 k
.10266 .55341 m
.10681 .55807 L
.10154 .55811 L
.09734 .55376 L
.10266 .55341 L
F
0 g
.10266 .55341 m
.10681 .55807 L
.10154 .55811 L
.09734 .55376 L
.10266 .55341 L
s
.439 .271 0 .063 k
.10799 .55307 m
.1121 .55805 L
.10681 .55807 L
.10266 .55341 L
.10799 .55307 L
F
0 g
.10799 .55307 m
.1121 .55805 L
.10681 .55807 L
.10266 .55341 L
.10799 .55307 L
s
.42 .273 0 .075 k
.11334 .55271 m
.11742 .55802 L
.1121 .55805 L
.10799 .55307 L
.11334 .55271 L
F
0 g
.11334 .55271 m
.11742 .55802 L
.1121 .55805 L
.10799 .55307 L
.11334 .55271 L
s
.401 .273 0 .088 k
.11872 .55237 m
.12274 .55798 L
.11742 .55802 L
.11334 .55271 L
.11872 .55237 L
F
0 g
.11872 .55237 m
.12274 .55798 L
.11742 .55802 L
.11334 .55271 L
.11872 .55237 L
s
.385 .273 0 .1 k
.12411 .55202 m
.1281 .55796 L
.12274 .55798 L
.11872 .55237 L
.12411 .55202 L
F
0 g
.12411 .55202 m
.1281 .55796 L
.12274 .55798 L
.11872 .55237 L
.12411 .55202 L
s
.368 .272 0 .113 k
.12952 .55167 m
.13347 .55793 L
.1281 .55796 L
.12411 .55202 L
.12952 .55167 L
F
0 g
.12952 .55167 m
.13347 .55793 L
.1281 .55796 L
.12411 .55202 L
.12952 .55167 L
s
.352 .272 0 .125 k
.13495 .55131 m
.13886 .55789 L
.13347 .55793 L
.12952 .55167 L
.13495 .55131 L
F
0 g
.13495 .55131 m
.13886 .55789 L
.13347 .55793 L
.12952 .55167 L
.13495 .55131 L
s
.339 .272 0 .136 k
.14039 .55095 m
.14427 .55785 L
.13886 .55789 L
.13495 .55131 L
.14039 .55095 L
F
0 g
.14039 .55095 m
.14427 .55785 L
.13886 .55789 L
.13495 .55131 L
.14039 .55095 L
s
.326 .271 0 .147 k
.14587 .5506 m
.1497 .55782 L
.14427 .55785 L
.14039 .55095 L
.14587 .5506 L
F
0 g
.14587 .5506 m
.1497 .55782 L
.14427 .55785 L
.14039 .55095 L
.14587 .5506 L
s
.313 .27 0 .158 k
.15135 .55023 m
.15516 .5578 L
.1497 .55782 L
.14587 .5506 L
.15135 .55023 L
F
0 g
.15135 .55023 m
.15516 .5578 L
.1497 .55782 L
.14587 .5506 L
.15135 .55023 L
s
.301 .27 0 .168 k
.15686 .54987 m
.16063 .55775 L
.15516 .5578 L
.15135 .55023 L
.15686 .54987 L
F
0 g
.15686 .54987 m
.16063 .55775 L
.15516 .5578 L
.15135 .55023 L
.15686 .54987 L
s
.29 .269 0 .178 k
.16239 .54951 m
.16613 .55771 L
.16063 .55775 L
.15686 .54987 L
.16239 .54951 L
F
0 g
.16239 .54951 m
.16613 .55771 L
.16063 .55775 L
.15686 .54987 L
.16239 .54951 L
s
.28 .268 0 .187 k
.16794 .54913 m
.17164 .55767 L
.16613 .55771 L
.16239 .54951 L
.16794 .54913 L
F
0 g
.16794 .54913 m
.17164 .55767 L
.16613 .55771 L
.16239 .54951 L
.16794 .54913 L
s
.27 .267 0 .196 k
.17351 .54875 m
.17718 .55762 L
.17164 .55767 L
.16794 .54913 L
.17351 .54875 L
F
0 g
.17351 .54875 m
.17718 .55762 L
.17164 .55767 L
.16794 .54913 L
.17351 .54875 L
s
.26 .266 0 .205 k
.17911 .54837 m
.18273 .55756 L
.17718 .55762 L
.17351 .54875 L
.17911 .54837 L
F
0 g
.17911 .54837 m
.18273 .55756 L
.17718 .55762 L
.17351 .54875 L
.17911 .54837 L
s
.25 .265 0 .213 k
.18472 .54797 m
.18832 .55748 L
.18273 .55756 L
.17911 .54837 L
.18472 .54797 L
F
0 g
.18472 .54797 m
.18832 .55748 L
.18273 .55756 L
.17911 .54837 L
.18472 .54797 L
s
.241 .263 0 .221 k
.19035 .54754 m
.19393 .55739 L
.18832 .55748 L
.18472 .54797 L
.19035 .54754 L
F
0 g
.19035 .54754 m
.19393 .55739 L
.18832 .55748 L
.18472 .54797 L
.19035 .54754 L
s
.233 .262 0 .228 k
.19601 .5471 m
.19955 .55726 L
.19393 .55739 L
.19035 .54754 L
.19601 .5471 L
F
0 g
.19601 .5471 m
.19955 .55726 L
.19393 .55739 L
.19035 .54754 L
.19601 .5471 L
s
.224 .26 0 .235 k
.20169 .54662 m
.20521 .5571 L
.19955 .55726 L
.19601 .5471 L
.20169 .54662 L
F
0 g
.20169 .54662 m
.20521 .5571 L
.19955 .55726 L
.19601 .5471 L
.20169 .54662 L
s
.215 .258 0 .242 k
.2074 .54609 m
.21089 .55689 L
.20521 .5571 L
.20169 .54662 L
.2074 .54609 L
F
0 g
.2074 .54609 m
.21089 .55689 L
.20521 .5571 L
.20169 .54662 L
.2074 .54609 L
s
.207 .256 0 .248 k
.21313 .5455 m
.21659 .55659 L
.21089 .55689 L
.2074 .54609 L
.21313 .5455 L
F
0 g
.21313 .5455 m
.21659 .55659 L
.21089 .55689 L
.2074 .54609 L
.21313 .5455 L
s
.197 .252 0 .254 k
.2189 .5448 m
.22234 .55619 L
.21659 .55659 L
.21313 .5455 L
.2189 .5448 L
F
0 g
.2189 .5448 m
.22234 .55619 L
.21659 .55659 L
.21313 .5455 L
.2189 .5448 L
s
.185 .247 0 .26 k
.22469 .54395 m
.22812 .5556 L
.22234 .55619 L
.2189 .5448 L
.22469 .54395 L
F
0 g
.22469 .54395 m
.22812 .5556 L
.22234 .55619 L
.2189 .5448 L
.22469 .54395 L
s
.147 .225 0 .267 k
.23059 .54226 m
.23401 .55402 L
.22812 .5556 L
.22469 .54395 L
.23059 .54226 L
F
0 g
.23059 .54226 m
.23401 .55402 L
.22812 .5556 L
.22469 .54395 L
.23059 .54226 L
s
.078 .182 0 .278 k
.23668 .53865 m
.24013 .55021 L
.23401 .55402 L
.23059 .54226 L
.23668 .53865 L
F
0 g
.23668 .53865 m
.24013 .55021 L
.23401 .55402 L
.23059 .54226 L
.23668 .53865 L
s
.071 .175 0 .277 k
.2428 .53481 m
.24627 .54612 L
.24013 .55021 L
.23668 .53865 L
.2428 .53481 L
F
0 g
.2428 .53481 m
.24627 .54612 L
.24013 .55021 L
.23668 .53865 L
.2428 .53481 L
s
.068 .172 0 .274 k
.24894 .53084 m
.25244 .54189 L
.24627 .54612 L
.2428 .53481 L
.24894 .53084 L
F
0 g
.24894 .53084 m
.25244 .54189 L
.24627 .54612 L
.2428 .53481 L
.24894 .53084 L
s
.068 .169 0 .27 k
.25509 .52678 m
.25862 .53755 L
.25244 .54189 L
.24894 .53084 L
.25509 .52678 L
F
0 g
.25509 .52678 m
.25862 .53755 L
.25244 .54189 L
.24894 .53084 L
.25509 .52678 L
s
.068 .167 0 .266 k
.26126 .52267 m
.26482 .53315 L
.25862 .53755 L
.25509 .52678 L
.26126 .52267 L
F
0 g
.26126 .52267 m
.26482 .53315 L
.25862 .53755 L
.25509 .52678 L
.26126 .52267 L
s
.068 .164 0 .262 k
.26744 .51851 m
.27103 .52869 L
.26482 .53315 L
.26126 .52267 L
.26744 .51851 L
F
0 g
.26744 .51851 m
.27103 .52869 L
.26482 .53315 L
.26126 .52267 L
.26744 .51851 L
s
.069 .162 0 .257 k
.27364 .51432 m
.27724 .5242 L
.27103 .52869 L
.26744 .51851 L
.27364 .51432 L
F
0 g
.27364 .51432 m
.27724 .5242 L
.27103 .52869 L
.26744 .51851 L
.27364 .51432 L
s
.07 .16 0 .252 k
.27984 .5101 m
.28347 .51968 L
.27724 .5242 L
.27364 .51432 L
.27984 .5101 L
F
0 g
.27984 .5101 m
.28347 .51968 L
.27724 .5242 L
.27364 .51432 L
.27984 .5101 L
s
.072 .157 0 .247 k
.28606 .50587 m
.2897 .51514 L
.28347 .51968 L
.27984 .5101 L
.28606 .50587 L
F
0 g
.28606 .50587 m
.2897 .51514 L
.28347 .51968 L
.27984 .5101 L
.28606 .50587 L
s
.074 .156 0 .241 k
.29228 .50161 m
.29594 .51059 L
.2897 .51514 L
.28606 .50587 L
.29228 .50161 L
F
0 g
.29228 .50161 m
.29594 .51059 L
.2897 .51514 L
.28606 .50587 L
.29228 .50161 L
s
.075 .153 0 .236 k
.2985 .49735 m
.3022 .50601 L
.29594 .51059 L
.29228 .50161 L
.2985 .49735 L
F
0 g
.2985 .49735 m
.3022 .50601 L
.29594 .51059 L
.29228 .50161 L
.2985 .49735 L
s
.077 .15 0 .23 k
.30475 .49307 m
.30845 .50143 L
.3022 .50601 L
.2985 .49735 L
.30475 .49307 L
F
0 g
.30475 .49307 m
.30845 .50143 L
.3022 .50601 L
.2985 .49735 L
.30475 .49307 L
s
.081 .148 0 .223 k
.31099 .48879 m
.31471 .49683 L
.30845 .50143 L
.30475 .49307 L
.31099 .48879 L
F
0 g
.31099 .48879 m
.31471 .49683 L
.30845 .50143 L
.30475 .49307 L
.31099 .48879 L
s
.083 .145 0 .217 k
.31725 .4845 m
.32099 .49224 L
.31471 .49683 L
.31099 .48879 L
.31725 .4845 L
F
0 g
.31725 .4845 m
.32099 .49224 L
.31471 .49683 L
.31099 .48879 L
.31725 .4845 L
s
.086 .143 0 .21 k
.32351 .4802 m
.32727 .48763 L
.32099 .49224 L
.31725 .4845 L
.32351 .4802 L
F
0 g
.32351 .4802 m
.32727 .48763 L
.32099 .49224 L
.31725 .4845 L
.32351 .4802 L
s
.088 .14 0 .203 k
.32978 .47589 m
.33355 .48301 L
.32727 .48763 L
.32351 .4802 L
.32978 .47589 L
F
0 g
.32978 .47589 m
.33355 .48301 L
.32727 .48763 L
.32351 .4802 L
.32978 .47589 L
s
.091 .136 0 .196 k
.33606 .47158 m
.33984 .4784 L
.33355 .48301 L
.32978 .47589 L
.33606 .47158 L
F
0 g
.33606 .47158 m
.33984 .4784 L
.33355 .48301 L
.32978 .47589 L
.33606 .47158 L
s
.095 .133 0 .188 k
.34235 .46726 m
.34614 .47378 L
.33984 .4784 L
.33606 .47158 L
.34235 .46726 L
F
0 g
.34235 .46726 m
.34614 .47378 L
.33984 .4784 L
.33606 .47158 L
.34235 .46726 L
s
.098 .129 0 .181 k
.34865 .46293 m
.35245 .46915 L
.34614 .47378 L
.34235 .46726 L
.34865 .46293 L
F
0 g
.34865 .46293 m
.35245 .46915 L
.34614 .47378 L
.34235 .46726 L
.34865 .46293 L
s
.101 .125 0 .173 k
.35495 .45861 m
.35876 .46451 L
.35245 .46915 L
.34865 .46293 L
.35495 .45861 L
F
0 g
.35495 .45861 m
.35876 .46451 L
.35245 .46915 L
.34865 .46293 L
.35495 .45861 L
s
.106 .122 0 .164 k
.36127 .45427 m
.36509 .45988 L
.35876 .46451 L
.35495 .45861 L
.36127 .45427 L
F
0 g
.36127 .45427 m
.36509 .45988 L
.35876 .46451 L
.35495 .45861 L
.36127 .45427 L
s
.109 .117 0 .156 k
.36759 .44993 m
.37141 .45523 L
.36509 .45988 L
.36127 .45427 L
.36759 .44993 L
F
0 g
.36759 .44993 m
.37141 .45523 L
.36509 .45988 L
.36127 .45427 L
.36759 .44993 L
s
.114 .112 0 .147 k
.37391 .44558 m
.37775 .45058 L
.37141 .45523 L
.36759 .44993 L
.37391 .44558 L
F
0 g
.37391 .44558 m
.37775 .45058 L
.37141 .45523 L
.36759 .44993 L
.37391 .44558 L
s
.117 .106 0 .139 k
.38025 .44123 m
.38409 .44592 L
.37775 .45058 L
.37391 .44558 L
.38025 .44123 L
F
0 g
.38025 .44123 m
.38409 .44592 L
.37775 .45058 L
.37391 .44558 L
.38025 .44123 L
s
.122 .101 0 .13 k
.3866 .43686 m
.39044 .44127 L
.38409 .44592 L
.38025 .44123 L
.3866 .43686 L
F
0 g
.3866 .43686 m
.39044 .44127 L
.38409 .44592 L
.38025 .44123 L
.3866 .43686 L
s
.127 .094 0 .121 k
.39296 .43251 m
.3968 .4366 L
.39044 .44127 L
.3866 .43686 L
.39296 .43251 L
F
0 g
.39296 .43251 m
.3968 .4366 L
.39044 .44127 L
.3866 .43686 L
.39296 .43251 L
s
.132 .088 0 .112 k
.39932 .42813 m
.40316 .43193 L
.3968 .4366 L
.39296 .43251 L
.39932 .42813 L
F
0 g
.39932 .42813 m
.40316 .43193 L
.3968 .4366 L
.39296 .43251 L
.39932 .42813 L
s
.138 .081 0 .103 k
.40569 .42376 m
.40953 .42726 L
.40316 .43193 L
.39932 .42813 L
.40569 .42376 L
F
0 g
.40569 .42376 m
.40953 .42726 L
.40316 .43193 L
.39932 .42813 L
.40569 .42376 L
s
.143 .073 0 .094 k
.41207 .41937 m
.4159 .42258 L
.40953 .42726 L
.40569 .42376 L
.41207 .41937 L
F
0 g
.41207 .41937 m
.4159 .42258 L
.40953 .42726 L
.40569 .42376 L
.41207 .41937 L
s
.149 .064 0 .086 k
.41846 .41499 m
.42229 .41789 L
.4159 .42258 L
.41207 .41937 L
.41846 .41499 L
F
0 g
.41846 .41499 m
.42229 .41789 L
.4159 .42258 L
.41207 .41937 L
.41846 .41499 L
s
.155 .055 0 .078 k
.42486 .41059 m
.42868 .41319 L
.42229 .41789 L
.41846 .41499 L
.42486 .41059 L
F
0 g
.42486 .41059 m
.42868 .41319 L
.42229 .41789 L
.41846 .41499 L
.42486 .41059 L
s
.162 .045 0 .071 k
.43126 .4062 m
.43508 .40851 L
.42868 .41319 L
.42486 .41059 L
.43126 .4062 L
F
0 g
.43126 .4062 m
.43508 .40851 L
.42868 .41319 L
.42486 .41059 L
.43126 .4062 L
s
.168 .035 0 .065 k
.43767 .40179 m
.44149 .4038 L
.43508 .40851 L
.43126 .4062 L
.43767 .40179 L
F
0 g
.43767 .40179 m
.44149 .4038 L
.43508 .40851 L
.43126 .4062 L
.43767 .40179 L
s
.176 .024 0 .06 k
.4441 .39738 m
.4479 .39909 L
.44149 .4038 L
.43767 .40179 L
.4441 .39738 L
F
0 g
.4441 .39738 m
.4479 .39909 L
.44149 .4038 L
.43767 .40179 L
.4441 .39738 L
s
.183 .012 0 .057 k
.45053 .39297 m
.45432 .39438 L
.4479 .39909 L
.4441 .39738 L
.45053 .39297 L
F
0 g
.45053 .39297 m
.45432 .39438 L
.4479 .39909 L
.4441 .39738 L
.45053 .39297 L
s
.191 0 .002 .055 k
.45697 .38855 m
.46075 .38968 L
.45432 .39438 L
.45053 .39297 L
.45697 .38855 L
F
0 g
.45697 .38855 m
.46075 .38968 L
.45432 .39438 L
.45053 .39297 L
.45697 .38855 L
s
.212 0 .016 .043 k
.46341 .38412 m
.46718 .38496 L
.46075 .38968 L
.45697 .38855 L
.46341 .38412 L
F
0 g
.46341 .38412 m
.46718 .38496 L
.46075 .38968 L
.45697 .38855 L
.46341 .38412 L
s
.234 0 .031 .033 k
.46987 .37969 m
.47363 .38024 L
.46718 .38496 L
.46341 .38412 L
.46987 .37969 L
F
0 g
.46987 .37969 m
.47363 .38024 L
.46718 .38496 L
.46341 .38412 L
.46987 .37969 L
s
.256 0 .046 .027 k
.47634 .37527 m
.48008 .37552 L
.47363 .38024 L
.46987 .37969 L
.47634 .37527 L
F
0 g
.47634 .37527 m
.48008 .37552 L
.47363 .38024 L
.46987 .37969 L
.47634 .37527 L
s
.278 0 .062 .024 k
.48281 .37084 m
.48653 .3708 L
.48008 .37552 L
.47634 .37527 L
.48281 .37084 L
F
0 g
.48281 .37084 m
.48653 .3708 L
.48008 .37552 L
.47634 .37527 L
.48281 .37084 L
s
.299 0 .077 .026 k
.48929 .36643 m
.493 .3661 L
.48653 .3708 L
.48281 .37084 L
.48929 .36643 L
F
0 g
.48929 .36643 m
.493 .3661 L
.48653 .3708 L
.48281 .37084 L
.48929 .36643 L
s
.321 0 .094 .032 k
.49579 .36201 m
.49946 .3614 L
.493 .3661 L
.48929 .36643 L
.49579 .36201 L
F
0 g
.49579 .36201 m
.49946 .3614 L
.493 .3661 L
.48929 .36643 L
.49579 .36201 L
s
.342 0 .109 .043 k
.50228 .35762 m
.50594 .35672 L
.49946 .3614 L
.49579 .36201 L
.50228 .35762 L
F
0 g
.50228 .35762 m
.50594 .35672 L
.49946 .3614 L
.49579 .36201 L
.50228 .35762 L
s
.362 0 .124 .059 k
.50879 .35323 m
.51243 .35206 L
.50594 .35672 L
.50228 .35762 L
.50879 .35323 L
F
0 g
.50879 .35323 m
.51243 .35206 L
.50594 .35672 L
.50228 .35762 L
.50879 .35323 L
s
.379 0 .137 .081 k
.51531 .34889 m
.51892 .34745 L
.51243 .35206 L
.50879 .35323 L
.51531 .34889 L
F
0 g
.51531 .34889 m
.51892 .34745 L
.51243 .35206 L
.50879 .35323 L
.51531 .34889 L
s
.396 0 .149 .108 k
.52183 .34458 m
.52543 .34289 L
.51892 .34745 L
.51531 .34889 L
.52183 .34458 L
F
0 g
.52183 .34458 m
.52543 .34289 L
.51892 .34745 L
.51531 .34889 L
.52183 .34458 L
s
.412 0 .16 .139 k
.52837 .34035 m
.53193 .3384 L
.52543 .34289 L
.52183 .34458 L
.52837 .34035 L
F
0 g
.52837 .34035 m
.53193 .3384 L
.52543 .34289 L
.52183 .34458 L
.52837 .34035 L
s
.427 0 .166 .177 k
.53492 .33623 m
.53844 .33405 L
.53193 .3384 L
.52837 .34035 L
.53492 .33623 L
F
0 g
.53492 .33623 m
.53844 .33405 L
.53193 .3384 L
.52837 .34035 L
.53492 .33623 L
s
.54147 .33233 m
.54498 .32996 L
.53844 .33405 L
.53492 .33623 L
.54147 .33233 L
F
.54147 .33233 m
.54498 .32996 L
.53844 .33405 L
.53492 .33623 L
.54147 .33233 L
s
.54805 .33026 m
.55153 .328 L
.54498 .32996 L
.54147 .33233 L
.54805 .33026 L
F
.54805 .33026 m
.55153 .328 L
.54498 .32996 L
.54147 .33233 L
.54805 .33026 L
s
0 .069 .069 .931 k
.55465 .329 m
.5581 .32697 L
.55153 .328 L
.54805 .33026 L
.55465 .329 L
F
0 g
.55465 .329 m
.5581 .32697 L
.55153 .328 L
.54805 .33026 L
.55465 .329 L
s
0 .067 .067 .933 k
.56127 .32789 m
.56471 .32612 L
.5581 .32697 L
.55465 .329 L
.56127 .32789 L
F
0 g
.56127 .32789 m
.56471 .32612 L
.5581 .32697 L
.55465 .329 L
.56127 .32789 L
s
0 .053 .053 .947 k
.56791 .32686 m
.57133 .32537 L
.56471 .32612 L
.56127 .32789 L
.56791 .32686 L
F
0 g
.56791 .32686 m
.57133 .32537 L
.56471 .32612 L
.56127 .32789 L
.56791 .32686 L
s
0 .032 .032 .968 k
.5746 .3259 m
.57798 .32469 L
.57133 .32537 L
.56791 .32686 L
.5746 .3259 L
F
0 g
.5746 .3259 m
.57798 .32469 L
.57133 .32537 L
.56791 .32686 L
.5746 .3259 L
s
0 .006 .006 .994 k
.5813 .32498 m
.58466 .32406 L
.57798 .32469 L
.5746 .3259 L
.5813 .32498 L
F
0 g
.5813 .32498 m
.58466 .32406 L
.57798 .32469 L
.5746 .3259 L
.5813 .32498 L
s
.58802 .32409 m
.59137 .32346 L
.58466 .32406 L
.5813 .32498 L
.58802 .32409 L
F
.58802 .32409 m
.59137 .32346 L
.58466 .32406 L
.5813 .32498 L
.58802 .32409 L
s
.59477 .32321 m
.59811 .3229 L
.59137 .32346 L
.58802 .32409 L
.59477 .32321 L
F
.59477 .32321 m
.59811 .3229 L
.59137 .32346 L
.58802 .32409 L
.59477 .32321 L
s
.625 .069 0 .278 k
.60155 .32234 m
.60487 .32234 L
.59811 .3229 L
.59477 .32321 L
.60155 .32234 L
F
0 g
.60155 .32234 m
.60487 .32234 L
.59811 .3229 L
.59477 .32321 L
.60155 .32234 L
s
.635 .088 0 .228 k
.60836 .3215 m
.61167 .3218 L
.60487 .32234 L
.60155 .32234 L
.60836 .3215 L
F
0 g
.60836 .3215 m
.61167 .3218 L
.60487 .32234 L
.60155 .32234 L
.60836 .3215 L
s
.641 .107 0 .181 k
.61518 .32065 m
.61849 .32127 L
.61167 .3218 L
.60836 .3215 L
.61518 .32065 L
F
0 g
.61518 .32065 m
.61849 .32127 L
.61167 .3218 L
.60836 .3215 L
.61518 .32065 L
s
.644 .126 0 .138 k
.62204 .3198 m
.62534 .32074 L
.61849 .32127 L
.61518 .32065 L
.62204 .3198 L
F
0 g
.62204 .3198 m
.62534 .32074 L
.61849 .32127 L
.61518 .32065 L
.62204 .3198 L
s
.642 .144 0 .1 k
.62893 .31896 m
.63221 .32022 L
.62534 .32074 L
.62204 .3198 L
.62893 .31896 L
F
0 g
.62893 .31896 m
.63221 .32022 L
.62534 .32074 L
.62204 .3198 L
.62893 .31896 L
s
.636 .161 0 .068 k
.63584 .31811 m
.63912 .31969 L
.63221 .32022 L
.62893 .31896 L
.63584 .31811 L
F
0 g
.63584 .31811 m
.63912 .31969 L
.63221 .32022 L
.62893 .31896 L
.63584 .31811 L
s
.625 .177 0 .043 k
.64278 .31726 m
.64605 .31917 L
.63912 .31969 L
.63584 .31811 L
.64278 .31726 L
F
0 g
.64278 .31726 m
.64605 .31917 L
.63912 .31969 L
.63584 .31811 L
.64278 .31726 L
s
.611 .19 0 .025 k
.64974 .31642 m
.653 .31865 L
.64605 .31917 L
.64278 .31726 L
.64974 .31642 L
F
0 g
.64974 .31642 m
.653 .31865 L
.64605 .31917 L
.64278 .31726 L
.64974 .31642 L
s
.594 .202 0 .012 k
.65674 .31557 m
.65999 .31811 L
.653 .31865 L
.64974 .31642 L
.65674 .31557 L
F
0 g
.65674 .31557 m
.65999 .31811 L
.653 .31865 L
.64974 .31642 L
.65674 .31557 L
s
.576 .213 0 .005 k
.66376 .31471 m
.66701 .31759 L
.65999 .31811 L
.65674 .31557 L
.66376 .31471 L
F
0 g
.66376 .31471 m
.66701 .31759 L
.65999 .31811 L
.65674 .31557 L
.66376 .31471 L
s
.556 .222 0 .002 k
.6708 .31386 m
.67406 .31705 L
.66701 .31759 L
.66376 .31471 L
.6708 .31386 L
F
0 g
.6708 .31386 m
.67406 .31705 L
.66701 .31759 L
.66376 .31471 L
.6708 .31386 L
s
.535 .229 0 .004 k
.67789 .313 m
.68113 .31652 L
.67406 .31705 L
.6708 .31386 L
.67789 .313 L
F
0 g
.67789 .313 m
.68113 .31652 L
.67406 .31705 L
.6708 .31386 L
.67789 .313 L
s
.514 .235 0 .009 k
.68498 .31213 m
.68824 .31598 L
.68113 .31652 L
.67789 .313 L
.68498 .31213 L
F
0 g
.68498 .31213 m
.68824 .31598 L
.68113 .31652 L
.67789 .313 L
.68498 .31213 L
s
.493 .24 0 .016 k
.69212 .31127 m
.69538 .31545 L
.68824 .31598 L
.68498 .31213 L
.69212 .31127 L
F
0 g
.69212 .31127 m
.69538 .31545 L
.68824 .31598 L
.68498 .31213 L
.69212 .31127 L
s
.473 .244 0 .025 k
.69928 .3104 m
.70254 .31491 L
.69538 .31545 L
.69212 .31127 L
.69928 .3104 L
F
0 g
.69928 .3104 m
.70254 .31491 L
.69538 .31545 L
.69212 .31127 L
.69928 .3104 L
s
.453 .248 0 .035 k
.70646 .30952 m
.70973 .31437 L
.70254 .31491 L
.69928 .3104 L
.70646 .30952 L
F
0 g
.70646 .30952 m
.70973 .31437 L
.70254 .31491 L
.69928 .3104 L
.70646 .30952 L
s
.434 .251 0 .046 k
.71368 .30864 m
.71696 .31383 L
.70973 .31437 L
.70646 .30952 L
.71368 .30864 L
F
0 g
.71368 .30864 m
.71696 .31383 L
.70973 .31437 L
.70646 .30952 L
.71368 .30864 L
s
.439 .249 0 .043 k
.09312 .5494 m
.09734 .55376 L
.09204 .5541 L
.08777 .55005 L
.09312 .5494 L
F
0 g
.09312 .5494 m
.09734 .55376 L
.09204 .5541 L
.08777 .55005 L
.09312 .5494 L
s
.42 .252 0 .055 k
.09848 .54873 m
.10266 .55341 L
.09734 .55376 L
.09312 .5494 L
.09848 .54873 L
F
0 g
.09848 .54873 m
.10266 .55341 L
.09734 .55376 L
.09312 .5494 L
.09848 .54873 L
s
.402 .254 0 .067 k
.10385 .54806 m
.10799 .55307 L
.10266 .55341 L
.09848 .54873 L
.10385 .54806 L
F
0 g
.10385 .54806 m
.10799 .55307 L
.10266 .55341 L
.09848 .54873 L
.10385 .54806 L
s
.384 .255 0 .08 k
.10925 .5474 m
.11334 .55271 L
.10799 .55307 L
.10385 .54806 L
.10925 .5474 L
F
0 g
.10925 .5474 m
.11334 .55271 L
.10799 .55307 L
.10385 .54806 L
.10925 .5474 L
s
.368 .256 0 .092 k
.11467 .54672 m
.11872 .55237 L
.11334 .55271 L
.10925 .5474 L
.11467 .54672 L
F
0 g
.11467 .54672 m
.11872 .55237 L
.11334 .55271 L
.10925 .5474 L
.11467 .54672 L
s
.352 .256 0 .105 k
.1201 .54606 m
.12411 .55202 L
.11872 .55237 L
.11467 .54672 L
.1201 .54606 L
F
0 g
.1201 .54606 m
.12411 .55202 L
.11872 .55237 L
.11467 .54672 L
.1201 .54606 L
s
.338 .257 0 .117 k
.12556 .54538 m
.12952 .55167 L
.12411 .55202 L
.1201 .54606 L
.12556 .54538 L
F
0 g
.12556 .54538 m
.12952 .55167 L
.12411 .55202 L
.1201 .54606 L
.12556 .54538 L
s
.324 .257 0 .129 k
.13102 .54471 m
.13495 .55131 L
.12952 .55167 L
.12556 .54538 L
.13102 .54471 L
F
0 g
.13102 .54471 m
.13495 .55131 L
.12952 .55167 L
.12556 .54538 L
.13102 .54471 L
s
.312 .257 0 .14 k
.13652 .54403 m
.14039 .55095 L
.13495 .55131 L
.13102 .54471 L
.13652 .54403 L
F
0 g
.13652 .54403 m
.14039 .55095 L
.13495 .55131 L
.13102 .54471 L
.13652 .54403 L
s
.299 .257 0 .151 k
.14203 .54335 m
.14587 .5506 L
.14039 .55095 L
.13652 .54403 L
.14203 .54335 L
F
0 g
.14203 .54335 m
.14587 .5506 L
.14039 .55095 L
.13652 .54403 L
.14203 .54335 L
s
.289 .257 0 .161 k
.14755 .54266 m
.15135 .55023 L
.14587 .5506 L
.14203 .54335 L
.14755 .54266 L
F
0 g
.14755 .54266 m
.15135 .55023 L
.14587 .5506 L
.14203 .54335 L
.14755 .54266 L
s
.278 .257 0 .171 k
.1531 .54197 m
.15686 .54987 L
.15135 .55023 L
.14755 .54266 L
.1531 .54197 L
F
0 g
.1531 .54197 m
.15686 .54987 L
.15135 .55023 L
.14755 .54266 L
.1531 .54197 L
s
.267 .256 0 .181 k
.15866 .54128 m
.16239 .54951 L
.15686 .54987 L
.1531 .54197 L
.15866 .54128 L
F
0 g
.15866 .54128 m
.16239 .54951 L
.15686 .54987 L
.1531 .54197 L
.15866 .54128 L
s
.258 .256 0 .19 k
.16424 .54058 m
.16794 .54913 L
.16239 .54951 L
.15866 .54128 L
.16424 .54058 L
F
0 g
.16424 .54058 m
.16794 .54913 L
.16239 .54951 L
.15866 .54128 L
.16424 .54058 L
s
.249 .255 0 .199 k
.16985 .53987 m
.17351 .54875 L
.16794 .54913 L
.16424 .54058 L
.16985 .53987 L
F
0 g
.16985 .53987 m
.17351 .54875 L
.16794 .54913 L
.16424 .54058 L
.16985 .53987 L
s
.24 .255 0 .207 k
.17547 .53916 m
.17911 .54837 L
.17351 .54875 L
.16985 .53987 L
.17547 .53916 L
F
0 g
.17547 .53916 m
.17911 .54837 L
.17351 .54875 L
.16985 .53987 L
.17547 .53916 L
s
.232 .254 0 .215 k
.18111 .53843 m
.18472 .54797 L
.17911 .54837 L
.17547 .53916 L
.18111 .53843 L
F
0 g
.18111 .53843 m
.18472 .54797 L
.17911 .54837 L
.17547 .53916 L
.18111 .53843 L
s
.224 .253 0 .223 k
.18678 .53768 m
.19035 .54754 L
.18472 .54797 L
.18111 .53843 L
.18678 .53768 L
F
0 g
.18678 .53768 m
.19035 .54754 L
.18472 .54797 L
.18111 .53843 L
.18678 .53768 L
s
.216 .252 0 .23 k
.19247 .53692 m
.19601 .5471 L
.19035 .54754 L
.18678 .53768 L
.19247 .53692 L
F
0 g
.19247 .53692 m
.19601 .5471 L
.19035 .54754 L
.18678 .53768 L
.19247 .53692 L
s
.208 .25 0 .237 k
.19818 .53612 m
.20169 .54662 L
.19601 .5471 L
.19247 .53692 L
.19818 .53612 L
F
0 g
.19818 .53612 m
.20169 .54662 L
.19601 .5471 L
.19247 .53692 L
.19818 .53612 L
s
.201 .249 0 .243 k
.20391 .53527 m
.2074 .54609 L
.20169 .54662 L
.19818 .53612 L
.20391 .53527 L
F
0 g
.20391 .53527 m
.2074 .54609 L
.20169 .54662 L
.19818 .53612 L
.20391 .53527 L
s
.193 .248 0 .249 k
.20966 .53438 m
.21313 .5455 L
.2074 .54609 L
.20391 .53527 L
.20966 .53438 L
F
0 g
.20966 .53438 m
.21313 .5455 L
.2074 .54609 L
.20391 .53527 L
.20966 .53438 L
s
.185 .245 0 .255 k
.21544 .53341 m
.2189 .5448 L
.21313 .5455 L
.20966 .53438 L
.21544 .53341 L
F
0 g
.21544 .53341 m
.2189 .5448 L
.21313 .5455 L
.20966 .53438 L
.21544 .53341 L
s
.174 .24 0 .261 k
.22126 .5323 m
.22469 .54395 L
.2189 .5448 L
.21544 .53341 L
.22126 .5323 L
F
0 g
.22126 .5323 m
.22469 .54395 L
.2189 .5448 L
.21544 .53341 L
.22126 .5323 L
s
.142 .222 0 .268 k
.22716 .53049 m
.23059 .54226 L
.22469 .54395 L
.22126 .5323 L
.22716 .53049 L
F
0 g
.22716 .53049 m
.23059 .54226 L
.22469 .54395 L
.22126 .5323 L
.22716 .53049 L
s
.085 .186 0 .277 k
.23323 .52709 m
.23668 .53865 L
.23059 .54226 L
.22716 .53049 L
.23323 .52709 L
F
0 g
.23323 .52709 m
.23668 .53865 L
.23059 .54226 L
.22716 .53049 L
.23323 .52709 L
s
.079 .181 0 .275 k
.23933 .52349 m
.2428 .53481 L
.23668 .53865 L
.23323 .52709 L
.23933 .52349 L
F
0 g
.23933 .52349 m
.2428 .53481 L
.23668 .53865 L
.23323 .52709 L
.23933 .52349 L
s
.078 .178 0 .272 k
.24543 .51979 m
.24894 .53084 L
.2428 .53481 L
.23933 .52349 L
.24543 .51979 L
F
0 g
.24543 .51979 m
.24894 .53084 L
.2428 .53481 L
.23933 .52349 L
.24543 .51979 L
s
.078 .176 0 .268 k
.25157 .51601 m
.25509 .52678 L
.24894 .53084 L
.24543 .51979 L
.25157 .51601 L
F
0 g
.25157 .51601 m
.25509 .52678 L
.24894 .53084 L
.24543 .51979 L
.25157 .51601 L
s
.078 .173 0 .264 k
.25771 .51219 m
.26126 .52267 L
.25509 .52678 L
.25157 .51601 L
.25771 .51219 L
F
0 g
.25771 .51219 m
.26126 .52267 L
.25509 .52678 L
.25157 .51601 L
.25771 .51219 L
s
.079 .171 0 .259 k
.26387 .50832 m
.26744 .51851 L
.26126 .52267 L
.25771 .51219 L
.26387 .50832 L
F
0 g
.26387 .50832 m
.26744 .51851 L
.26126 .52267 L
.25771 .51219 L
.26387 .50832 L
s
.08 .169 0 .255 k
.27003 .50443 m
.27364 .51432 L
.26744 .51851 L
.26387 .50832 L
.27003 .50443 L
F
0 g
.27003 .50443 m
.27364 .51432 L
.26744 .51851 L
.26387 .50832 L
.27003 .50443 L
s
.082 .167 0 .249 k
.27621 .50051 m
.27984 .5101 L
.27364 .51432 L
.27003 .50443 L
.27621 .50051 L
F
0 g
.27621 .50051 m
.27984 .5101 L
.27364 .51432 L
.27003 .50443 L
.27621 .50051 L
s
.084 .165 0 .244 k
.2824 .49658 m
.28606 .50587 L
.27984 .5101 L
.27621 .50051 L
.2824 .49658 L
F
0 g
.2824 .49658 m
.28606 .50587 L
.27984 .5101 L
.27621 .50051 L
.2824 .49658 L
s
.086 .163 0 .238 k
.2886 .49263 m
.29228 .50161 L
.28606 .50587 L
.2824 .49658 L
.2886 .49263 L
F
0 g
.2886 .49263 m
.29228 .50161 L
.28606 .50587 L
.2824 .49658 L
.2886 .49263 L
s
.089 .161 0 .232 k
.29481 .48867 m
.2985 .49735 L
.29228 .50161 L
.2886 .49263 L
.29481 .48867 L
F
0 g
.29481 .48867 m
.2985 .49735 L
.29228 .50161 L
.2886 .49263 L
.29481 .48867 L
s
.091 .159 0 .226 k
.30104 .4847 m
.30475 .49307 L
.2985 .49735 L
.29481 .48867 L
.30104 .4847 L
F
0 g
.30104 .4847 m
.30475 .49307 L
.2985 .49735 L
.29481 .48867 L
.30104 .4847 L
s
.093 .156 0 .22 k
.30726 .48073 m
.31099 .48879 L
.30475 .49307 L
.30104 .4847 L
.30726 .48073 L
F
0 g
.30726 .48073 m
.31099 .48879 L
.30475 .49307 L
.30104 .4847 L
.30726 .48073 L
s
.096 .154 0 .213 k
.3135 .47673 m
.31725 .4845 L
.31099 .48879 L
.30726 .48073 L
.3135 .47673 L
F
0 g
.3135 .47673 m
.31725 .4845 L
.31099 .48879 L
.30726 .48073 L
.3135 .47673 L
s
.1 .151 0 .206 k
.31974 .47274 m
.32351 .4802 L
.31725 .4845 L
.3135 .47673 L
.31974 .47274 L
F
0 g
.31974 .47274 m
.32351 .4802 L
.31725 .4845 L
.3135 .47673 L
.31974 .47274 L
s
.103 .148 0 .199 k
.32601 .46874 m
.32978 .47589 L
.32351 .4802 L
.31974 .47274 L
.32601 .46874 L
F
0 g
.32601 .46874 m
.32978 .47589 L
.32351 .4802 L
.31974 .47274 L
.32601 .46874 L
s
.107 .145 0 .191 k
.33227 .46473 m
.33606 .47158 L
.32978 .47589 L
.32601 .46874 L
.33227 .46473 L
F
0 g
.33227 .46473 m
.33606 .47158 L
.32978 .47589 L
.32601 .46874 L
.33227 .46473 L
s
.111 .142 0 .183 k
.33854 .46071 m
.34235 .46726 L
.33606 .47158 L
.33227 .46473 L
.33854 .46071 L
F
0 g
.33854 .46071 m
.34235 .46726 L
.33606 .47158 L
.33227 .46473 L
.33854 .46071 L
s
.114 .139 0 .175 k
.34483 .4567 m
.34865 .46293 L
.34235 .46726 L
.33854 .46071 L
.34483 .4567 L
F
0 g
.34483 .4567 m
.34865 .46293 L
.34235 .46726 L
.33854 .46071 L
.34483 .4567 L
s
.118 .135 0 .167 k
.35113 .45267 m
.35495 .45861 L
.34865 .46293 L
.34483 .4567 L
.35113 .45267 L
F
0 g
.35113 .45267 m
.35495 .45861 L
.34865 .46293 L
.34483 .4567 L
.35113 .45267 L
s
.123 .131 0 .158 k
.35743 .44864 m
.36127 .45427 L
.35495 .45861 L
.35113 .45267 L
.35743 .44864 L
F
0 g
.35743 .44864 m
.36127 .45427 L
.35495 .45861 L
.35113 .45267 L
.35743 .44864 L
s
.127 .126 0 .15 k
.36375 .44461 m
.36759 .44993 L
.36127 .45427 L
.35743 .44864 L
.36375 .44461 L
F
0 g
.36375 .44461 m
.36759 .44993 L
.36127 .45427 L
.35743 .44864 L
.36375 .44461 L
s
.132 .122 0 .141 k
.37006 .44055 m
.37391 .44558 L
.36759 .44993 L
.36375 .44461 L
.37006 .44055 L
F
0 g
.37006 .44055 m
.37391 .44558 L
.36759 .44993 L
.36375 .44461 L
.37006 .44055 L
s
.138 .117 0 .131 k
.3764 .43651 m
.38025 .44123 L
.37391 .44558 L
.37006 .44055 L
.3764 .43651 L
F
0 g
.3764 .43651 m
.38025 .44123 L
.37391 .44558 L
.37006 .44055 L
.3764 .43651 L
s
.143 .111 0 .122 k
.38275 .43245 m
.3866 .43686 L
.38025 .44123 L
.3764 .43651 L
.38275 .43245 L
F
0 g
.38275 .43245 m
.3866 .43686 L
.38025 .44123 L
.3764 .43651 L
.38275 .43245 L
s
.148 .105 0 .113 k
.3891 .42839 m
.39296 .43251 L
.3866 .43686 L
.38275 .43245 L
.3891 .42839 L
F
0 g
.3891 .42839 m
.39296 .43251 L
.3866 .43686 L
.38275 .43245 L
.3891 .42839 L
s
.155 .099 0 .103 k
.39546 .42431 m
.39932 .42813 L
.39296 .43251 L
.3891 .42839 L
.39546 .42431 L
F
0 g
.39546 .42431 m
.39932 .42813 L
.39296 .43251 L
.3891 .42839 L
.39546 .42431 L
s
.161 .092 0 .094 k
.40184 .42024 m
.40569 .42376 L
.39932 .42813 L
.39546 .42431 L
.40184 .42024 L
F
0 g
.40184 .42024 m
.40569 .42376 L
.39932 .42813 L
.39546 .42431 L
.40184 .42024 L
s
.167 .084 0 .085 k
.40821 .41616 m
.41207 .41937 L
.40569 .42376 L
.40184 .42024 L
.40821 .41616 L
F
0 g
.40821 .41616 m
.41207 .41937 L
.40569 .42376 L
.40184 .42024 L
.40821 .41616 L
s
.174 .076 0 .076 k
.4146 .41208 m
.41846 .41499 L
.41207 .41937 L
.40821 .41616 L
.4146 .41208 L
F
0 g
.4146 .41208 m
.41846 .41499 L
.41207 .41937 L
.40821 .41616 L
.4146 .41208 L
s
.181 .067 0 .068 k
.42101 .40798 m
.42486 .41059 L
.41846 .41499 L
.4146 .41208 L
.42101 .40798 L
F
0 g
.42101 .40798 m
.42486 .41059 L
.41846 .41499 L
.4146 .41208 L
.42101 .40798 L
s
.189 .057 0 .061 k
.42742 .40388 m
.43126 .4062 L
.42486 .41059 L
.42101 .40798 L
.42742 .40388 L
F
0 g
.42742 .40388 m
.43126 .4062 L
.42486 .41059 L
.42101 .40798 L
.42742 .40388 L
s
.196 .047 0 .055 k
.43384 .39977 m
.43767 .40179 L
.43126 .4062 L
.42742 .40388 L
.43384 .39977 L
F
0 g
.43384 .39977 m
.43767 .40179 L
.43126 .4062 L
.42742 .40388 L
.43384 .39977 L
s
.205 .036 0 .05 k
.44027 .39566 m
.4441 .39738 L
.43767 .40179 L
.43384 .39977 L
.44027 .39566 L
F
0 g
.44027 .39566 m
.4441 .39738 L
.43767 .40179 L
.43384 .39977 L
.44027 .39566 L
s
.212 .023 0 .048 k
.44671 .39154 m
.45053 .39297 L
.4441 .39738 L
.44027 .39566 L
.44671 .39154 L
F
0 g
.44671 .39154 m
.45053 .39297 L
.4441 .39738 L
.44027 .39566 L
.44671 .39154 L
s
.22 .009 0 .048 k
.45316 .38742 m
.45697 .38855 L
.45053 .39297 L
.44671 .39154 L
.45316 .38742 L
F
0 g
.45316 .38742 m
.45697 .38855 L
.45053 .39297 L
.44671 .39154 L
.45316 .38742 L
s
.233 0 .005 .046 k
.45962 .38329 m
.46341 .38412 L
.45697 .38855 L
.45316 .38742 L
.45962 .38329 L
F
0 g
.45962 .38329 m
.46341 .38412 L
.45697 .38855 L
.45316 .38742 L
.45962 .38329 L
s
.255 0 .019 .038 k
.46609 .37916 m
.46987 .37969 L
.46341 .38412 L
.45962 .38329 L
.46609 .37916 L
F
0 g
.46609 .37916 m
.46987 .37969 L
.46341 .38412 L
.45962 .38329 L
.46609 .37916 L
s
.277 0 .034 .033 k
.47257 .37503 m
.47634 .37527 L
.46987 .37969 L
.46609 .37916 L
.47257 .37503 L
F
0 g
.47257 .37503 m
.47634 .37527 L
.46987 .37969 L
.46609 .37916 L
.47257 .37503 L
s
.299 0 .05 .032 k
.47907 .37089 m
.48281 .37084 L
.47634 .37527 L
.47257 .37503 L
.47907 .37089 L
F
0 g
.47907 .37089 m
.48281 .37084 L
.47634 .37527 L
.47257 .37503 L
.47907 .37089 L
s
.322 0 .067 .035 k
.48556 .36676 m
.48929 .36643 L
.48281 .37084 L
.47907 .37089 L
.48556 .36676 L
F
0 g
.48556 .36676 m
.48929 .36643 L
.48281 .37084 L
.47907 .37089 L
.48556 .36676 L
s
.343 0 .083 .043 k
.49207 .36264 m
.49579 .36201 L
.48929 .36643 L
.48556 .36676 L
.49207 .36264 L
F
0 g
.49207 .36264 m
.49579 .36201 L
.48929 .36643 L
.48556 .36676 L
.49207 .36264 L
s
.363 0 .098 .057 k
.49859 .35852 m
.50228 .35762 L
.49579 .36201 L
.49207 .36264 L
.49859 .35852 L
F
0 g
.49859 .35852 m
.50228 .35762 L
.49579 .36201 L
.49207 .36264 L
.49859 .35852 L
s
.382 0 .113 .075 k
.50512 .35442 m
.50879 .35323 L
.50228 .35762 L
.49859 .35852 L
.50512 .35442 L
F
0 g
.50512 .35442 m
.50879 .35323 L
.50228 .35762 L
.49859 .35852 L
.50512 .35442 L
s
.399 0 .127 .099 k
.51166 .35034 m
.51531 .34889 L
.50879 .35323 L
.50512 .35442 L
.51166 .35034 L
F
0 g
.51166 .35034 m
.51531 .34889 L
.50879 .35323 L
.50512 .35442 L
.51166 .35034 L
s
.414 0 .138 .128 k
.51822 .34631 m
.52183 .34458 L
.51531 .34889 L
.51166 .35034 L
.51822 .34631 L
F
0 g
.51822 .34631 m
.52183 .34458 L
.51531 .34889 L
.51166 .35034 L
.51822 .34631 L
s
.429 0 .149 .16 k
.52478 .34232 m
.52837 .34035 L
.52183 .34458 L
.51822 .34631 L
.52478 .34232 L
F
0 g
.52478 .34232 m
.52837 .34035 L
.52183 .34458 L
.51822 .34631 L
.52478 .34232 L
s
.441 0 .156 .198 k
.53135 .33842 m
.53492 .33623 L
.52837 .34035 L
.52478 .34232 L
.53135 .33842 L
F
0 g
.53135 .33842 m
.53492 .33623 L
.52837 .34035 L
.52478 .34232 L
.53135 .33842 L
s
.53793 .33472 m
.54147 .33233 L
.53492 .33623 L
.53135 .33842 L
.53793 .33472 L
F
.53793 .33472 m
.54147 .33233 L
.53492 .33623 L
.53135 .33842 L
.53793 .33472 L
s
.54453 .33255 m
.54805 .33026 L
.54147 .33233 L
.53793 .33472 L
.54453 .33255 L
F
.54453 .33255 m
.54805 .33026 L
.54147 .33233 L
.53793 .33472 L
.54453 .33255 L
s
0 .038 .038 .962 k
.55116 .33105 m
.55465 .329 L
.54805 .33026 L
.54453 .33255 L
.55116 .33105 L
F
0 g
.55116 .33105 m
.55465 .329 L
.54805 .33026 L
.54453 .33255 L
.55116 .33105 L
s
0 .031 .031 .969 k
.5578 .32967 m
.56127 .32789 L
.55465 .329 L
.55116 .33105 L
.5578 .32967 L
F
0 g
.5578 .32967 m
.56127 .32789 L
.55465 .329 L
.55116 .33105 L
.5578 .32967 L
s
0 .014 .014 .986 k
.56447 .32837 m
.56791 .32686 L
.56127 .32789 L
.5578 .32967 L
.56447 .32837 L
F
0 g
.56447 .32837 m
.56791 .32686 L
.56127 .32789 L
.5578 .32967 L
.56447 .32837 L
s
.57117 .32712 m
.5746 .3259 L
.56791 .32686 L
.56447 .32837 L
.57117 .32712 L
F
.57117 .32712 m
.5746 .3259 L
.56791 .32686 L
.56447 .32837 L
.57117 .32712 L
s
.57789 .3259 m
.5813 .32498 L
.5746 .3259 L
.57117 .32712 L
.57789 .3259 L
F
.57789 .3259 m
.5813 .32498 L
.5746 .3259 L
.57117 .32712 L
.57789 .3259 L
s
.58464 .32471 m
.58802 .32409 L
.5813 .32498 L
.57789 .3259 L
.58464 .32471 L
F
.58464 .32471 m
.58802 .32409 L
.5813 .32498 L
.57789 .3259 L
.58464 .32471 L
s
.5914 .32352 m
.59477 .32321 L
.58802 .32409 L
.58464 .32471 L
.5914 .32352 L
F
.5914 .32352 m
.59477 .32321 L
.58802 .32409 L
.58464 .32471 L
.5914 .32352 L
s
.596 .053 0 .257 k
.59819 .32235 m
.60155 .32234 L
.59477 .32321 L
.5914 .32352 L
.59819 .32235 L
F
0 g
.59819 .32235 m
.60155 .32234 L
.59477 .32321 L
.5914 .32352 L
.59819 .32235 L
s
.605 .072 0 .208 k
.60501 .32119 m
.60836 .3215 L
.60155 .32234 L
.59819 .32235 L
.60501 .32119 L
F
0 g
.60501 .32119 m
.60836 .3215 L
.60155 .32234 L
.59819 .32235 L
.60501 .32119 L
s
.609 .091 0 .163 k
.61186 .32003 m
.61518 .32065 L
.60836 .3215 L
.60501 .32119 L
.61186 .32003 L
F
0 g
.61186 .32003 m
.61518 .32065 L
.60836 .3215 L
.60501 .32119 L
.61186 .32003 L
s
.61 .109 0 .122 k
.61873 .31886 m
.62204 .3198 L
.61518 .32065 L
.61186 .32003 L
.61873 .31886 L
F
0 g
.61873 .31886 m
.62204 .3198 L
.61518 .32065 L
.61186 .32003 L
.61873 .31886 L
s
.607 .127 0 .086 k
.62562 .3177 m
.62893 .31896 L
.62204 .3198 L
.61873 .31886 L
.62562 .3177 L
F
0 g
.62562 .3177 m
.62893 .31896 L
.62204 .3198 L
.61873 .31886 L
.62562 .3177 L
s
.599 .143 0 .057 k
.63255 .31653 m
.63584 .31811 L
.62893 .31896 L
.62562 .3177 L
.63255 .31653 L
F
0 g
.63255 .31653 m
.63584 .31811 L
.62893 .31896 L
.62562 .3177 L
.63255 .31653 L
s
.589 .159 0 .034 k
.63949 .31536 m
.64278 .31726 L
.63584 .31811 L
.63255 .31653 L
.63949 .31536 L
F
0 g
.63949 .31536 m
.64278 .31726 L
.63584 .31811 L
.63255 .31653 L
.63949 .31536 L
s
.574 .172 0 .018 k
.64646 .31419 m
.64974 .31642 L
.64278 .31726 L
.63949 .31536 L
.64646 .31419 L
F
0 g
.64646 .31419 m
.64974 .31642 L
.64278 .31726 L
.63949 .31536 L
.64646 .31419 L
s
.558 .185 0 .007 k
.65346 .31301 m
.65674 .31557 L
.64974 .31642 L
.64646 .31419 L
.65346 .31301 L
F
0 g
.65346 .31301 m
.65674 .31557 L
.64974 .31642 L
.64646 .31419 L
.65346 .31301 L
s
.54 .195 0 .002 k
.66048 .31183 m
.66376 .31471 L
.65674 .31557 L
.65346 .31301 L
.66048 .31183 L
F
0 g
.66048 .31183 m
.66376 .31471 L
.65674 .31557 L
.65346 .31301 L
.66048 .31183 L
s
.521 .204 0 .001 k
.66754 .31065 m
.6708 .31386 L
.66376 .31471 L
.66048 .31183 L
.66754 .31065 L
F
0 g
.66754 .31065 m
.6708 .31386 L
.66376 .31471 L
.66048 .31183 L
.66754 .31065 L
s
.502 .212 0 .003 k
.67461 .30946 m
.67789 .313 L
.6708 .31386 L
.66754 .31065 L
.67461 .30946 L
F
0 g
.67461 .30946 m
.67789 .313 L
.6708 .31386 L
.66754 .31065 L
.67461 .30946 L
s
.482 .219 0 .009 k
.68172 .30826 m
.68498 .31213 L
.67789 .313 L
.67461 .30946 L
.68172 .30826 L
F
0 g
.68172 .30826 m
.68498 .31213 L
.67789 .313 L
.67461 .30946 L
.68172 .30826 L
s
.462 .224 0 .017 k
.68884 .30706 m
.69212 .31127 L
.68498 .31213 L
.68172 .30826 L
.68884 .30706 L
F
0 g
.68884 .30706 m
.69212 .31127 L
.68498 .31213 L
.68172 .30826 L
.68884 .30706 L
s
.443 .229 0 .026 k
.696 .30586 m
.69928 .3104 L
.69212 .31127 L
.68884 .30706 L
.696 .30586 L
F
0 g
.696 .30586 m
.69928 .3104 L
.69212 .31127 L
.68884 .30706 L
.696 .30586 L
s
.424 .232 0 .037 k
.70319 .30465 m
.70646 .30952 L
.69928 .3104 L
.696 .30586 L
.70319 .30465 L
F
0 g
.70319 .30465 m
.70646 .30952 L
.69928 .3104 L
.696 .30586 L
.70319 .30465 L
s
.407 .236 0 .048 k
.7104 .30344 m
.71368 .30864 L
.70646 .30952 L
.70319 .30465 L
.7104 .30344 L
F
0 g
.7104 .30344 m
.71368 .30864 L
.70646 .30952 L
.70319 .30465 L
.7104 .30344 L
s
.4 .232 0 .048 k
.08888 .54501 m
.09312 .5494 L
.08777 .55005 L
.08348 .54599 L
.08888 .54501 L
F
0 g
.08888 .54501 m
.09312 .5494 L
.08777 .55005 L
.08348 .54599 L
.08888 .54501 L
s
.382 .234 0 .061 k
.09429 .54403 m
.09848 .54873 L
.09312 .5494 L
.08888 .54501 L
.09429 .54403 L
F
0 g
.09429 .54403 m
.09848 .54873 L
.09312 .5494 L
.08888 .54501 L
.09429 .54403 L
s
.366 .237 0 .073 k
.0997 .54305 m
.10385 .54806 L
.09848 .54873 L
.09429 .54403 L
.0997 .54305 L
F
0 g
.0997 .54305 m
.10385 .54806 L
.09848 .54873 L
.09429 .54403 L
.0997 .54305 L
s
.35 .238 0 .086 k
.10515 .54206 m
.10925 .5474 L
.10385 .54806 L
.0997 .54305 L
.10515 .54206 L
F
0 g
.10515 .54206 m
.10925 .5474 L
.10385 .54806 L
.0997 .54305 L
.10515 .54206 L
s
.336 .24 0 .098 k
.11061 .54107 m
.11467 .54672 L
.10925 .5474 L
.10515 .54206 L
.11061 .54107 L
F
0 g
.11061 .54107 m
.11467 .54672 L
.10925 .5474 L
.10515 .54206 L
.11061 .54107 L
s
.322 .241 0 .11 k
.11608 .54008 m
.1201 .54606 L
.11467 .54672 L
.11061 .54107 L
.11608 .54008 L
F
0 g
.11608 .54008 m
.1201 .54606 L
.11467 .54672 L
.11061 .54107 L
.11608 .54008 L
s
.309 .242 0 .122 k
.12158 .53908 m
.12556 .54538 L
.1201 .54606 L
.11608 .54008 L
.12158 .53908 L
F
0 g
.12158 .53908 m
.12556 .54538 L
.1201 .54606 L
.11608 .54008 L
.12158 .53908 L
s
.297 .243 0 .133 k
.12709 .53809 m
.13102 .54471 L
.12556 .54538 L
.12158 .53908 L
.12709 .53809 L
F
0 g
.12709 .53809 m
.13102 .54471 L
.12556 .54538 L
.12158 .53908 L
.12709 .53809 L
s
.286 .243 0 .144 k
.13262 .53708 m
.13652 .54403 L
.13102 .54471 L
.12709 .53809 L
.13262 .53708 L
F
0 g
.13262 .53708 m
.13652 .54403 L
.13102 .54471 L
.12709 .53809 L
.13262 .53708 L
s
.275 .243 0 .155 k
.13817 .53608 m
.14203 .54335 L
.13652 .54403 L
.13262 .53708 L
.13817 .53608 L
F
0 g
.13817 .53608 m
.14203 .54335 L
.13652 .54403 L
.13262 .53708 L
.13817 .53608 L
s
.265 .244 0 .165 k
.14373 .53506 m
.14755 .54266 L
.14203 .54335 L
.13817 .53608 L
.14373 .53506 L
F
0 g
.14373 .53506 m
.14755 .54266 L
.14203 .54335 L
.13817 .53608 L
.14373 .53506 L
s
.255 .244 0 .175 k
.14932 .53406 m
.1531 .54197 L
.14755 .54266 L
.14373 .53506 L
.14932 .53406 L
F
0 g
.14932 .53406 m
.1531 .54197 L
.14755 .54266 L
.14373 .53506 L
.14932 .53406 L
s
.246 .244 0 .184 k
.15492 .53304 m
.15866 .54128 L
.1531 .54197 L
.14932 .53406 L
.15492 .53304 L
F
0 g
.15492 .53304 m
.15866 .54128 L
.1531 .54197 L
.14932 .53406 L
.15492 .53304 L
s
.238 .244 0 .193 k
.16054 .53201 m
.16424 .54058 L
.15866 .54128 L
.15492 .53304 L
.16054 .53201 L
F
0 g
.16054 .53201 m
.16424 .54058 L
.15866 .54128 L
.15492 .53304 L
.16054 .53201 L
s
.23 .244 0 .201 k
.16617 .53097 m
.16985 .53987 L
.16424 .54058 L
.16054 .53201 L
.16617 .53097 L
F
0 g
.16617 .53097 m
.16985 .53987 L
.16424 .54058 L
.16054 .53201 L
.16617 .53097 L
s
.222 .244 0 .209 k
.17183 .52993 m
.17547 .53916 L
.16985 .53987 L
.16617 .53097 L
.17183 .52993 L
F
0 g
.17183 .52993 m
.17547 .53916 L
.16985 .53987 L
.16617 .53097 L
.17183 .52993 L
s
.215 .244 0 .217 k
.17751 .52887 m
.18111 .53843 L
.17547 .53916 L
.17183 .52993 L
.17751 .52887 L
F
0 g
.17751 .52887 m
.18111 .53843 L
.17547 .53916 L
.17183 .52993 L
.17751 .52887 L
s
.207 .242 0 .225 k
.18321 .5278 m
.18678 .53768 L
.18111 .53843 L
.17751 .52887 L
.18321 .5278 L
F
0 g
.18321 .5278 m
.18678 .53768 L
.18111 .53843 L
.17751 .52887 L
.18321 .5278 L
s
.2 .242 0 .232 k
.18892 .52673 m
.19247 .53692 L
.18678 .53768 L
.18321 .5278 L
.18892 .52673 L
F
0 g
.18892 .52673 m
.19247 .53692 L
.18678 .53768 L
.18321 .5278 L
.18892 .52673 L
s
.194 .242 0 .238 k
.19466 .52561 m
.19818 .53612 L
.19247 .53692 L
.18892 .52673 L
.19466 .52561 L
F
0 g
.19466 .52561 m
.19818 .53612 L
.19247 .53692 L
.18892 .52673 L
.19466 .52561 L
s
.187 .24 0 .245 k
.20041 .52447 m
.20391 .53527 L
.19818 .53612 L
.19466 .52561 L
.20041 .52447 L
F
0 g
.20041 .52447 m
.20391 .53527 L
.19818 .53612 L
.19466 .52561 L
.20041 .52447 L
s
.18 .239 0 .251 k
.20619 .52328 m
.20966 .53438 L
.20391 .53527 L
.20041 .52447 L
.20619 .52328 L
F
0 g
.20619 .52328 m
.20966 .53438 L
.20391 .53527 L
.20041 .52447 L
.20619 .52328 L
s
.173 .238 0 .256 k
.212 .52202 m
.21544 .53341 L
.20966 .53438 L
.20619 .52328 L
.212 .52202 L
F
0 g
.212 .52202 m
.21544 .53341 L
.20966 .53438 L
.20619 .52328 L
.212 .52202 L
s
.164 .234 0 .262 k
.21784 .52065 m
.22126 .5323 L
.21544 .53341 L
.212 .52202 L
.21784 .52065 L
F
0 g
.21784 .52065 m
.22126 .5323 L
.21544 .53341 L
.212 .52202 L
.21784 .52065 L
s
.139 .22 0 .268 k
.22374 .51872 m
.22716 .53049 L
.22126 .5323 L
.21784 .52065 L
.22374 .51872 L
F
0 g
.22374 .51872 m
.22716 .53049 L
.22126 .5323 L
.21784 .52065 L
.22374 .51872 L
s
.092 .191 0 .276 k
.22978 .51552 m
.23323 .52709 L
.22716 .53049 L
.22374 .51872 L
.22978 .51552 L
F
0 g
.22978 .51552 m
.23323 .52709 L
.22716 .53049 L
.22374 .51872 L
.22978 .51552 L
s
.088 .186 0 .274 k
.23585 .51217 m
.23933 .52349 L
.23323 .52709 L
.22978 .51552 L
.23585 .51217 L
F
0 g
.23585 .51217 m
.23933 .52349 L
.23323 .52709 L
.22978 .51552 L
.23585 .51217 L
s
.087 .184 0 .27 k
.24194 .50873 m
.24543 .51979 L
.23933 .52349 L
.23585 .51217 L
.24194 .50873 L
F
0 g
.24194 .50873 m
.24543 .51979 L
.23933 .52349 L
.23585 .51217 L
.24194 .50873 L
s
.088 .182 0 .266 k
.24804 .50523 m
.25157 .51601 L
.24543 .51979 L
.24194 .50873 L
.24804 .50523 L
F
0 g
.24804 .50523 m
.25157 .51601 L
.24543 .51979 L
.24194 .50873 L
.24804 .50523 L
s
.088 .18 0 .262 k
.25416 .5017 m
.25771 .51219 L
.25157 .51601 L
.24804 .50523 L
.25416 .5017 L
F
0 g
.25416 .5017 m
.25771 .51219 L
.25157 .51601 L
.24804 .50523 L
.25416 .5017 L
s
.09 .178 0 .257 k
.26029 .49812 m
.26387 .50832 L
.25771 .51219 L
.25416 .5017 L
.26029 .49812 L
F
0 g
.26029 .49812 m
.26387 .50832 L
.25771 .51219 L
.25416 .5017 L
.26029 .49812 L
s
.092 .176 0 .252 k
.26643 .49453 m
.27003 .50443 L
.26387 .50832 L
.26029 .49812 L
.26643 .49453 L
F
0 g
.26643 .49453 m
.27003 .50443 L
.26387 .50832 L
.26029 .49812 L
.26643 .49453 L
s
.093 .174 0 .247 k
.27259 .49091 m
.27621 .50051 L
.27003 .50443 L
.26643 .49453 L
.27259 .49091 L
F
0 g
.27259 .49091 m
.27621 .50051 L
.27003 .50443 L
.26643 .49453 L
.27259 .49091 L
s
.096 .173 0 .241 k
.27875 .48728 m
.2824 .49658 L
.27621 .50051 L
.27259 .49091 L
.27875 .48728 L
F
0 g
.27875 .48728 m
.2824 .49658 L
.27621 .50051 L
.27259 .49091 L
.27875 .48728 L
s
.099 .171 0 .235 k
.28493 .48363 m
.2886 .49263 L
.2824 .49658 L
.27875 .48728 L
.28493 .48363 L
F
0 g
.28493 .48363 m
.2886 .49263 L
.2824 .49658 L
.27875 .48728 L
.28493 .48363 L
s
.101 .169 0 .229 k
.29112 .47997 m
.29481 .48867 L
.2886 .49263 L
.28493 .48363 L
.29112 .47997 L
F
0 g
.29112 .47997 m
.29481 .48867 L
.2886 .49263 L
.28493 .48363 L
.29112 .47997 L
s
.104 .166 0 .223 k
.29731 .47631 m
.30104 .4847 L
.29481 .48867 L
.29112 .47997 L
.29731 .47631 L
F
0 g
.29731 .47631 m
.30104 .4847 L
.29481 .48867 L
.29112 .47997 L
.29731 .47631 L
s
.107 .165 0 .216 k
.30352 .47263 m
.30726 .48073 L
.30104 .4847 L
.29731 .47631 L
.30352 .47263 L
F
0 g
.30352 .47263 m
.30726 .48073 L
.30104 .4847 L
.29731 .47631 L
.30352 .47263 L
s
.111 .162 0 .209 k
.30974 .46895 m
.3135 .47673 L
.30726 .48073 L
.30352 .47263 L
.30974 .46895 L
F
0 g
.30974 .46895 m
.3135 .47673 L
.30726 .48073 L
.30352 .47263 L
.30974 .46895 L
s
.114 .16 0 .202 k
.31598 .46526 m
.31974 .47274 L
.3135 .47673 L
.30974 .46895 L
.31598 .46526 L
F
0 g
.31598 .46526 m
.31974 .47274 L
.3135 .47673 L
.30974 .46895 L
.31598 .46526 L
s
.118 .157 0 .194 k
.32221 .46156 m
.32601 .46874 L
.31974 .47274 L
.31598 .46526 L
.32221 .46156 L
F
0 g
.32221 .46156 m
.32601 .46874 L
.31974 .47274 L
.31598 .46526 L
.32221 .46156 L
s
.122 .154 0 .187 k
.32846 .45786 m
.33227 .46473 L
.32601 .46874 L
.32221 .46156 L
.32846 .45786 L
F
0 g
.32846 .45786 m
.33227 .46473 L
.32601 .46874 L
.32221 .46156 L
.32846 .45786 L
s
.127 .152 0 .178 k
.33473 .45415 m
.33854 .46071 L
.33227 .46473 L
.32846 .45786 L
.33473 .45415 L
F
0 g
.33473 .45415 m
.33854 .46071 L
.33227 .46473 L
.32846 .45786 L
.33473 .45415 L
s
.131 .148 0 .17 k
.341 .45044 m
.34483 .4567 L
.33854 .46071 L
.33473 .45415 L
.341 .45044 L
F
0 g
.341 .45044 m
.34483 .4567 L
.33854 .46071 L
.33473 .45415 L
.341 .45044 L
s
.136 .145 0 .161 k
.34728 .44671 m
.35113 .45267 L
.34483 .4567 L
.341 .45044 L
.34728 .44671 L
F
0 g
.34728 .44671 m
.35113 .45267 L
.34483 .4567 L
.341 .45044 L
.34728 .44671 L
s
.141 .141 0 .152 k
.35358 .44299 m
.35743 .44864 L
.35113 .45267 L
.34728 .44671 L
.35358 .44299 L
F
0 g
.35358 .44299 m
.35743 .44864 L
.35113 .45267 L
.34728 .44671 L
.35358 .44299 L
s
.146 .137 0 .143 k
.35988 .43925 m
.36375 .44461 L
.35743 .44864 L
.35358 .44299 L
.35988 .43925 L
F
0 g
.35988 .43925 m
.36375 .44461 L
.35743 .44864 L
.35358 .44299 L
.35988 .43925 L
s
.151 .132 0 .134 k
.3662 .43551 m
.37006 .44055 L
.36375 .44461 L
.35988 .43925 L
.3662 .43551 L
F
0 g
.3662 .43551 m
.37006 .44055 L
.36375 .44461 L
.35988 .43925 L
.3662 .43551 L
s
.158 .128 0 .124 k
.37253 .43176 m
.3764 .43651 L
.37006 .44055 L
.3662 .43551 L
.37253 .43176 L
F
0 g
.37253 .43176 m
.3764 .43651 L
.37006 .44055 L
.3662 .43551 L
.37253 .43176 L
s
.163 .122 0 .115 k
.37887 .42801 m
.38275 .43245 L
.3764 .43651 L
.37253 .43176 L
.37887 .42801 L
F
0 g
.37887 .42801 m
.38275 .43245 L
.3764 .43651 L
.37253 .43176 L
.37887 .42801 L
s
.17 .116 0 .105 k
.38522 .42425 m
.3891 .42839 L
.38275 .43245 L
.37887 .42801 L
.38522 .42425 L
F
0 g
.38522 .42425 m
.3891 .42839 L
.38275 .43245 L
.37887 .42801 L
.38522 .42425 L
s
.177 .11 0 .095 k
.39158 .42048 m
.39546 .42431 L
.3891 .42839 L
.38522 .42425 L
.39158 .42048 L
F
0 g
.39158 .42048 m
.39546 .42431 L
.3891 .42839 L
.38522 .42425 L
.39158 .42048 L
s
.185 .104 0 .085 k
.39795 .4167 m
.40184 .42024 L
.39546 .42431 L
.39158 .42048 L
.39795 .4167 L
F
0 g
.39795 .4167 m
.40184 .42024 L
.39546 .42431 L
.39158 .42048 L
.39795 .4167 L
s
.192 .096 0 .076 k
.40433 .41292 m
.40821 .41616 L
.40184 .42024 L
.39795 .4167 L
.40433 .41292 L
F
0 g
.40433 .41292 m
.40821 .41616 L
.40184 .42024 L
.39795 .4167 L
.40433 .41292 L
s
.2 .088 0 .067 k
.41073 .40914 m
.4146 .41208 L
.40821 .41616 L
.40433 .41292 L
.41073 .40914 L
F
0 g
.41073 .40914 m
.4146 .41208 L
.40821 .41616 L
.40433 .41292 L
.41073 .40914 L
s
.209 .08 0 .058 k
.41714 .40534 m
.42101 .40798 L
.4146 .41208 L
.41073 .40914 L
.41714 .40534 L
F
0 g
.41714 .40534 m
.42101 .40798 L
.4146 .41208 L
.41073 .40914 L
.41714 .40534 L
s
.217 .07 0 .051 k
.42355 .40154 m
.42742 .40388 L
.42101 .40798 L
.41714 .40534 L
.42355 .40154 L
F
0 g
.42355 .40154 m
.42742 .40388 L
.42101 .40798 L
.41714 .40534 L
.42355 .40154 L
s
.226 .059 0 .045 k
.42998 .39774 m
.43384 .39977 L
.42742 .40388 L
.42355 .40154 L
.42998 .39774 L
F
0 g
.42998 .39774 m
.43384 .39977 L
.42742 .40388 L
.42355 .40154 L
.42998 .39774 L
s
.235 .048 0 .041 k
.43642 .39393 m
.44027 .39566 L
.43384 .39977 L
.42998 .39774 L
.43642 .39393 L
F
0 g
.43642 .39393 m
.44027 .39566 L
.43384 .39977 L
.42998 .39774 L
.43642 .39393 L
s
.243 .035 0 .039 k
.44287 .39011 m
.44671 .39154 L
.44027 .39566 L
.43642 .39393 L
.44287 .39011 L
F
0 g
.44287 .39011 m
.44671 .39154 L
.44027 .39566 L
.43642 .39393 L
.44287 .39011 L
s
.253 .023 0 .039 k
.44933 .38628 m
.45316 .38742 L
.44671 .39154 L
.44287 .39011 L
.44933 .38628 L
F
0 g
.44933 .38628 m
.45316 .38742 L
.44671 .39154 L
.44287 .39011 L
.44933 .38628 L
s
.261 .008 0 .043 k
.4558 .38245 m
.45962 .38329 L
.45316 .38742 L
.44933 .38628 L
.4558 .38245 L
F
0 g
.4558 .38245 m
.45962 .38329 L
.45316 .38742 L
.44933 .38628 L
.4558 .38245 L
s
.276 0 .007 .044 k
.46228 .37862 m
.46609 .37916 L
.45962 .38329 L
.4558 .38245 L
.46228 .37862 L
F
0 g
.46228 .37862 m
.46609 .37916 L
.45962 .38329 L
.4558 .38245 L
.46228 .37862 L
s
.299 0 .022 .041 k
.46877 .37478 m
.47257 .37503 L
.46609 .37916 L
.46228 .37862 L
.46877 .37478 L
F
0 g
.46877 .37478 m
.47257 .37503 L
.46609 .37916 L
.46228 .37862 L
.46877 .37478 L
s
.322 0 .039 .041 k
.47528 .37093 m
.47907 .37089 L
.47257 .37503 L
.46877 .37478 L
.47528 .37093 L
F
0 g
.47528 .37093 m
.47907 .37089 L
.47257 .37503 L
.46877 .37478 L
.47528 .37093 L
s
.344 0 .054 .047 k
.4818 .3671 m
.48556 .36676 L
.47907 .37089 L
.47528 .37093 L
.4818 .3671 L
F
0 g
.4818 .3671 m
.48556 .36676 L
.47907 .37089 L
.47528 .37093 L
.4818 .3671 L
s
.366 0 .071 .057 k
.48833 .36326 m
.49207 .36264 L
.48556 .36676 L
.4818 .3671 L
.48833 .36326 L
F
0 g
.48833 .36326 m
.49207 .36264 L
.48556 .36676 L
.4818 .3671 L
.48833 .36326 L
s
.385 0 .086 .073 k
.49487 .35943 m
.49859 .35852 L
.49207 .36264 L
.48833 .36326 L
.49487 .35943 L
F
0 g
.49487 .35943 m
.49859 .35852 L
.49207 .36264 L
.48833 .36326 L
.49487 .35943 L
s
.402 0 .101 .094 k
.50142 .35561 m
.50512 .35442 L
.49859 .35852 L
.49487 .35943 L
.50142 .35561 L
F
0 g
.50142 .35561 m
.50512 .35442 L
.49859 .35852 L
.49487 .35943 L
.50142 .35561 L
s
.419 0 .116 .119 k
.50798 .35181 m
.51166 .35034 L
.50512 .35442 L
.50142 .35561 L
.50798 .35181 L
F
0 g
.50798 .35181 m
.51166 .35034 L
.50512 .35442 L
.50142 .35561 L
.50798 .35181 L
s
.432 0 .128 .149 k
.51456 .34804 m
.51822 .34631 L
.51166 .35034 L
.50798 .35181 L
.51456 .34804 L
F
0 g
.51456 .34804 m
.51822 .34631 L
.51166 .35034 L
.50798 .35181 L
.51456 .34804 L
s
.444 0 .138 .183 k
.52115 .34431 m
.52478 .34232 L
.51822 .34631 L
.51456 .34804 L
.52115 .34431 L
F
0 g
.52115 .34431 m
.52478 .34232 L
.51822 .34631 L
.51456 .34804 L
.52115 .34431 L
s
.455 0 .146 .221 k
.52775 .34065 m
.53135 .33842 L
.52478 .34232 L
.52115 .34431 L
.52775 .34065 L
F
0 g
.52775 .34065 m
.53135 .33842 L
.52478 .34232 L
.52115 .34431 L
.52775 .34065 L
s
.53436 .33714 m
.53793 .33472 L
.53135 .33842 L
.52775 .34065 L
.53436 .33714 L
F
.53436 .33714 m
.53793 .33472 L
.53135 .33842 L
.52775 .34065 L
.53436 .33714 L
s
.54099 .33487 m
.54453 .33255 L
.53793 .33472 L
.53436 .33714 L
.54099 .33487 L
F
.54099 .33487 m
.54453 .33255 L
.53793 .33472 L
.53436 .33714 L
.54099 .33487 L
s
0 .005 .005 .995 k
.54763 .33312 m
.55116 .33105 L
.54453 .33255 L
.54099 .33487 L
.54763 .33312 L
F
0 g
.54763 .33312 m
.55116 .33105 L
.54453 .33255 L
.54099 .33487 L
.54763 .33312 L
s
.5543 .33149 m
.5578 .32967 L
.55116 .33105 L
.54763 .33312 L
.5543 .33149 L
F
.5543 .33149 m
.5578 .32967 L
.55116 .33105 L
.54763 .33312 L
.5543 .33149 L
s
.561 .32991 m
.56447 .32837 L
.5578 .32967 L
.5543 .33149 L
.561 .32991 L
F
.561 .32991 m
.56447 .32837 L
.5578 .32967 L
.5543 .33149 L
.561 .32991 L
s
.56772 .32836 m
.57117 .32712 L
.56447 .32837 L
.561 .32991 L
.56772 .32836 L
F
.56772 .32836 m
.57117 .32712 L
.56447 .32837 L
.561 .32991 L
.56772 .32836 L
s
.57446 .32684 m
.57789 .3259 L
.57117 .32712 L
.56772 .32836 L
.57446 .32684 L
F
.57446 .32684 m
.57789 .3259 L
.57117 .32712 L
.56772 .32836 L
.57446 .32684 L
s
.58122 .32534 m
.58464 .32471 L
.57789 .3259 L
.57446 .32684 L
.58122 .32534 L
F
.58122 .32534 m
.58464 .32471 L
.57789 .3259 L
.57446 .32684 L
.58122 .32534 L
s
.557 .019 0 .287 k
.58801 .32385 m
.5914 .32352 L
.58464 .32471 L
.58122 .32534 L
.58801 .32385 L
F
0 g
.58801 .32385 m
.5914 .32352 L
.58464 .32471 L
.58122 .32534 L
.58801 .32385 L
s
.567 .038 0 .237 k
.59482 .32237 m
.59819 .32235 L
.5914 .32352 L
.58801 .32385 L
.59482 .32237 L
F
0 g
.59482 .32237 m
.59819 .32235 L
.5914 .32352 L
.58801 .32385 L
.59482 .32237 L
s
.573 .056 0 .19 k
.60165 .32087 m
.60501 .32119 L
.59819 .32235 L
.59482 .32237 L
.60165 .32087 L
F
0 g
.60165 .32087 m
.60501 .32119 L
.59819 .32235 L
.59482 .32237 L
.60165 .32087 L
s
.577 .075 0 .146 k
.6085 .31939 m
.61186 .32003 L
.60501 .32119 L
.60165 .32087 L
.6085 .31939 L
F
0 g
.6085 .31939 m
.61186 .32003 L
.60501 .32119 L
.60165 .32087 L
.6085 .31939 L
s
.575 .092 0 .108 k
.61539 .31791 m
.61873 .31886 L
.61186 .32003 L
.6085 .31939 L
.61539 .31791 L
F
0 g
.61539 .31791 m
.61873 .31886 L
.61186 .32003 L
.6085 .31939 L
.61539 .31791 L
s
.571 .109 0 .075 k
.62229 .31643 m
.62562 .3177 L
.61873 .31886 L
.61539 .31791 L
.62229 .31643 L
F
0 g
.62229 .31643 m
.62562 .3177 L
.61873 .31886 L
.61539 .31791 L
.62229 .31643 L
s
.563 .126 0 .048 k
.62922 .31494 m
.63255 .31653 L
.62562 .3177 L
.62229 .31643 L
.62922 .31494 L
F
0 g
.62922 .31494 m
.63255 .31653 L
.62562 .3177 L
.62229 .31643 L
.62922 .31494 L
s
.552 .141 0 .027 k
.63618 .31344 m
.63949 .31536 L
.63255 .31653 L
.62922 .31494 L
.63618 .31344 L
F
0 g
.63618 .31344 m
.63949 .31536 L
.63255 .31653 L
.62922 .31494 L
.63618 .31344 L
s
.538 .155 0 .013 k
.64316 .31194 m
.64646 .31419 L
.63949 .31536 L
.63618 .31344 L
.64316 .31194 L
F
0 g
.64316 .31194 m
.64646 .31419 L
.63949 .31536 L
.63618 .31344 L
.64316 .31194 L
s
.522 .167 0 .004 k
.65016 .31044 m
.65346 .31301 L
.64646 .31419 L
.64316 .31194 L
.65016 .31044 L
F
0 g
.65016 .31044 m
.65346 .31301 L
.64646 .31419 L
.64316 .31194 L
.65016 .31044 L
s
.505 .178 0 0 k
.65719 .30893 m
.66048 .31183 L
.65346 .31301 L
.65016 .31044 L
.65719 .30893 L
F
0 g
.65719 .30893 m
.66048 .31183 L
.65346 .31301 L
.65016 .31044 L
.65719 .30893 L
s
.486 .187 0 .001 k
.66424 .30742 m
.66754 .31065 L
.66048 .31183 L
.65719 .30893 L
.66424 .30742 L
F
0 g
.66424 .30742 m
.66754 .31065 L
.66048 .31183 L
.65719 .30893 L
.66424 .30742 L
s
.468 .195 0 .004 k
.67132 .30589 m
.67461 .30946 L
.66754 .31065 L
.66424 .30742 L
.67132 .30589 L
F
0 g
.67132 .30589 m
.67461 .30946 L
.66754 .31065 L
.66424 .30742 L
.67132 .30589 L
s
.449 .202 0 .011 k
.67842 .30437 m
.68172 .30826 L
.67461 .30946 L
.67132 .30589 L
.67842 .30437 L
F
0 g
.67842 .30437 m
.68172 .30826 L
.67461 .30946 L
.67132 .30589 L
.67842 .30437 L
s
.431 .208 0 .019 k
.68555 .30284 m
.68884 .30706 L
.68172 .30826 L
.67842 .30437 L
.68555 .30284 L
F
0 g
.68555 .30284 m
.68884 .30706 L
.68172 .30826 L
.67842 .30437 L
.68555 .30284 L
s
.413 .213 0 .029 k
.6927 .30131 m
.696 .30586 L
.68884 .30706 L
.68555 .30284 L
.6927 .30131 L
F
0 g
.6927 .30131 m
.696 .30586 L
.68884 .30706 L
.68555 .30284 L
.6927 .30131 L
s
.396 .218 0 .039 k
.69988 .29976 m
.70319 .30465 L
.696 .30586 L
.6927 .30131 L
.69988 .29976 L
F
0 g
.69988 .29976 m
.70319 .30465 L
.696 .30586 L
.6927 .30131 L
.69988 .29976 L
s
.379 .221 0 .051 k
.70708 .29822 m
.7104 .30344 L
.70319 .30465 L
.69988 .29976 L
.70708 .29822 L
F
0 g
.70708 .29822 m
.7104 .30344 L
.70319 .30465 L
.69988 .29976 L
.70708 .29822 L
s
.363 .215 0 .055 k
.08462 .54062 m
.08888 .54501 L
.08348 .54599 L
.07918 .54191 L
.08462 .54062 L
F
0 g
.08462 .54062 m
.08888 .54501 L
.08348 .54599 L
.07918 .54191 L
.08462 .54062 L
s
.348 .218 0 .067 k
.09007 .53932 m
.09429 .54403 L
.08888 .54501 L
.08462 .54062 L
.09007 .53932 L
F
0 g
.09007 .53932 m
.09429 .54403 L
.08888 .54501 L
.08462 .54062 L
.09007 .53932 L
s
.333 .22 0 .08 k
.09555 .53801 m
.0997 .54305 L
.09429 .54403 L
.09007 .53932 L
.09555 .53801 L
F
0 g
.09555 .53801 m
.0997 .54305 L
.09429 .54403 L
.09007 .53932 L
.09555 .53801 L
s
.319 .222 0 .092 k
.10103 .5367 m
.10515 .54206 L
.0997 .54305 L
.09555 .53801 L
.10103 .5367 L
F
0 g
.10103 .5367 m
.10515 .54206 L
.0997 .54305 L
.09555 .53801 L
.10103 .5367 L
s
.306 .224 0 .104 k
.10653 .5354 m
.11061 .54107 L
.10515 .54206 L
.10103 .5367 L
.10653 .5354 L
F
0 g
.10653 .5354 m
.11061 .54107 L
.10515 .54206 L
.10103 .5367 L
.10653 .5354 L
s
.294 .226 0 .116 k
.11205 .53408 m
.11608 .54008 L
.11061 .54107 L
.10653 .5354 L
.11205 .53408 L
F
0 g
.11205 .53408 m
.11608 .54008 L
.11061 .54107 L
.10653 .5354 L
.11205 .53408 L
s
.282 .228 0 .127 k
.11759 .53276 m
.12158 .53908 L
.11608 .54008 L
.11205 .53408 L
.11759 .53276 L
F
0 g
.11759 .53276 m
.12158 .53908 L
.11608 .54008 L
.11205 .53408 L
.11759 .53276 L
s
.272 .229 0 .138 k
.12314 .53144 m
.12709 .53809 L
.12158 .53908 L
.11759 .53276 L
.12314 .53144 L
F
0 g
.12314 .53144 m
.12709 .53809 L
.12158 .53908 L
.11759 .53276 L
.12314 .53144 L
s
.261 .229 0 .149 k
.12872 .53012 m
.13262 .53708 L
.12709 .53809 L
.12314 .53144 L
.12872 .53012 L
F
0 g
.12872 .53012 m
.13262 .53708 L
.12709 .53809 L
.12314 .53144 L
.12872 .53012 L
s
.252 .231 0 .159 k
.13431 .52879 m
.13817 .53608 L
.13262 .53708 L
.12872 .53012 L
.13431 .52879 L
F
0 g
.13431 .52879 m
.13817 .53608 L
.13262 .53708 L
.12872 .53012 L
.13431 .52879 L
s
.242 .231 0 .169 k
.13991 .52745 m
.14373 .53506 L
.13817 .53608 L
.13431 .52879 L
.13991 .52745 L
F
0 g
.13991 .52745 m
.14373 .53506 L
.13817 .53608 L
.13431 .52879 L
.13991 .52745 L
s
.234 .232 0 .178 k
.14553 .52611 m
.14932 .53406 L
.14373 .53506 L
.13991 .52745 L
.14553 .52611 L
F
0 g
.14553 .52611 m
.14932 .53406 L
.14373 .53506 L
.13991 .52745 L
.14553 .52611 L
s
.226 .233 0 .187 k
.15117 .52477 m
.15492 .53304 L
.14932 .53406 L
.14553 .52611 L
.15117 .52477 L
F
0 g
.15117 .52477 m
.15492 .53304 L
.14932 .53406 L
.14553 .52611 L
.15117 .52477 L
s
.218 .233 0 .196 k
.15683 .52342 m
.16054 .53201 L
.15492 .53304 L
.15117 .52477 L
.15683 .52342 L
F
0 g
.15683 .52342 m
.16054 .53201 L
.15492 .53304 L
.15117 .52477 L
.15683 .52342 L
s
.211 .233 0 .204 k
.1625 .52206 m
.16617 .53097 L
.16054 .53201 L
.15683 .52342 L
.1625 .52206 L
F
0 g
.1625 .52206 m
.16617 .53097 L
.16054 .53201 L
.15683 .52342 L
.1625 .52206 L
s
.204 .233 0 .212 k
.16819 .5207 m
.17183 .52993 L
.16617 .53097 L
.1625 .52206 L
.16819 .5207 L
F
0 g
.16819 .5207 m
.17183 .52993 L
.16617 .53097 L
.1625 .52206 L
.16819 .5207 L
s
.197 .233 0 .22 k
.1739 .51931 m
.17751 .52887 L
.17183 .52993 L
.16819 .5207 L
.1739 .51931 L
F
0 g
.1739 .51931 m
.17751 .52887 L
.17183 .52993 L
.16819 .5207 L
.1739 .51931 L
s
.191 .233 0 .227 k
.17963 .51792 m
.18321 .5278 L
.17751 .52887 L
.1739 .51931 L
.17963 .51792 L
F
0 g
.17963 .51792 m
.18321 .5278 L
.17751 .52887 L
.1739 .51931 L
.17963 .51792 L
s
.185 .232 0 .234 k
.18537 .51652 m
.18892 .52673 L
.18321 .5278 L
.17963 .51792 L
.18537 .51652 L
F
0 g
.18537 .51652 m
.18892 .52673 L
.18321 .5278 L
.17963 .51792 L
.18537 .51652 L
s
.179 .233 0 .24 k
.19113 .51509 m
.19466 .52561 L
.18892 .52673 L
.18537 .51652 L
.19113 .51509 L
F
0 g
.19113 .51509 m
.19466 .52561 L
.18892 .52673 L
.18537 .51652 L
.19113 .51509 L
s
.174 .232 0 .246 k
.19692 .51364 m
.20041 .52447 L
.19466 .52561 L
.19113 .51509 L
.19692 .51364 L
F
0 g
.19692 .51364 m
.20041 .52447 L
.19466 .52561 L
.19113 .51509 L
.19692 .51364 L
s
.167 .231 0 .252 k
.20272 .51216 m
.20619 .52328 L
.20041 .52447 L
.19692 .51364 L
.20272 .51216 L
F
0 g
.20272 .51216 m
.20619 .52328 L
.20041 .52447 L
.19692 .51364 L
.20272 .51216 L
s
.161 .23 0 .258 k
.20855 .51062 m
.212 .52202 L
.20619 .52328 L
.20272 .51216 L
.20855 .51062 L
F
0 g
.20855 .51062 m
.212 .52202 L
.20619 .52328 L
.20272 .51216 L
.20855 .51062 L
s
.154 .228 0 .263 k
.2144 .50899 m
.21784 .52065 L
.212 .52202 L
.20855 .51062 L
.2144 .50899 L
F
0 g
.2144 .50899 m
.21784 .52065 L
.212 .52202 L
.20855 .51062 L
.2144 .50899 L
s
.134 .217 0 .269 k
.22032 .50695 m
.22374 .51872 L
.21784 .52065 L
.2144 .50899 L
.22032 .50695 L
F
0 g
.22032 .50695 m
.22374 .51872 L
.21784 .52065 L
.2144 .50899 L
.22032 .50695 L
s
.099 .195 0 .275 k
.22634 .50396 m
.22978 .51552 L
.22374 .51872 L
.22032 .50695 L
.22634 .50396 L
F
0 g
.22634 .50396 m
.22978 .51552 L
.22374 .51872 L
.22032 .50695 L
.22634 .50396 L
s
.097 .193 0 .272 k
.23238 .50085 m
.23585 .51217 L
.22978 .51552 L
.22634 .50396 L
.23238 .50085 L
F
0 g
.23238 .50085 m
.23585 .51217 L
.22978 .51552 L
.22634 .50396 L
.23238 .50085 L
s
.096 .19 0 .269 k
.23844 .49767 m
.24194 .50873 L
.23585 .51217 L
.23238 .50085 L
.23844 .49767 L
F
0 g
.23844 .49767 m
.24194 .50873 L
.23585 .51217 L
.23238 .50085 L
.23844 .49767 L
s
.098 .189 0 .264 k
.24451 .49445 m
.24804 .50523 L
.24194 .50873 L
.23844 .49767 L
.24451 .49445 L
F
0 g
.24451 .49445 m
.24804 .50523 L
.24194 .50873 L
.23844 .49767 L
.24451 .49445 L
s
.099 .187 0 .26 k
.2506 .49119 m
.25416 .5017 L
.24804 .50523 L
.24451 .49445 L
.2506 .49119 L
F
0 g
.2506 .49119 m
.25416 .5017 L
.24804 .50523 L
.24451 .49445 L
.2506 .49119 L
s
.101 .185 0 .255 k
.2567 .4879 m
.26029 .49812 L
.25416 .5017 L
.2506 .49119 L
.2567 .4879 L
F
0 g
.2567 .4879 m
.26029 .49812 L
.25416 .5017 L
.2506 .49119 L
.2567 .4879 L
s
.103 .183 0 .25 k
.26281 .48461 m
.26643 .49453 L
.26029 .49812 L
.2567 .4879 L
.26281 .48461 L
F
0 g
.26281 .48461 m
.26643 .49453 L
.26029 .49812 L
.2567 .4879 L
.26281 .48461 L
s
.106 .182 0 .244 k
.26895 .48129 m
.27259 .49091 L
.26643 .49453 L
.26281 .48461 L
.26895 .48129 L
F
0 g
.26895 .48129 m
.27259 .49091 L
.26643 .49453 L
.26281 .48461 L
.26895 .48129 L
s
.108 .18 0 .239 k
.27509 .47795 m
.27875 .48728 L
.27259 .49091 L
.26895 .48129 L
.27509 .47795 L
F
0 g
.27509 .47795 m
.27875 .48728 L
.27259 .49091 L
.26895 .48129 L
.27509 .47795 L
s
.112 .179 0 .232 k
.28124 .47462 m
.28493 .48363 L
.27875 .48728 L
.27509 .47795 L
.28124 .47462 L
F
0 g
.28124 .47462 m
.28493 .48363 L
.27875 .48728 L
.27509 .47795 L
.28124 .47462 L
s
.115 .177 0 .226 k
.2874 .47126 m
.29112 .47997 L
.28493 .48363 L
.28124 .47462 L
.2874 .47126 L
F
0 g
.2874 .47126 m
.29112 .47997 L
.28493 .48363 L
.28124 .47462 L
.2874 .47126 L
s
.118 .175 0 .219 k
.29358 .46789 m
.29731 .47631 L
.29112 .47997 L
.2874 .47126 L
.29358 .46789 L
F
0 g
.29358 .46789 m
.29731 .47631 L
.29112 .47997 L
.2874 .47126 L
.29358 .46789 L
s
.122 .174 0 .212 k
.29977 .46452 m
.30352 .47263 L
.29731 .47631 L
.29358 .46789 L
.29977 .46452 L
F
0 g
.29977 .46452 m
.30352 .47263 L
.29731 .47631 L
.29358 .46789 L
.29977 .46452 L
s
.126 .171 0 .205 k
.30597 .46115 m
.30974 .46895 L
.30352 .47263 L
.29977 .46452 L
.30597 .46115 L
F
0 g
.30597 .46115 m
.30974 .46895 L
.30352 .47263 L
.29977 .46452 L
.30597 .46115 L
s
.129 .168 0 .198 k
.31219 .45776 m
.31598 .46526 L
.30974 .46895 L
.30597 .46115 L
.31219 .45776 L
F
0 g
.31219 .45776 m
.31598 .46526 L
.30974 .46895 L
.30597 .46115 L
.31219 .45776 L
s
.134 .166 0 .19 k
.31841 .45437 m
.32221 .46156 L
.31598 .46526 L
.31219 .45776 L
.31841 .45437 L
F
0 g
.31841 .45437 m
.32221 .46156 L
.31598 .46526 L
.31219 .45776 L
.31841 .45437 L
s
.138 .164 0 .182 k
.32465 .45098 m
.32846 .45786 L
.32221 .46156 L
.31841 .45437 L
.32465 .45098 L
F
0 g
.32465 .45098 m
.32846 .45786 L
.32221 .46156 L
.31841 .45437 L
.32465 .45098 L
s
.144 .161 0 .173 k
.3309 .44757 m
.33473 .45415 L
.32846 .45786 L
.32465 .45098 L
.3309 .44757 L
F
0 g
.3309 .44757 m
.33473 .45415 L
.32846 .45786 L
.32465 .45098 L
.3309 .44757 L
s
.148 .158 0 .165 k
.33716 .44416 m
.341 .45044 L
.33473 .45415 L
.3309 .44757 L
.33716 .44416 L
F
0 g
.33716 .44416 m
.341 .45044 L
.33473 .45415 L
.3309 .44757 L
.33716 .44416 L
s
.154 .154 0 .156 k
.34343 .44073 m
.34728 .44671 L
.341 .45044 L
.33716 .44416 L
.34343 .44073 L
F
0 g
.34343 .44073 m
.34728 .44671 L
.341 .45044 L
.33716 .44416 L
.34343 .44073 L
s
.16 .152 0 .146 k
.34971 .43732 m
.35358 .44299 L
.34728 .44671 L
.34343 .44073 L
.34971 .43732 L
F
0 g
.34971 .43732 m
.35358 .44299 L
.34728 .44671 L
.34343 .44073 L
.34971 .43732 L
s
.166 .147 0 .137 k
.35602 .43388 m
.35988 .43925 L
.35358 .44299 L
.34971 .43732 L
.35602 .43388 L
F
0 g
.35602 .43388 m
.35988 .43925 L
.35358 .44299 L
.34971 .43732 L
.35602 .43388 L
s
.172 .143 0 .127 k
.36233 .43044 m
.3662 .43551 L
.35988 .43925 L
.35602 .43388 L
.36233 .43044 L
F
0 g
.36233 .43044 m
.3662 .43551 L
.35988 .43925 L
.35602 .43388 L
.36233 .43044 L
s
.179 .139 0 .117 k
.36864 .427 m
.37253 .43176 L
.3662 .43551 L
.36233 .43044 L
.36864 .427 L
F
0 g
.36864 .427 m
.37253 .43176 L
.3662 .43551 L
.36233 .43044 L
.36864 .427 L
s
.186 .134 0 .107 k
.37497 .42355 m
.37887 .42801 L
.37253 .43176 L
.36864 .427 L
.37497 .42355 L
F
0 g
.37497 .42355 m
.37887 .42801 L
.37253 .43176 L
.36864 .427 L
.37497 .42355 L
s
.193 .128 0 .097 k
.38132 .42009 m
.38522 .42425 L
.37887 .42801 L
.37497 .42355 L
.38132 .42009 L
F
0 g
.38132 .42009 m
.38522 .42425 L
.37887 .42801 L
.37497 .42355 L
.38132 .42009 L
s
.201 .122 0 .087 k
.38768 .41662 m
.39158 .42048 L
.38522 .42425 L
.38132 .42009 L
.38768 .41662 L
F
0 g
.38768 .41662 m
.39158 .42048 L
.38522 .42425 L
.38132 .42009 L
.38768 .41662 L
s
.209 .115 0 .077 k
.39405 .41315 m
.39795 .4167 L
.39158 .42048 L
.38768 .41662 L
.39405 .41315 L
F
0 g
.39405 .41315 m
.39795 .4167 L
.39158 .42048 L
.38768 .41662 L
.39405 .41315 L
s
.218 .108 0 .067 k
.40044 .40967 m
.40433 .41292 L
.39795 .4167 L
.39405 .41315 L
.40044 .40967 L
F
0 g
.40044 .40967 m
.40433 .41292 L
.39795 .4167 L
.39405 .41315 L
.40044 .40967 L
s
.227 .1 0 .058 k
.40683 .40619 m
.41073 .40914 L
.40433 .41292 L
.40044 .40967 L
.40683 .40619 L
F
0 g
.40683 .40619 m
.41073 .40914 L
.40433 .41292 L
.40044 .40967 L
.40683 .40619 L
s
.237 .092 0 .049 k
.41324 .4027 m
.41714 .40534 L
.41073 .40914 L
.40683 .40619 L
.41324 .4027 L
F
0 g
.41324 .4027 m
.41714 .40534 L
.41073 .40914 L
.40683 .40619 L
.41324 .4027 L
s
.246 .082 0 .042 k
.41966 .3992 m
.42355 .40154 L
.41714 .40534 L
.41324 .4027 L
.41966 .3992 L
F
0 g
.41966 .3992 m
.42355 .40154 L
.41714 .40534 L
.41324 .4027 L
.41966 .3992 L
s
.257 .072 0 .036 k
.42609 .39569 m
.42998 .39774 L
.42355 .40154 L
.41966 .3992 L
.42609 .39569 L
F
0 g
.42609 .39569 m
.42998 .39774 L
.42355 .40154 L
.41966 .3992 L
.42609 .39569 L
s
.267 .061 0 .032 k
.43253 .39218 m
.43642 .39393 L
.42998 .39774 L
.42609 .39569 L
.43253 .39218 L
F
0 g
.43253 .39218 m
.43642 .39393 L
.42998 .39774 L
.42609 .39569 L
.43253 .39218 L
s
.276 .048 0 .031 k
.43899 .38866 m
.44287 .39011 L
.43642 .39393 L
.43253 .39218 L
.43899 .38866 L
F
0 g
.43899 .38866 m
.44287 .39011 L
.43642 .39393 L
.43253 .39218 L
.43899 .38866 L
s
.286 .035 0 .032 k
.44547 .38514 m
.44933 .38628 L
.44287 .39011 L
.43899 .38866 L
.44547 .38514 L
F
0 g
.44547 .38514 m
.44933 .38628 L
.44287 .39011 L
.43899 .38866 L
.44547 .38514 L
s
.296 .021 0 .037 k
.45194 .38161 m
.4558 .38245 L
.44933 .38628 L
.44547 .38514 L
.45194 .38161 L
F
0 g
.45194 .38161 m
.4558 .38245 L
.44933 .38628 L
.44547 .38514 L
.45194 .38161 L
s
.305 .006 0 .046 k
.45845 .37807 m
.46228 .37862 L
.4558 .38245 L
.45194 .38161 L
.45845 .37807 L
F
0 g
.45845 .37807 m
.46228 .37862 L
.4558 .38245 L
.45194 .38161 L
.45845 .37807 L
s
.322 0 .009 .051 k
.46495 .37453 m
.46877 .37478 L
.46228 .37862 L
.45845 .37807 L
.46495 .37453 L
F
0 g
.46495 .37453 m
.46877 .37478 L
.46228 .37862 L
.45845 .37807 L
.46495 .37453 L
s
.345 0 .026 .053 k
.47148 .37099 m
.47528 .37093 L
.46877 .37478 L
.46495 .37453 L
.47148 .37099 L
F
0 g
.47148 .37099 m
.47528 .37093 L
.46877 .37478 L
.46495 .37453 L
.47148 .37099 L
s
.367 0 .042 .061 k
.47801 .36744 m
.4818 .3671 L
.47528 .37093 L
.47148 .37099 L
.47801 .36744 L
F
0 g
.47801 .36744 m
.4818 .3671 L
.47528 .37093 L
.47148 .37099 L
.47801 .36744 L
s
.387 0 .058 .074 k
.48456 .3639 m
.48833 .36326 L
.4818 .3671 L
.47801 .36744 L
.48456 .3639 L
F
0 g
.48456 .3639 m
.48833 .36326 L
.4818 .3671 L
.47801 .36744 L
.48456 .3639 L
s
.406 0 .074 .092 k
.49112 .36035 m
.49487 .35943 L
.48833 .36326 L
.48456 .3639 L
.49112 .36035 L
F
0 g
.49112 .36035 m
.49487 .35943 L
.48833 .36326 L
.48456 .3639 L
.49112 .36035 L
s
.423 0 .089 .115 k
.49769 .35682 m
.50142 .35561 L
.49487 .35943 L
.49112 .36035 L
.49769 .35682 L
F
0 g
.49769 .35682 m
.50142 .35561 L
.49487 .35943 L
.49112 .36035 L
.49769 .35682 L
s
.437 0 .103 .142 k
.50428 .35329 m
.50798 .35181 L
.50142 .35561 L
.49769 .35682 L
.50428 .35329 L
F
0 g
.50428 .35329 m
.50798 .35181 L
.50142 .35561 L
.49769 .35682 L
.50428 .35329 L
s
.45 0 .116 .173 k
.51088 .34979 m
.51456 .34804 L
.50798 .35181 L
.50428 .35329 L
.51088 .34979 L
F
0 g
.51088 .34979 m
.51456 .34804 L
.50798 .35181 L
.50428 .35329 L
.51088 .34979 L
s
.459 0 .126 .208 k
.51748 .34632 m
.52115 .34431 L
.51456 .34804 L
.51088 .34979 L
.51748 .34632 L
F
0 g
.51748 .34632 m
.52115 .34431 L
.51456 .34804 L
.51088 .34979 L
.51748 .34632 L
s
.52411 .34289 m
.52775 .34065 L
.52115 .34431 L
.51748 .34632 L
.52411 .34289 L
F
.52411 .34289 m
.52775 .34065 L
.52115 .34431 L
.51748 .34632 L
.52411 .34289 L
s
.53075 .33958 m
.53436 .33714 L
.52775 .34065 L
.52411 .34289 L
.53075 .33958 L
F
.53075 .33958 m
.53436 .33714 L
.52775 .34065 L
.52411 .34289 L
.53075 .33958 L
s
.5374 .33719 m
.54099 .33487 L
.53436 .33714 L
.53075 .33958 L
.5374 .33719 L
F
.5374 .33719 m
.54099 .33487 L
.53436 .33714 L
.53075 .33958 L
.5374 .33719 L
s
.54408 .33522 m
.54763 .33312 L
.54099 .33487 L
.5374 .33719 L
.54408 .33522 L
F
.54408 .33522 m
.54763 .33312 L
.54099 .33487 L
.5374 .33719 L
.54408 .33522 L
s
.55078 .33331 m
.5543 .33149 L
.54763 .33312 L
.54408 .33522 L
.55078 .33331 L
F
.55078 .33331 m
.5543 .33149 L
.54763 .33312 L
.54408 .33522 L
.55078 .33331 L
s
.5575 .33145 m
.561 .32991 L
.5543 .33149 L
.55078 .33331 L
.5575 .33145 L
F
.5575 .33145 m
.561 .32991 L
.5543 .33149 L
.55078 .33331 L
.5575 .33145 L
s
.56423 .32961 m
.56772 .32836 L
.561 .32991 L
.5575 .33145 L
.56423 .32961 L
F
.56423 .32961 m
.56772 .32836 L
.561 .32991 L
.5575 .33145 L
.56423 .32961 L
s
.571 .32779 m
.57446 .32684 L
.56772 .32836 L
.56423 .32961 L
.571 .32779 L
F
.571 .32779 m
.57446 .32684 L
.56772 .32836 L
.56423 .32961 L
.571 .32779 L
s
.57777 .32597 m
.58122 .32534 L
.57446 .32684 L
.571 .32779 L
.57777 .32597 L
F
.57777 .32597 m
.58122 .32534 L
.57446 .32684 L
.571 .32779 L
.57777 .32597 L
s
.528 .004 0 .267 k
.58458 .32417 m
.58801 .32385 L
.58122 .32534 L
.57777 .32597 L
.58458 .32417 L
F
0 g
.58458 .32417 m
.58801 .32385 L
.58122 .32534 L
.57777 .32597 L
.58458 .32417 L
s
.536 .022 0 .219 k
.59141 .32237 m
.59482 .32237 L
.58801 .32385 L
.58458 .32417 L
.59141 .32237 L
F
0 g
.59141 .32237 m
.59482 .32237 L
.58801 .32385 L
.58458 .32417 L
.59141 .32237 L
s
.54 .039 0 .174 k
.59826 .32056 m
.60165 .32087 L
.59482 .32237 L
.59141 .32237 L
.59826 .32056 L
F
0 g
.59826 .32056 m
.60165 .32087 L
.59482 .32237 L
.59141 .32237 L
.59826 .32056 L
s
.542 .058 0 .132 k
.60512 .31876 m
.6085 .31939 L
.60165 .32087 L
.59826 .32056 L
.60512 .31876 L
F
0 g
.60512 .31876 m
.6085 .31939 L
.60165 .32087 L
.59826 .32056 L
.60512 .31876 L
s
.54 .075 0 .096 k
.61202 .31695 m
.61539 .31791 L
.6085 .31939 L
.60512 .31876 L
.61202 .31695 L
F
0 g
.61202 .31695 m
.61539 .31791 L
.6085 .31939 L
.60512 .31876 L
.61202 .31695 L
s
.535 .093 0 .065 k
.61894 .31514 m
.62229 .31643 L
.61539 .31791 L
.61202 .31695 L
.61894 .31514 L
F
0 g
.61894 .31514 m
.62229 .31643 L
.61539 .31791 L
.61202 .31695 L
.61894 .31514 L
s
.526 .108 0 .041 k
.62588 .31332 m
.62922 .31494 L
.62229 .31643 L
.61894 .31514 L
.62588 .31332 L
F
0 g
.62588 .31332 m
.62922 .31494 L
.62229 .31643 L
.61894 .31514 L
.62588 .31332 L
s
.514 .123 0 .023 k
.63284 .31151 m
.63618 .31344 L
.62922 .31494 L
.62588 .31332 L
.63284 .31151 L
F
0 g
.63284 .31151 m
.63618 .31344 L
.62922 .31494 L
.62588 .31332 L
.63284 .31151 L
s
.501 .137 0 .01 k
.63983 .30967 m
.64316 .31194 L
.63618 .31344 L
.63284 .31151 L
.63983 .30967 L
F
0 g
.63983 .30967 m
.64316 .31194 L
.63618 .31344 L
.63284 .31151 L
.63983 .30967 L
s
.486 .15 0 .003 k
.64684 .30785 m
.65016 .31044 L
.64316 .31194 L
.63983 .30967 L
.64684 .30785 L
F
0 g
.64684 .30785 m
.65016 .31044 L
.64316 .31194 L
.63983 .30967 L
.64684 .30785 L
s
.469 .16 0 .001 k
.65387 .306 m
.65719 .30893 L
.65016 .31044 L
.64684 .30785 L
.65387 .306 L
F
0 g
.65387 .306 m
.65719 .30893 L
.65016 .31044 L
.64684 .30785 L
.65387 .306 L
s
.452 .17 0 .002 k
.66093 .30416 m
.66424 .30742 L
.65719 .30893 L
.65387 .306 L
.66093 .30416 L
F
0 g
.66093 .30416 m
.66424 .30742 L
.65719 .30893 L
.65387 .306 L
.66093 .30416 L
s
.434 .178 0 .007 k
.66801 .30231 m
.67132 .30589 L
.66424 .30742 L
.66093 .30416 L
.66801 .30231 L
F
0 g
.66801 .30231 m
.67132 .30589 L
.66424 .30742 L
.66093 .30416 L
.66801 .30231 L
s
.418 .186 0 .013 k
.67511 .30046 m
.67842 .30437 L
.67132 .30589 L
.66801 .30231 L
.67511 .30046 L
F
0 g
.67511 .30046 m
.67842 .30437 L
.67132 .30589 L
.66801 .30231 L
.67511 .30046 L
s
.4 .192 0 .022 k
.68224 .29859 m
.68555 .30284 L
.67842 .30437 L
.67511 .30046 L
.68224 .29859 L
F
0 g
.68224 .29859 m
.68555 .30284 L
.67842 .30437 L
.67511 .30046 L
.68224 .29859 L
s
.384 .197 0 .032 k
.68939 .29672 m
.6927 .30131 L
.68555 .30284 L
.68224 .29859 L
.68939 .29672 L
F
0 g
.68939 .29672 m
.6927 .30131 L
.68555 .30284 L
.68224 .29859 L
.68939 .29672 L
s
.368 .202 0 .043 k
.69656 .29484 m
.69988 .29976 L
.6927 .30131 L
.68939 .29672 L
.69656 .29484 L
F
0 g
.69656 .29484 m
.69988 .29976 L
.6927 .30131 L
.68939 .29672 L
.69656 .29484 L
s
.353 .206 0 .054 k
.70376 .29297 m
.70708 .29822 L
.69988 .29976 L
.69656 .29484 L
.70376 .29297 L
F
0 g
.70376 .29297 m
.70708 .29822 L
.69988 .29976 L
.69656 .29484 L
.70376 .29297 L
s
.328 .198 0 .063 k
.08034 .53619 m
.08462 .54062 L
.07918 .54191 L
.07485 .5378 L
.08034 .53619 L
F
0 g
.08034 .53619 m
.08462 .54062 L
.07918 .54191 L
.07485 .5378 L
.08034 .53619 L
s
.314 .202 0 .075 k
.08584 .53458 m
.09007 .53932 L
.08462 .54062 L
.08034 .53619 L
.08584 .53458 L
F
0 g
.08584 .53458 m
.09007 .53932 L
.08462 .54062 L
.08034 .53619 L
.08584 .53458 L
s
.301 .205 0 .087 k
.09136 .53295 m
.09555 .53801 L
.09007 .53932 L
.08584 .53458 L
.09136 .53295 L
F
0 g
.09136 .53295 m
.09555 .53801 L
.09007 .53932 L
.08584 .53458 L
.09136 .53295 L
s
.289 .207 0 .099 k
.09689 .53133 m
.10103 .5367 L
.09555 .53801 L
.09136 .53295 L
.09689 .53133 L
F
0 g
.09689 .53133 m
.10103 .5367 L
.09555 .53801 L
.09136 .53295 L
.09689 .53133 L
s
.278 .21 0 .11 k
.10245 .5297 m
.10653 .5354 L
.10103 .5367 L
.09689 .53133 L
.10245 .5297 L
F
0 g
.10245 .5297 m
.10653 .5354 L
.10103 .5367 L
.09689 .53133 L
.10245 .5297 L
s
.267 .212 0 .122 k
.10801 .52807 m
.11205 .53408 L
.10653 .5354 L
.10245 .5297 L
.10801 .52807 L
F
0 g
.10801 .52807 m
.11205 .53408 L
.10653 .5354 L
.10245 .5297 L
.10801 .52807 L
s
.256 .214 0 .133 k
.1136 .52642 m
.11759 .53276 L
.11205 .53408 L
.10801 .52807 L
.1136 .52642 L
F
0 g
.1136 .52642 m
.11759 .53276 L
.11205 .53408 L
.10801 .52807 L
.1136 .52642 L
s
.247 .216 0 .143 k
.11919 .52478 m
.12314 .53144 L
.11759 .53276 L
.1136 .52642 L
.11919 .52478 L
F
0 g
.11919 .52478 m
.12314 .53144 L
.11759 .53276 L
.1136 .52642 L
.11919 .52478 L
s
.239 .218 0 .153 k
.1248 .52314 m
.12872 .53012 L
.12314 .53144 L
.11919 .52478 L
.1248 .52314 L
F
0 g
.1248 .52314 m
.12872 .53012 L
.12314 .53144 L
.11919 .52478 L
.1248 .52314 L
s
.23 .219 0 .163 k
.13043 .52148 m
.13431 .52879 L
.12872 .53012 L
.1248 .52314 L
.13043 .52148 L
F
0 g
.13043 .52148 m
.13431 .52879 L
.12872 .53012 L
.1248 .52314 L
.13043 .52148 L
s
.221 .219 0 .173 k
.13608 .51982 m
.13991 .52745 L
.13431 .52879 L
.13043 .52148 L
.13608 .51982 L
F
0 g
.13608 .51982 m
.13991 .52745 L
.13431 .52879 L
.13043 .52148 L
.13608 .51982 L
s
.214 .22 0 .182 k
.14174 .51815 m
.14553 .52611 L
.13991 .52745 L
.13608 .51982 L
.14174 .51815 L
F
0 g
.14174 .51815 m
.14553 .52611 L
.13991 .52745 L
.13608 .51982 L
.14174 .51815 L
s
.206 .221 0 .191 k
.14741 .51649 m
.15117 .52477 L
.14553 .52611 L
.14174 .51815 L
.14741 .51649 L
F
0 g
.14741 .51649 m
.15117 .52477 L
.14553 .52611 L
.14174 .51815 L
.14741 .51649 L
s
.2 .222 0 .199 k
.15311 .51481 m
.15683 .52342 L
.15117 .52477 L
.14741 .51649 L
.15311 .51481 L
F
0 g
.15311 .51481 m
.15683 .52342 L
.15117 .52477 L
.14741 .51649 L
.15311 .51481 L
s
.193 .222 0 .207 k
.15881 .51314 m
.1625 .52206 L
.15683 .52342 L
.15311 .51481 L
.15881 .51314 L
F
0 g
.15881 .51314 m
.1625 .52206 L
.15683 .52342 L
.15311 .51481 L
.15881 .51314 L
s
.187 .223 0 .215 k
.16454 .51144 m
.16819 .5207 L
.1625 .52206 L
.15881 .51314 L
.16454 .51144 L
F
0 g
.16454 .51144 m
.16819 .5207 L
.1625 .52206 L
.15881 .51314 L
.16454 .51144 L
s
.181 .223 0 .222 k
.17028 .50974 m
.1739 .51931 L
.16819 .5207 L
.16454 .51144 L
.17028 .50974 L
F
0 g
.17028 .50974 m
.1739 .51931 L
.16819 .5207 L
.16454 .51144 L
.17028 .50974 L
s
.176 .224 0 .229 k
.17604 .50804 m
.17963 .51792 L
.1739 .51931 L
.17028 .50974 L
.17604 .50804 L
F
0 g
.17604 .50804 m
.17963 .51792 L
.1739 .51931 L
.17028 .50974 L
.17604 .50804 L
s
.17 .223 0 .236 k
.18182 .50631 m
.18537 .51652 L
.17963 .51792 L
.17604 .50804 L
.18182 .50631 L
F
0 g
.18182 .50631 m
.18537 .51652 L
.17963 .51792 L
.17604 .50804 L
.18182 .50631 L
s
.165 .224 0 .242 k
.18762 .50458 m
.19113 .51509 L
.18537 .51652 L
.18182 .50631 L
.18762 .50458 L
F
0 g
.18762 .50458 m
.19113 .51509 L
.18537 .51652 L
.18182 .50631 L
.18762 .50458 L
s
.16 .224 0 .248 k
.19342 .50281 m
.19692 .51364 L
.19113 .51509 L
.18762 .50458 L
.19342 .50281 L
F
0 g
.19342 .50281 m
.19692 .51364 L
.19113 .51509 L
.18762 .50458 L
.19342 .50281 L
s
.155 .223 0 .254 k
.19925 .50104 m
.20272 .51216 L
.19692 .51364 L
.19342 .50281 L
.19925 .50104 L
F
0 g
.19925 .50104 m
.20272 .51216 L
.19692 .51364 L
.19342 .50281 L
.19925 .50104 L
s
.15 .223 0 .259 k
.20511 .49921 m
.20855 .51062 L
.20272 .51216 L
.19925 .50104 L
.20511 .49921 L
F
0 g
.20511 .49921 m
.20855 .51062 L
.20272 .51216 L
.19925 .50104 L
.20511 .49921 L
s
.144 .222 0 .264 k
.21098 .49734 m
.2144 .50899 L
.20855 .51062 L
.20511 .49921 L
.21098 .49734 L
F
0 g
.21098 .49734 m
.2144 .50899 L
.20855 .51062 L
.20511 .49921 L
.21098 .49734 L
s
.131 .215 0 .269 k
.21689 .49518 m
.22032 .50695 L
.2144 .50899 L
.21098 .49734 L
.21689 .49518 L
F
0 g
.21689 .49518 m
.22032 .50695 L
.2144 .50899 L
.21098 .49734 L
.21689 .49518 L
s
.106 .2 0 .274 k
.22289 .49239 m
.22634 .50396 L
.22032 .50695 L
.21689 .49518 L
.22289 .49239 L
F
0 g
.22289 .49239 m
.22634 .50396 L
.22032 .50695 L
.21689 .49518 L
.22289 .49239 L
s
.106 .198 0 .271 k
.2289 .48952 m
.23238 .50085 L
.22634 .50396 L
.22289 .49239 L
.2289 .48952 L
F
0 g
.2289 .48952 m
.23238 .50085 L
.22634 .50396 L
.22289 .49239 L
.2289 .48952 L
s
.107 .197 0 .267 k
.23493 .4866 m
.23844 .49767 L
.23238 .50085 L
.2289 .48952 L
.23493 .4866 L
F
0 g
.23493 .4866 m
.23844 .49767 L
.23238 .50085 L
.2289 .48952 L
.23493 .4866 L
s
.108 .195 0 .263 k
.24098 .48365 m
.24451 .49445 L
.23844 .49767 L
.23493 .4866 L
.24098 .48365 L
F
0 g
.24098 .48365 m
.24451 .49445 L
.23844 .49767 L
.23493 .4866 L
.24098 .48365 L
s
.11 .194 0 .258 k
.24704 .48068 m
.2506 .49119 L
.24451 .49445 L
.24098 .48365 L
.24704 .48068 L
F
0 g
.24704 .48068 m
.2506 .49119 L
.24451 .49445 L
.24098 .48365 L
.24704 .48068 L
s
.112 .192 0 .253 k
.25312 .47768 m
.2567 .4879 L
.2506 .49119 L
.24704 .48068 L
.25312 .47768 L
F
0 g
.25312 .47768 m
.2567 .4879 L
.2506 .49119 L
.24704 .48068 L
.25312 .47768 L
s
.116 .192 0 .247 k
.25921 .47468 m
.26281 .48461 L
.2567 .4879 L
.25312 .47768 L
.25921 .47468 L
F
0 g
.25921 .47468 m
.26281 .48461 L
.2567 .4879 L
.25312 .47768 L
.25921 .47468 L
s
.118 .19 0 .242 k
.2653 .47165 m
.26895 .48129 L
.26281 .48461 L
.25921 .47468 L
.2653 .47165 L
F
0 g
.2653 .47165 m
.26895 .48129 L
.26281 .48461 L
.25921 .47468 L
.2653 .47165 L
s
.121 .188 0 .236 k
.27142 .46862 m
.27509 .47795 L
.26895 .48129 L
.2653 .47165 L
.27142 .46862 L
F
0 g
.27142 .46862 m
.27509 .47795 L
.26895 .48129 L
.2653 .47165 L
.27142 .46862 L
s
.124 .186 0 .23 k
.27755 .46558 m
.28124 .47462 L
.27509 .47795 L
.27142 .46862 L
.27755 .46558 L
F
0 g
.27755 .46558 m
.28124 .47462 L
.27509 .47795 L
.27142 .46862 L
.27755 .46558 L
s
.128 .185 0 .223 k
.28369 .46253 m
.2874 .47126 L
.28124 .47462 L
.27755 .46558 L
.28369 .46253 L
F
0 g
.28369 .46253 m
.2874 .47126 L
.28124 .47462 L
.27755 .46558 L
.28369 .46253 L
s
.132 .184 0 .216 k
.28984 .45946 m
.29358 .46789 L
.2874 .47126 L
.28369 .46253 L
.28984 .45946 L
F
0 g
.28984 .45946 m
.29358 .46789 L
.2874 .47126 L
.28369 .46253 L
.28984 .45946 L
s
.136 .182 0 .209 k
.29602 .4564 m
.29977 .46452 L
.29358 .46789 L
.28984 .45946 L
.29602 .4564 L
F
0 g
.29602 .4564 m
.29977 .46452 L
.29358 .46789 L
.28984 .45946 L
.29602 .4564 L
s
.141 .181 0 .201 k
.3022 .45333 m
.30597 .46115 L
.29977 .46452 L
.29602 .4564 L
.3022 .45333 L
F
0 g
.3022 .45333 m
.30597 .46115 L
.29977 .46452 L
.29602 .4564 L
.3022 .45333 L
s
.145 .178 0 .194 k
.30838 .45024 m
.31219 .45776 L
.30597 .46115 L
.3022 .45333 L
.30838 .45024 L
F
0 g
.30838 .45024 m
.31219 .45776 L
.30597 .46115 L
.3022 .45333 L
.30838 .45024 L
s
.15 .176 0 .186 k
.31459 .44716 m
.31841 .45437 L
.31219 .45776 L
.30838 .45024 L
.31459 .44716 L
F
0 g
.31459 .44716 m
.31841 .45437 L
.31219 .45776 L
.30838 .45024 L
.31459 .44716 L
s
.156 .174 0 .177 k
.32082 .44406 m
.32465 .45098 L
.31841 .45437 L
.31459 .44716 L
.32082 .44406 L
F
0 g
.32082 .44406 m
.32465 .45098 L
.31841 .45437 L
.31459 .44716 L
.32082 .44406 L
s
.161 .171 0 .169 k
.32705 .44096 m
.3309 .44757 L
.32465 .45098 L
.32082 .44406 L
.32705 .44096 L
F
0 g
.32705 .44096 m
.3309 .44757 L
.32465 .45098 L
.32082 .44406 L
.32705 .44096 L
s
.166 .168 0 .16 k
.3333 .43785 m
.33716 .44416 L
.3309 .44757 L
.32705 .44096 L
.3333 .43785 L
F
0 g
.3333 .43785 m
.33716 .44416 L
.3309 .44757 L
.32705 .44096 L
.3333 .43785 L
s
.173 .165 0 .15 k
.33956 .43474 m
.34343 .44073 L
.33716 .44416 L
.3333 .43785 L
.33956 .43474 L
F
0 g
.33956 .43474 m
.34343 .44073 L
.33716 .44416 L
.3333 .43785 L
.33956 .43474 L
s
.179 .162 0 .141 k
.34584 .43162 m
.34971 .43732 L
.34343 .44073 L
.33956 .43474 L
.34584 .43162 L
F
0 g
.34584 .43162 m
.34971 .43732 L
.34343 .44073 L
.33956 .43474 L
.34584 .43162 L
s
.186 .158 0 .131 k
.35212 .42849 m
.35602 .43388 L
.34971 .43732 L
.34584 .43162 L
.35212 .42849 L
F
0 g
.35212 .42849 m
.35602 .43388 L
.34971 .43732 L
.34584 .43162 L
.35212 .42849 L
s
.194 .155 0 .12 k
.35842 .42535 m
.36233 .43044 L
.35602 .43388 L
.35212 .42849 L
.35842 .42535 L
F
0 g
.35842 .42535 m
.36233 .43044 L
.35602 .43388 L
.35212 .42849 L
.35842 .42535 L
s
.201 .15 0 .11 k
.36474 .42222 m
.36864 .427 L
.36233 .43044 L
.35842 .42535 L
.36474 .42222 L
F
0 g
.36474 .42222 m
.36864 .427 L
.36233 .43044 L
.35842 .42535 L
.36474 .42222 L
s
.209 .145 0 .1 k
.37107 .41906 m
.37497 .42355 L
.36864 .427 L
.36474 .42222 L
.37107 .41906 L
F
0 g
.37107 .41906 m
.37497 .42355 L
.36864 .427 L
.36474 .42222 L
.37107 .41906 L
s
.218 .14 0 .089 k
.3774 .41591 m
.38132 .42009 L
.37497 .42355 L
.37107 .41906 L
.3774 .41591 L
F
0 g
.3774 .41591 m
.38132 .42009 L
.37497 .42355 L
.37107 .41906 L
.3774 .41591 L
s
.226 .134 0 .079 k
.38376 .41275 m
.38768 .41662 L
.38132 .42009 L
.3774 .41591 L
.38376 .41275 L
F
0 g
.38376 .41275 m
.38768 .41662 L
.38132 .42009 L
.3774 .41591 L
.38376 .41275 L
s
.236 .129 0 .068 k
.39012 .40957 m
.39405 .41315 L
.38768 .41662 L
.38376 .41275 L
.39012 .40957 L
F
0 g
.39012 .40957 m
.39405 .41315 L
.38768 .41662 L
.38376 .41275 L
.39012 .40957 L
s
.246 .122 0 .058 k
.39651 .4064 m
.40044 .40967 L
.39405 .41315 L
.39012 .40957 L
.39651 .4064 L
F
0 g
.39651 .4064 m
.40044 .40967 L
.39405 .41315 L
.39012 .40957 L
.39651 .4064 L
s
.256 .114 0 .049 k
.4029 .40322 m
.40683 .40619 L
.40044 .40967 L
.39651 .4064 L
.4029 .40322 L
F
0 g
.4029 .40322 m
.40683 .40619 L
.40044 .40967 L
.39651 .4064 L
.4029 .40322 L
s
.267 .106 0 .04 k
.40932 .40003 m
.41324 .4027 L
.40683 .40619 L
.4029 .40322 L
.40932 .40003 L
F
0 g
.40932 .40003 m
.41324 .4027 L
.40683 .40619 L
.4029 .40322 L
.40932 .40003 L
s
.278 .096 0 .033 k
.41575 .39683 m
.41966 .3992 L
.41324 .4027 L
.40932 .40003 L
.41575 .39683 L
F
0 g
.41575 .39683 m
.41966 .3992 L
.41324 .4027 L
.40932 .40003 L
.41575 .39683 L
s
.289 .086 0 .027 k
.42217 .39364 m
.42609 .39569 L
.41966 .3992 L
.41575 .39683 L
.42217 .39364 L
F
0 g
.42217 .39364 m
.42609 .39569 L
.41966 .3992 L
.41575 .39683 L
.42217 .39364 L
s
.3 .075 0 .024 k
.42863 .39042 m
.43253 .39218 L
.42609 .39569 L
.42217 .39364 L
.42863 .39042 L
F
0 g
.42863 .39042 m
.43253 .39218 L
.42609 .39569 L
.42217 .39364 L
.42863 .39042 L
s
.311 .063 0 .023 k
.43509 .38721 m
.43899 .38866 L
.43253 .39218 L
.42863 .39042 L
.43509 .38721 L
F
0 g
.43509 .38721 m
.43899 .38866 L
.43253 .39218 L
.42863 .39042 L
.43509 .38721 L
s
.321 .049 0 .026 k
.44158 .38398 m
.44547 .38514 L
.43899 .38866 L
.43509 .38721 L
.44158 .38398 L
F
0 g
.44158 .38398 m
.44547 .38514 L
.43899 .38866 L
.43509 .38721 L
.44158 .38398 L
s
.332 .035 0 .032 k
.44807 .38075 m
.45194 .38161 L
.44547 .38514 L
.44158 .38398 L
.44807 .38075 L
F
0 g
.44807 .38075 m
.45194 .38161 L
.44547 .38514 L
.44158 .38398 L
.44807 .38075 L
s
.341 .02 0 .043 k
.45458 .37752 m
.45845 .37807 L
.45194 .38161 L
.44807 .38075 L
.45458 .37752 L
F
0 g
.45458 .37752 m
.45845 .37807 L
.45194 .38161 L
.44807 .38075 L
.45458 .37752 L
s
.349 .004 0 .059 k
.4611 .37428 m
.46495 .37453 L
.45845 .37807 L
.45458 .37752 L
.4611 .37428 L
F
0 g
.4611 .37428 m
.46495 .37453 L
.45845 .37807 L
.45458 .37752 L
.4611 .37428 L
s
.368 0 .012 .068 k
.46763 .37104 m
.47148 .37099 L
.46495 .37453 L
.4611 .37428 L
.46763 .37104 L
F
0 g
.46763 .37104 m
.47148 .37099 L
.46495 .37453 L
.4611 .37428 L
.46763 .37104 L
s
.39 0 .028 .078 k
.47419 .36779 m
.47801 .36744 L
.47148 .37099 L
.46763 .37104 L
.47419 .36779 L
F
0 g
.47419 .36779 m
.47801 .36744 L
.47148 .37099 L
.46763 .37104 L
.47419 .36779 L
s
.41 0 .045 .093 k
.48075 .36453 m
.48456 .3639 L
.47801 .36744 L
.47419 .36779 L
.48075 .36453 L
F
0 g
.48075 .36453 m
.48456 .3639 L
.47801 .36744 L
.47419 .36779 L
.48075 .36453 L
s
.428 0 .061 .113 k
.48733 .36129 m
.49112 .36035 L
.48456 .3639 L
.48075 .36453 L
.48733 .36129 L
F
0 g
.48733 .36129 m
.49112 .36035 L
.48456 .3639 L
.48075 .36453 L
.48733 .36129 L
s
.443 0 .077 .138 k
.49392 .35803 m
.49769 .35682 L
.49112 .36035 L
.48733 .36129 L
.49392 .35803 L
F
0 g
.49392 .35803 m
.49769 .35682 L
.49112 .36035 L
.48733 .36129 L
.49392 .35803 L
s
.456 0 .091 .167 k
.50053 .3548 m
.50428 .35329 L
.49769 .35682 L
.49392 .35803 L
.50053 .3548 L
F
0 g
.50053 .3548 m
.50428 .35329 L
.49769 .35682 L
.49392 .35803 L
.50053 .3548 L
s
.466 0 .104 .199 k
.50715 .35156 m
.51088 .34979 L
.50428 .35329 L
.50053 .3548 L
.50715 .35156 L
F
0 g
.50715 .35156 m
.51088 .34979 L
.50428 .35329 L
.50053 .3548 L
.50715 .35156 L
s
.473 0 .115 .234 k
.51379 .34834 m
.51748 .34632 L
.51088 .34979 L
.50715 .35156 L
.51379 .34834 L
F
0 g
.51379 .34834 m
.51748 .34632 L
.51088 .34979 L
.50715 .35156 L
.51379 .34834 L
s
.52044 .34516 m
.52411 .34289 L
.51748 .34632 L
.51379 .34834 L
.52044 .34516 L
F
.52044 .34516 m
.52411 .34289 L
.51748 .34632 L
.51379 .34834 L
.52044 .34516 L
s
.52711 .34204 m
.53075 .33958 L
.52411 .34289 L
.52044 .34516 L
.52711 .34204 L
F
.52711 .34204 m
.53075 .33958 L
.52411 .34289 L
.52044 .34516 L
.52711 .34204 L
s
.53379 .33955 m
.5374 .33719 L
.53075 .33958 L
.52711 .34204 L
.53379 .33955 L
F
.53379 .33955 m
.5374 .33719 L
.53075 .33958 L
.52711 .34204 L
.53379 .33955 L
s
.5405 .33734 m
.54408 .33522 L
.5374 .33719 L
.53379 .33955 L
.5405 .33734 L
F
.5405 .33734 m
.54408 .33522 L
.5374 .33719 L
.53379 .33955 L
.5405 .33734 L
s
.54721 .33516 m
.55078 .33331 L
.54408 .33522 L
.5405 .33734 L
.54721 .33516 L
F
.54721 .33516 m
.55078 .33331 L
.54408 .33522 L
.5405 .33734 L
.54721 .33516 L
s
.55395 .33301 m
.5575 .33145 L
.55078 .33331 L
.54721 .33516 L
.55395 .33301 L
F
.55395 .33301 m
.5575 .33145 L
.55078 .33331 L
.54721 .33516 L
.55395 .33301 L
s
.56071 .33087 m
.56423 .32961 L
.5575 .33145 L
.55395 .33301 L
.56071 .33087 L
F
.56071 .33087 m
.56423 .32961 L
.5575 .33145 L
.55395 .33301 L
.56071 .33087 L
s
.5675 .32875 m
.571 .32779 L
.56423 .32961 L
.56071 .33087 L
.5675 .32875 L
F
.5675 .32875 m
.571 .32779 L
.56423 .32961 L
.56071 .33087 L
.5675 .32875 L
s
.517 0 .028 .27 k
.5743 .32662 m
.57777 .32597 L
.571 .32779 L
.5675 .32875 L
.5743 .32662 L
F
0 g
.5743 .32662 m
.57777 .32597 L
.571 .32779 L
.5675 .32875 L
.5743 .32662 L
s
.508 0 .011 .239 k
.58112 .3245 m
.58458 .32417 L
.57777 .32597 L
.5743 .32662 L
.58112 .3245 L
F
0 g
.58112 .3245 m
.58458 .32417 L
.57777 .32597 L
.5743 .32662 L
.58112 .3245 L
s
.503 .006 0 .203 k
.58797 .32238 m
.59141 .32237 L
.58458 .32417 L
.58112 .3245 L
.58797 .32238 L
F
0 g
.58797 .32238 m
.59141 .32237 L
.58458 .32417 L
.58112 .3245 L
.58797 .32238 L
s
.506 .023 0 .16 k
.59484 .32025 m
.59826 .32056 L
.59141 .32237 L
.58797 .32238 L
.59484 .32025 L
F
0 g
.59484 .32025 m
.59826 .32056 L
.59141 .32237 L
.58797 .32238 L
.59484 .32025 L
s
.506 .041 0 .121 k
.60172 .31812 m
.60512 .31876 L
.59826 .32056 L
.59484 .32025 L
.60172 .31812 L
F
0 g
.60172 .31812 m
.60512 .31876 L
.59826 .32056 L
.59484 .32025 L
.60172 .31812 L
s
.503 .058 0 .087 k
.60863 .31598 m
.61202 .31695 L
.60512 .31876 L
.60172 .31812 L
.60863 .31598 L
F
0 g
.60863 .31598 m
.61202 .31695 L
.60512 .31876 L
.60172 .31812 L
.60863 .31598 L
s
.497 .075 0 .059 k
.61556 .31385 m
.61894 .31514 L
.61202 .31695 L
.60863 .31598 L
.61556 .31385 L
F
0 g
.61556 .31385 m
.61894 .31514 L
.61202 .31695 L
.60863 .31598 L
.61556 .31385 L
s
.488 .091 0 .037 k
.62251 .31171 m
.62588 .31332 L
.61894 .31514 L
.61556 .31385 L
.62251 .31171 L
F
0 g
.62251 .31171 m
.62588 .31332 L
.61894 .31514 L
.61556 .31385 L
.62251 .31171 L
s
.477 .106 0 .02 k
.62948 .30955 m
.63284 .31151 L
.62588 .31332 L
.62251 .31171 L
.62948 .30955 L
F
0 g
.62948 .30955 m
.63284 .31151 L
.62588 .31332 L
.62251 .31171 L
.62948 .30955 L
s
.464 .119 0 .01 k
.63648 .3074 m
.63983 .30967 L
.63284 .31151 L
.62948 .30955 L
.63648 .3074 L
F
0 g
.63648 .3074 m
.63983 .30967 L
.63284 .31151 L
.62948 .30955 L
.63648 .3074 L
s
.449 .132 0 .004 k
.64349 .30524 m
.64684 .30785 L
.63983 .30967 L
.63648 .3074 L
.64349 .30524 L
F
0 g
.64349 .30524 m
.64684 .30785 L
.63983 .30967 L
.63648 .3074 L
.64349 .30524 L
s
.434 .143 0 .003 k
.65054 .30307 m
.65387 .306 L
.64684 .30785 L
.64349 .30524 L
.65054 .30307 L
F
0 g
.65054 .30307 m
.65387 .306 L
.64684 .30785 L
.64349 .30524 L
.65054 .30307 L
s
.418 .153 0 .005 k
.6576 .30089 m
.66093 .30416 L
.65387 .306 L
.65054 .30307 L
.6576 .30089 L
F
0 g
.6576 .30089 m
.66093 .30416 L
.65387 .306 L
.65054 .30307 L
.6576 .30089 L
s
.402 .162 0 .01 k
.66468 .29871 m
.66801 .30231 L
.66093 .30416 L
.6576 .30089 L
.66468 .29871 L
F
0 g
.66468 .29871 m
.66801 .30231 L
.66093 .30416 L
.6576 .30089 L
.66468 .29871 L
s
.386 .17 0 .017 k
.67179 .29652 m
.67511 .30046 L
.66801 .30231 L
.66468 .29871 L
.67179 .29652 L
F
0 g
.67179 .29652 m
.67511 .30046 L
.66801 .30231 L
.66468 .29871 L
.67179 .29652 L
s
.37 .176 0 .026 k
.67891 .29432 m
.68224 .29859 L
.67511 .30046 L
.67179 .29652 L
.67891 .29432 L
F
0 g
.67891 .29432 m
.68224 .29859 L
.67511 .30046 L
.67179 .29652 L
.67891 .29432 L
s
.355 .182 0 .036 k
.68606 .29211 m
.68939 .29672 L
.68224 .29859 L
.67891 .29432 L
.68606 .29211 L
F
0 g
.68606 .29211 m
.68939 .29672 L
.68224 .29859 L
.67891 .29432 L
.68606 .29211 L
s
.341 .187 0 .047 k
.69323 .2899 m
.69656 .29484 L
.68939 .29672 L
.68606 .29211 L
.69323 .2899 L
F
0 g
.69323 .2899 m
.69656 .29484 L
.68939 .29672 L
.68606 .29211 L
.69323 .2899 L
s
.327 .192 0 .058 k
.70043 .28769 m
.70376 .29297 L
.69656 .29484 L
.69323 .2899 L
.70043 .28769 L
F
0 g
.70043 .28769 m
.70376 .29297 L
.69656 .29484 L
.69323 .2899 L
.70043 .28769 L
s
.295 .183 0 .071 k
.07604 .53175 m
.08034 .53619 L
.07485 .5378 L
.0705 .53368 L
.07604 .53175 L
F
0 g
.07604 .53175 m
.08034 .53619 L
.07485 .5378 L
.0705 .53368 L
.07604 .53175 L
s
.283 .187 0 .083 k
.0816 .52982 m
.08584 .53458 L
.08034 .53619 L
.07604 .53175 L
.0816 .52982 L
F
0 g
.0816 .52982 m
.08584 .53458 L
.08034 .53619 L
.07604 .53175 L
.0816 .52982 L
s
.272 .191 0 .094 k
.08717 .52789 m
.09136 .53295 L
.08584 .53458 L
.0816 .52982 L
.08717 .52789 L
F
0 g
.08717 .52789 m
.09136 .53295 L
.08584 .53458 L
.0816 .52982 L
.08717 .52789 L
s
.261 .193 0 .106 k
.09274 .52594 m
.09689 .53133 L
.09136 .53295 L
.08717 .52789 L
.09274 .52594 L
F
0 g
.09274 .52594 m
.09689 .53133 L
.09136 .53295 L
.08717 .52789 L
.09274 .52594 L
s
.251 .196 0 .117 k
.09834 .52398 m
.10245 .5297 L
.09689 .53133 L
.09274 .52594 L
.09834 .52398 L
F
0 g
.09834 .52398 m
.10245 .5297 L
.09689 .53133 L
.09274 .52594 L
.09834 .52398 L
s
.241 .199 0 .128 k
.10395 .52203 m
.10801 .52807 L
.10245 .5297 L
.09834 .52398 L
.10395 .52203 L
F
0 g
.10395 .52203 m
.10801 .52807 L
.10245 .5297 L
.09834 .52398 L
.10395 .52203 L
s
.233 .202 0 .138 k
.10958 .52007 m
.1136 .52642 L
.10801 .52807 L
.10395 .52203 L
.10958 .52007 L
F
0 g
.10958 .52007 m
.1136 .52642 L
.10801 .52807 L
.10395 .52203 L
.10958 .52007 L
s
.224 .203 0 .149 k
.11522 .51811 m
.11919 .52478 L
.1136 .52642 L
.10958 .52007 L
.11522 .51811 L
F
0 g
.11522 .51811 m
.11919 .52478 L
.1136 .52642 L
.10958 .52007 L
.11522 .51811 L
s
.217 .205 0 .158 k
.12088 .51613 m
.1248 .52314 L
.11919 .52478 L
.11522 .51811 L
.12088 .51613 L
F
0 g
.12088 .51613 m
.1248 .52314 L
.11919 .52478 L
.11522 .51811 L
.12088 .51613 L
s
.209 .206 0 .168 k
.12655 .51415 m
.13043 .52148 L
.1248 .52314 L
.12088 .51613 L
.12655 .51415 L
F
0 g
.12655 .51415 m
.13043 .52148 L
.1248 .52314 L
.12088 .51613 L
.12655 .51415 L
s
.202 .208 0 .177 k
.13223 .51218 m
.13608 .51982 L
.13043 .52148 L
.12655 .51415 L
.13223 .51218 L
F
0 g
.13223 .51218 m
.13608 .51982 L
.13043 .52148 L
.12655 .51415 L
.13223 .51218 L
s
.195 .209 0 .186 k
.13793 .51018 m
.14174 .51815 L
.13608 .51982 L
.13223 .51218 L
.13793 .51018 L
F
0 g
.13793 .51018 m
.14174 .51815 L
.13608 .51982 L
.13223 .51218 L
.13793 .51018 L
s
.189 .211 0 .194 k
.14365 .50819 m
.14741 .51649 L
.14174 .51815 L
.13793 .51018 L
.14365 .50819 L
F
0 g
.14365 .50819 m
.14741 .51649 L
.14174 .51815 L
.13793 .51018 L
.14365 .50819 L
s
.183 .212 0 .202 k
.14938 .50619 m
.15311 .51481 L
.14741 .51649 L
.14365 .50819 L
.14938 .50619 L
F
0 g
.14938 .50619 m
.15311 .51481 L
.14741 .51649 L
.14365 .50819 L
.14938 .50619 L
s
.177 .212 0 .21 k
.15512 .5042 m
.15881 .51314 L
.15311 .51481 L
.14938 .50619 L
.15512 .5042 L
F
0 g
.15512 .5042 m
.15881 .51314 L
.15311 .51481 L
.14938 .50619 L
.15512 .5042 L
s
.171 .213 0 .218 k
.16088 .50218 m
.16454 .51144 L
.15881 .51314 L
.15512 .5042 L
.16088 .50218 L
F
0 g
.16088 .50218 m
.16454 .51144 L
.15881 .51314 L
.15512 .5042 L
.16088 .50218 L
s
.165 .213 0 .225 k
.16666 .50016 m
.17028 .50974 L
.16454 .51144 L
.16088 .50218 L
.16666 .50016 L
F
0 g
.16666 .50016 m
.17028 .50974 L
.16454 .51144 L
.16088 .50218 L
.16666 .50016 L
s
.161 .215 0 .231 k
.17245 .49813 m
.17604 .50804 L
.17028 .50974 L
.16666 .50016 L
.17245 .49813 L
F
0 g
.17245 .49813 m
.17604 .50804 L
.17028 .50974 L
.16666 .50016 L
.17245 .49813 L
s
.156 .215 0 .238 k
.17826 .4961 m
.18182 .50631 L
.17604 .50804 L
.17245 .49813 L
.17826 .4961 L
F
0 g
.17826 .4961 m
.18182 .50631 L
.17604 .50804 L
.17245 .49813 L
.17826 .4961 L
s
.152 .215 0 .244 k
.18409 .49404 m
.18762 .50458 L
.18182 .50631 L
.17826 .4961 L
.18409 .49404 L
F
0 g
.18409 .49404 m
.18762 .50458 L
.18182 .50631 L
.17826 .4961 L
.18409 .49404 L
s
.147 .216 0 .25 k
.18993 .49199 m
.19342 .50281 L
.18762 .50458 L
.18409 .49404 L
.18993 .49199 L
F
0 g
.18993 .49199 m
.19342 .50281 L
.18762 .50458 L
.18409 .49404 L
.18993 .49199 L
s
.143 .216 0 .255 k
.19578 .48991 m
.19925 .50104 L
.19342 .50281 L
.18993 .49199 L
.19578 .48991 L
F
0 g
.19578 .48991 m
.19925 .50104 L
.19342 .50281 L
.18993 .49199 L
.19578 .48991 L
s
.139 .216 0 .26 k
.20166 .48781 m
.20511 .49921 L
.19925 .50104 L
.19578 .48991 L
.20166 .48781 L
F
0 g
.20166 .48781 m
.20511 .49921 L
.19925 .50104 L
.19578 .48991 L
.20166 .48781 L
s
.135 .216 0 .265 k
.20755 .48569 m
.21098 .49734 L
.20511 .49921 L
.20166 .48781 L
.20755 .48569 L
F
0 g
.20755 .48569 m
.21098 .49734 L
.20511 .49921 L
.20166 .48781 L
.20755 .48569 L
s
.127 .212 0 .27 k
.21348 .48342 m
.21689 .49518 L
.21098 .49734 L
.20755 .48569 L
.21348 .48342 L
F
0 g
.21348 .48342 m
.21689 .49518 L
.21098 .49734 L
.20755 .48569 L
.21348 .48342 L
s
.114 .205 0 .273 k
.21944 .48083 m
.22289 .49239 L
.21689 .49518 L
.21348 .48342 L
.21944 .48083 L
F
0 g
.21944 .48083 m
.22289 .49239 L
.21689 .49518 L
.21348 .48342 L
.21944 .48083 L
s
.114 .204 0 .27 k
.22543 .47819 m
.2289 .48952 L
.22289 .49239 L
.21944 .48083 L
.22543 .47819 L
F
0 g
.22543 .47819 m
.2289 .48952 L
.22289 .49239 L
.21944 .48083 L
.22543 .47819 L
s
.117 .203 0 .265 k
.23143 .47553 m
.23493 .4866 L
.2289 .48952 L
.22543 .47819 L
.23143 .47553 L
F
0 g
.23143 .47553 m
.23493 .4866 L
.2289 .48952 L
.22543 .47819 L
.23143 .47553 L
s
.119 .202 0 .261 k
.23745 .47285 m
.24098 .48365 L
.23493 .4866 L
.23143 .47553 L
.23745 .47285 L
F
0 g
.23745 .47285 m
.24098 .48365 L
.23493 .4866 L
.23143 .47553 L
.23745 .47285 L
s
.122 .201 0 .256 k
.24348 .47016 m
.24704 .48068 L
.24098 .48365 L
.23745 .47285 L
.24348 .47016 L
F
0 g
.24348 .47016 m
.24704 .48068 L
.24098 .48365 L
.23745 .47285 L
.24348 .47016 L
s
.124 .2 0 .251 k
.24953 .46745 m
.25312 .47768 L
.24704 .48068 L
.24348 .47016 L
.24953 .46745 L
F
0 g
.24953 .46745 m
.25312 .47768 L
.24704 .48068 L
.24348 .47016 L
.24953 .46745 L
s
.128 .199 0 .245 k
.25559 .46474 m
.25921 .47468 L
.25312 .47768 L
.24953 .46745 L
.25559 .46474 L
F
0 g
.25559 .46474 m
.25921 .47468 L
.25312 .47768 L
.24953 .46745 L
.25559 .46474 L
s
.131 .198 0 .239 k
.26165 .46201 m
.2653 .47165 L
.25921 .47468 L
.25559 .46474 L
.26165 .46201 L
F
0 g
.26165 .46201 m
.2653 .47165 L
.25921 .47468 L
.25559 .46474 L
.26165 .46201 L
s
.135 .197 0 .233 k
.26775 .45928 m
.27142 .46862 L
.2653 .47165 L
.26165 .46201 L
.26775 .45928 L
F
0 g
.26775 .45928 m
.27142 .46862 L
.2653 .47165 L
.26165 .46201 L
.26775 .45928 L
s
.138 .195 0 .227 k
.27385 .45653 m
.27755 .46558 L
.27142 .46862 L
.26775 .45928 L
.27385 .45653 L
F
0 g
.27385 .45653 m
.27755 .46558 L
.27142 .46862 L
.26775 .45928 L
.27385 .45653 L
s
.143 .194 0 .22 k
.27997 .45378 m
.28369 .46253 L
.27755 .46558 L
.27385 .45653 L
.27997 .45378 L
F
0 g
.27997 .45378 m
.28369 .46253 L
.27755 .46558 L
.27385 .45653 L
.27997 .45378 L
s
.147 .193 0 .213 k
.28611 .45102 m
.28984 .45946 L
.28369 .46253 L
.27997 .45378 L
.28611 .45102 L
F
0 g
.28611 .45102 m
.28984 .45946 L
.28369 .46253 L
.27997 .45378 L
.28611 .45102 L
s
.152 .192 0 .205 k
.29225 .44825 m
.29602 .4564 L
.28984 .45946 L
.28611 .45102 L
.29225 .44825 L
F
0 g
.29225 .44825 m
.29602 .4564 L
.28984 .45946 L
.28611 .45102 L
.29225 .44825 L
s
.156 .189 0 .198 k
.29841 .44548 m
.3022 .45333 L
.29602 .4564 L
.29225 .44825 L
.29841 .44548 L
F
0 g
.29841 .44548 m
.3022 .45333 L
.29602 .4564 L
.29225 .44825 L
.29841 .44548 L
s
.162 .187 0 .19 k
.30458 .44271 m
.30838 .45024 L
.3022 .45333 L
.29841 .44548 L
.30458 .44271 L
F
0 g
.30458 .44271 m
.30838 .45024 L
.3022 .45333 L
.29841 .44548 L
.30458 .44271 L
s
.168 .186 0 .181 k
.31077 .43992 m
.31459 .44716 L
.30838 .45024 L
.30458 .44271 L
.31077 .43992 L
F
0 g
.31077 .43992 m
.31459 .44716 L
.30838 .45024 L
.30458 .44271 L
.31077 .43992 L
s
.173 .183 0 .173 k
.31698 .43713 m
.32082 .44406 L
.31459 .44716 L
.31077 .43992 L
.31698 .43713 L
F
0 g
.31698 .43713 m
.32082 .44406 L
.31459 .44716 L
.31077 .43992 L
.31698 .43713 L
s
.179 .181 0 .164 k
.32319 .43433 m
.32705 .44096 L
.32082 .44406 L
.31698 .43713 L
.32319 .43433 L
F
0 g
.32319 .43433 m
.32705 .44096 L
.32082 .44406 L
.31698 .43713 L
.32319 .43433 L
s
.186 .179 0 .154 k
.32943 .43153 m
.3333 .43785 L
.32705 .44096 L
.32319 .43433 L
.32943 .43153 L
F
0 g
.32943 .43153 m
.3333 .43785 L
.32705 .44096 L
.32319 .43433 L
.32943 .43153 L
s
.193 .176 0 .145 k
.33568 .42872 m
.33956 .43474 L
.3333 .43785 L
.32943 .43153 L
.33568 .42872 L
F
0 g
.33568 .42872 m
.33956 .43474 L
.3333 .43785 L
.32943 .43153 L
.33568 .42872 L
s
.2 .173 0 .135 k
.34194 .42589 m
.34584 .43162 L
.33956 .43474 L
.33568 .42872 L
.34194 .42589 L
F
0 g
.34194 .42589 m
.34584 .43162 L
.33956 .43474 L
.33568 .42872 L
.34194 .42589 L
s
.208 .171 0 .124 k
.34821 .42307 m
.35212 .42849 L
.34584 .43162 L
.34194 .42589 L
.34821 .42307 L
F
0 g
.34821 .42307 m
.35212 .42849 L
.34584 .43162 L
.34194 .42589 L
.34821 .42307 L
s
.216 .166 0 .114 k
.3545 .42024 m
.35842 .42535 L
.35212 .42849 L
.34821 .42307 L
.3545 .42024 L
F
0 g
.3545 .42024 m
.35842 .42535 L
.35212 .42849 L
.34821 .42307 L
.3545 .42024 L
s
.225 .163 0 .103 k
.36081 .41741 m
.36474 .42222 L
.35842 .42535 L
.3545 .42024 L
.36081 .41741 L
F
0 g
.36081 .41741 m
.36474 .42222 L
.35842 .42535 L
.3545 .42024 L
.36081 .41741 L
s
.234 .158 0 .092 k
.36713 .41455 m
.37107 .41906 L
.36474 .42222 L
.36081 .41741 L
.36713 .41455 L
F
0 g
.36713 .41455 m
.37107 .41906 L
.36474 .42222 L
.36081 .41741 L
.36713 .41455 L
s
.244 .154 0 .081 k
.37347 .41171 m
.3774 .41591 L
.37107 .41906 L
.36713 .41455 L
.37347 .41171 L
F
0 g
.37347 .41171 m
.3774 .41591 L
.37107 .41906 L
.36713 .41455 L
.37347 .41171 L
s
.253 .147 0 .071 k
.37982 .40885 m
.38376 .41275 L
.3774 .41591 L
.37347 .41171 L
.37982 .40885 L
F
0 g
.37982 .40885 m
.38376 .41275 L
.3774 .41591 L
.37347 .41171 L
.37982 .40885 L
s
.264 .142 0 .06 k
.38618 .40599 m
.39012 .40957 L
.38376 .41275 L
.37982 .40885 L
.38618 .40599 L
F
0 g
.38618 .40599 m
.39012 .40957 L
.38376 .41275 L
.37982 .40885 L
.38618 .40599 L
s
.275 .135 0 .05 k
.39257 .40311 m
.39651 .4064 L
.39012 .40957 L
.38618 .40599 L
.39257 .40311 L
F
0 g
.39257 .40311 m
.39651 .4064 L
.39012 .40957 L
.38618 .40599 L
.39257 .40311 L
s
.287 .128 0 .04 k
.39896 .40024 m
.4029 .40322 L
.39651 .4064 L
.39257 .40311 L
.39896 .40024 L
F
0 g
.39896 .40024 m
.4029 .40322 L
.39651 .4064 L
.39257 .40311 L
.39896 .40024 L
s
.298 .119 0 .032 k
.40537 .39735 m
.40932 .40003 L
.4029 .40322 L
.39896 .40024 L
.40537 .39735 L
F
0 g
.40537 .39735 m
.40932 .40003 L
.4029 .40322 L
.39896 .40024 L
.40537 .39735 L
s
.31 .11 0 .025 k
.4118 .39446 m
.41575 .39683 L
.40932 .40003 L
.40537 .39735 L
.4118 .39446 L
F
0 g
.4118 .39446 m
.41575 .39683 L
.40932 .40003 L
.40537 .39735 L
.4118 .39446 L
s
.323 .101 0 .019 k
.41824 .39156 m
.42217 .39364 L
.41575 .39683 L
.4118 .39446 L
.41824 .39156 L
F
0 g
.41824 .39156 m
.42217 .39364 L
.41575 .39683 L
.4118 .39446 L
.41824 .39156 L
s
.335 .089 0 .017 k
.4247 .38866 m
.42863 .39042 L
.42217 .39364 L
.41824 .39156 L
.4247 .38866 L
F
0 g
.4247 .38866 m
.42863 .39042 L
.42217 .39364 L
.41824 .39156 L
.4247 .38866 L
s
.347 .077 0 .017 k
.43117 .38574 m
.43509 .38721 L
.42863 .39042 L
.4247 .38866 L
.43117 .38574 L
F
0 g
.43117 .38574 m
.43509 .38721 L
.42863 .39042 L
.4247 .38866 L
.43117 .38574 L
s
.358 .063 0 .021 k
.43766 .38282 m
.44158 .38398 L
.43509 .38721 L
.43117 .38574 L
.43766 .38282 L
F
0 g
.43766 .38282 m
.44158 .38398 L
.43509 .38721 L
.43117 .38574 L
.43766 .38282 L
s
.369 .049 0 .029 k
.44416 .3799 m
.44807 .38075 L
.44158 .38398 L
.43766 .38282 L
.44416 .3799 L
F
0 g
.44416 .3799 m
.44807 .38075 L
.44158 .38398 L
.43766 .38282 L
.44416 .3799 L
s
.38 .035 0 .041 k
.45068 .37696 m
.45458 .37752 L
.44807 .38075 L
.44416 .3799 L
.45068 .37696 L
F
0 g
.45068 .37696 m
.45458 .37752 L
.44807 .38075 L
.44416 .3799 L
.45068 .37696 L
s
.387 .018 0 .06 k
.45721 .37403 m
.4611 .37428 L
.45458 .37752 L
.45068 .37696 L
.45721 .37403 L
F
0 g
.45721 .37403 m
.4611 .37428 L
.45458 .37752 L
.45068 .37696 L
.45721 .37403 L
s
.394 .003 0 .083 k
.46377 .37109 m
.46763 .37104 L
.4611 .37428 L
.45721 .37403 L
.46377 .37109 L
F
0 g
.46377 .37109 m
.46763 .37104 L
.4611 .37428 L
.45721 .37403 L
.46377 .37109 L
s
.413 0 .014 .098 k
.47034 .36813 m
.47419 .36779 L
.46763 .37104 L
.46377 .37109 L
.47034 .36813 L
F
0 g
.47034 .36813 m
.47419 .36779 L
.46763 .37104 L
.46377 .37109 L
.47034 .36813 L
s
.432 0 .032 .115 k
.47692 .36518 m
.48075 .36453 L
.47419 .36779 L
.47034 .36813 L
.47692 .36518 L
F
0 g
.47692 .36518 m
.48075 .36453 L
.47419 .36779 L
.47034 .36813 L
.47692 .36518 L
s
.448 0 .047 .138 k
.48351 .36223 m
.48733 .36129 L
.48075 .36453 L
.47692 .36518 L
.48351 .36223 L
F
0 g
.48351 .36223 m
.48733 .36129 L
.48075 .36453 L
.47692 .36518 L
.48351 .36223 L
s
.461 0 .063 .165 k
.49012 .35926 m
.49392 .35803 L
.48733 .36129 L
.48351 .36223 L
.49012 .35926 L
F
0 g
.49012 .35926 m
.49392 .35803 L
.48733 .36129 L
.48351 .36223 L
.49012 .35926 L
s
.473 0 .077 .195 k
.49675 .3563 m
.50053 .3548 L
.49392 .35803 L
.49012 .35926 L
.49675 .3563 L
F
0 g
.49675 .3563 m
.50053 .3548 L
.49392 .35803 L
.49012 .35926 L
.49675 .3563 L
s
.482 0 .091 .227 k
.5034 .35334 m
.50715 .35156 L
.50053 .3548 L
.49675 .3563 L
.5034 .35334 L
F
0 g
.5034 .35334 m
.50715 .35156 L
.50053 .3548 L
.49675 .3563 L
.5034 .35334 L
s
.51006 .35039 m
.51379 .34834 L
.50715 .35156 L
.5034 .35334 L
.51006 .35039 L
F
.51006 .35039 m
.51379 .34834 L
.50715 .35156 L
.5034 .35334 L
.51006 .35039 L
s
.51673 .34745 m
.52044 .34516 L
.51379 .34834 L
.51006 .35039 L
.51673 .34745 L
F
.51673 .34745 m
.52044 .34516 L
.51379 .34834 L
.51006 .35039 L
.51673 .34745 L
s
.52343 .34453 m
.52711 .34204 L
.52044 .34516 L
.51673 .34745 L
.52343 .34453 L
F
.52343 .34453 m
.52711 .34204 L
.52044 .34516 L
.51673 .34745 L
.52343 .34453 L
s
.53014 .34193 m
.53379 .33955 L
.52711 .34204 L
.52343 .34453 L
.53014 .34193 L
F
.53014 .34193 m
.53379 .33955 L
.52711 .34204 L
.52343 .34453 L
.53014 .34193 L
s
.53687 .33946 m
.5405 .33734 L
.53379 .33955 L
.53014 .34193 L
.53687 .33946 L
F
.53687 .33946 m
.5405 .33734 L
.53379 .33955 L
.53014 .34193 L
.53687 .33946 L
s
.54361 .33702 m
.54721 .33516 L
.5405 .33734 L
.53687 .33946 L
.54361 .33702 L
F
.54361 .33702 m
.54721 .33516 L
.5405 .33734 L
.53687 .33946 L
.54361 .33702 L
s
.55038 .33457 m
.55395 .33301 L
.54721 .33516 L
.54361 .33702 L
.55038 .33457 L
F
.55038 .33457 m
.55395 .33301 L
.54721 .33516 L
.54361 .33702 L
.55038 .33457 L
s
.55717 .33214 m
.56071 .33087 L
.55395 .33301 L
.55038 .33457 L
.55717 .33214 L
F
.55717 .33214 m
.56071 .33087 L
.55395 .33301 L
.55038 .33457 L
.55717 .33214 L
s
.56397 .3297 m
.5675 .32875 L
.56071 .33087 L
.55717 .33214 L
.56397 .3297 L
F
.56397 .3297 m
.5675 .32875 L
.56071 .33087 L
.55717 .33214 L
.56397 .3297 L
s
.502 0 .043 .238 k
.57079 .32726 m
.5743 .32662 L
.5675 .32875 L
.56397 .3297 L
.57079 .32726 L
F
0 g
.57079 .32726 m
.5743 .32662 L
.5675 .32875 L
.56397 .3297 L
.57079 .32726 L
s
.492 0 .026 .208 k
.57764 .32482 m
.58112 .3245 L
.5743 .32662 L
.57079 .32726 L
.57764 .32482 L
F
0 g
.57764 .32482 m
.58112 .3245 L
.5743 .32662 L
.57079 .32726 L
.57764 .32482 L
s
.479 0 .009 .18 k
.58451 .32239 m
.58797 .32238 L
.58112 .3245 L
.57764 .32482 L
.58451 .32239 L
F
0 g
.58451 .32239 m
.58797 .32238 L
.58112 .3245 L
.57764 .32482 L
.58451 .32239 L
s
.472 .008 0 .148 k
.59138 .31994 m
.59484 .32025 L
.58797 .32238 L
.58451 .32239 L
.59138 .31994 L
F
0 g
.59138 .31994 m
.59484 .32025 L
.58797 .32238 L
.58451 .32239 L
.59138 .31994 L
s
.471 .025 0 .111 k
.59829 .31748 m
.60172 .31812 L
.59484 .32025 L
.59138 .31994 L
.59829 .31748 L
F
0 g
.59829 .31748 m
.60172 .31812 L
.59484 .32025 L
.59138 .31994 L
.59829 .31748 L
s
.466 .042 0 .08 k
.60521 .31502 m
.60863 .31598 L
.60172 .31812 L
.59829 .31748 L
.60521 .31502 L
F
0 g
.60521 .31502 m
.60863 .31598 L
.60172 .31812 L
.59829 .31748 L
.60521 .31502 L
s
.46 .058 0 .054 k
.61216 .31255 m
.61556 .31385 L
.60863 .31598 L
.60521 .31502 L
.61216 .31255 L
F
0 g
.61216 .31255 m
.61556 .31385 L
.60863 .31598 L
.60521 .31502 L
.61216 .31255 L
s
.451 .074 0 .034 k
.61912 .31008 m
.62251 .31171 L
.61556 .31385 L
.61216 .31255 L
.61912 .31008 L
F
0 g
.61912 .31008 m
.62251 .31171 L
.61556 .31385 L
.61216 .31255 L
.61912 .31008 L
s
.44 .089 0 .02 k
.62611 .3076 m
.62948 .30955 L
.62251 .31171 L
.61912 .31008 L
.62611 .3076 L
F
0 g
.62611 .3076 m
.62948 .30955 L
.62251 .31171 L
.61912 .31008 L
.62611 .3076 L
s
.427 .103 0 .011 k
.63311 .30511 m
.63648 .3074 L
.62948 .30955 L
.62611 .3076 L
.63311 .30511 L
F
0 g
.63311 .30511 m
.63648 .3074 L
.62948 .30955 L
.62611 .3076 L
.63311 .30511 L
s
.413 .115 0 .007 k
.64014 .30261 m
.64349 .30524 L
.63648 .3074 L
.63311 .30511 L
.64014 .30261 L
F
0 g
.64014 .30261 m
.64349 .30524 L
.63648 .3074 L
.63311 .30511 L
.64014 .30261 L
s
.399 .127 0 .006 k
.64718 .30011 m
.65054 .30307 L
.64349 .30524 L
.64014 .30261 L
.64718 .30011 L
F
0 g
.64718 .30011 m
.65054 .30307 L
.64349 .30524 L
.64014 .30261 L
.64718 .30011 L
s
.385 .137 0 .009 k
.65424 .2976 m
.6576 .30089 L
.65054 .30307 L
.64718 .30011 L
.65424 .2976 L
F
0 g
.65424 .2976 m
.6576 .30089 L
.65054 .30307 L
.64718 .30011 L
.65424 .2976 L
s
.369 .145 0 .015 k
.66133 .29508 m
.66468 .29871 L
.6576 .30089 L
.65424 .2976 L
.66133 .29508 L
F
0 g
.66133 .29508 m
.66468 .29871 L
.6576 .30089 L
.65424 .2976 L
.66133 .29508 L
s
.355 .154 0 .022 k
.66844 .29256 m
.67179 .29652 L
.66468 .29871 L
.66133 .29508 L
.66844 .29256 L
F
0 g
.66844 .29256 m
.67179 .29652 L
.66468 .29871 L
.66133 .29508 L
.66844 .29256 L
s
.341 .161 0 .031 k
.67556 .29003 m
.67891 .29432 L
.67179 .29652 L
.66844 .29256 L
.67556 .29003 L
F
0 g
.67556 .29003 m
.67891 .29432 L
.67179 .29652 L
.66844 .29256 L
.67556 .29003 L
s
.327 .168 0 .041 k
.68271 .28749 m
.68606 .29211 L
.67891 .29432 L
.67556 .29003 L
.68271 .28749 L
F
0 g
.68271 .28749 m
.68606 .29211 L
.67891 .29432 L
.67556 .29003 L
.68271 .28749 L
s
.313 .173 0 .052 k
.68988 .28493 m
.69323 .2899 L
.68606 .29211 L
.68271 .28749 L
.68988 .28493 L
F
0 g
.68988 .28493 m
.69323 .2899 L
.68606 .29211 L
.68271 .28749 L
.68988 .28493 L
s
.301 .178 0 .063 k
.69707 .28238 m
.70043 .28769 L
.69323 .2899 L
.68988 .28493 L
.69707 .28238 L
F
0 g
.69707 .28238 m
.70043 .28769 L
.69323 .2899 L
.68988 .28493 L
.69707 .28238 L
s
.264 .169 0 .08 k
.07174 .5273 m
.07604 .53175 L
.0705 .53368 L
.06614 .52955 L
.07174 .5273 L
F
0 g
.07174 .5273 m
.07604 .53175 L
.0705 .53368 L
.06614 .52955 L
.07174 .5273 L
s
.254 .173 0 .091 k
.07733 .52504 m
.0816 .52982 L
.07604 .53175 L
.07174 .5273 L
.07733 .52504 L
F
0 g
.07733 .52504 m
.0816 .52982 L
.07604 .53175 L
.07174 .5273 L
.07733 .52504 L
s
.244 .177 0 .102 k
.08296 .52278 m
.08717 .52789 L
.0816 .52982 L
.07733 .52504 L
.08296 .52278 L
F
0 g
.08296 .52278 m
.08717 .52789 L
.0816 .52982 L
.07733 .52504 L
.08296 .52278 L
s
.235 .181 0 .113 k
.08858 .52052 m
.09274 .52594 L
.08717 .52789 L
.08296 .52278 L
.08858 .52052 L
F
0 g
.08858 .52052 m
.09274 .52594 L
.08717 .52789 L
.08296 .52278 L
.08858 .52052 L
s
.226 .183 0 .124 k
.09423 .51825 m
.09834 .52398 L
.09274 .52594 L
.08858 .52052 L
.09423 .51825 L
F
0 g
.09423 .51825 m
.09834 .52398 L
.09274 .52594 L
.08858 .52052 L
.09423 .51825 L
s
.218 .187 0 .134 k
.09988 .51597 m
.10395 .52203 L
.09834 .52398 L
.09423 .51825 L
.09988 .51597 L
F
0 g
.09988 .51597 m
.10395 .52203 L
.09834 .52398 L
.09423 .51825 L
.09988 .51597 L
s
.21 .189 0 .144 k
.10556 .51369 m
.10958 .52007 L
.10395 .52203 L
.09988 .51597 L
.10556 .51369 L
F
0 g
.10556 .51369 m
.10958 .52007 L
.10395 .52203 L
.09988 .51597 L
.10556 .51369 L
s
.202 .191 0 .154 k
.11124 .5114 m
.11522 .51811 L
.10958 .52007 L
.10556 .51369 L
.11124 .5114 L
F
0 g
.11124 .5114 m
.11522 .51811 L
.10958 .52007 L
.10556 .51369 L
.11124 .5114 L
s
.195 .193 0 .164 k
.11694 .50912 m
.12088 .51613 L
.11522 .51811 L
.11124 .5114 L
.11694 .50912 L
F
0 g
.11694 .50912 m
.12088 .51613 L
.11522 .51811 L
.11124 .5114 L
.11694 .50912 L
s
.188 .195 0 .173 k
.12265 .50681 m
.12655 .51415 L
.12088 .51613 L
.11694 .50912 L
.12265 .50681 L
F
0 g
.12265 .50681 m
.12655 .51415 L
.12088 .51613 L
.11694 .50912 L
.12265 .50681 L
s
.182 .197 0 .182 k
.12838 .50451 m
.13223 .51218 L
.12655 .51415 L
.12265 .50681 L
.12838 .50451 L
F
0 g
.12838 .50451 m
.13223 .51218 L
.12655 .51415 L
.12265 .50681 L
.12838 .50451 L
s
.176 .199 0 .19 k
.13412 .5022 m
.13793 .51018 L
.13223 .51218 L
.12838 .50451 L
.13412 .5022 L
F
0 g
.13412 .5022 m
.13793 .51018 L
.13223 .51218 L
.12838 .50451 L
.13412 .5022 L
s
.171 .2 0 .198 k
.13987 .49988 m
.14365 .50819 L
.13793 .51018 L
.13412 .5022 L
.13987 .49988 L
F
0 g
.13987 .49988 m
.14365 .50819 L
.13793 .51018 L
.13412 .5022 L
.13987 .49988 L
s
.165 .201 0 .206 k
.14565 .49756 m
.14938 .50619 L
.14365 .50819 L
.13987 .49988 L
.14565 .49756 L
F
0 g
.14565 .49756 m
.14938 .50619 L
.14365 .50819 L
.13987 .49988 L
.14565 .49756 L
s
.16 .203 0 .213 k
.15143 .49523 m
.15512 .5042 L
.14938 .50619 L
.14565 .49756 L
.15143 .49523 L
F
0 g
.15143 .49523 m
.15512 .5042 L
.14938 .50619 L
.14565 .49756 L
.15143 .49523 L
s
.156 .204 0 .22 k
.15723 .4929 m
.16088 .50218 L
.15512 .5042 L
.15143 .49523 L
.15723 .4929 L
F
0 g
.15723 .4929 m
.16088 .50218 L
.15512 .5042 L
.15143 .49523 L
.15723 .4929 L
s
.151 .205 0 .227 k
.16304 .49057 m
.16666 .50016 L
.16088 .50218 L
.15723 .4929 L
.16304 .49057 L
F
0 g
.16304 .49057 m
.16666 .50016 L
.16088 .50218 L
.15723 .4929 L
.16304 .49057 L
s
.146 .206 0 .234 k
.16886 .48821 m
.17245 .49813 L
.16666 .50016 L
.16304 .49057 L
.16886 .48821 L
F
0 g
.16886 .48821 m
.17245 .49813 L
.16666 .50016 L
.16304 .49057 L
.16886 .48821 L
s
.142 .207 0 .24 k
.1747 .48587 m
.17826 .4961 L
.17245 .49813 L
.16886 .48821 L
.1747 .48587 L
F
0 g
.1747 .48587 m
.17826 .4961 L
.17245 .49813 L
.16886 .48821 L
.1747 .48587 L
s
.139 .207 0 .246 k
.18055 .48351 m
.18409 .49404 L
.17826 .4961 L
.1747 .48587 L
.18055 .48351 L
F
0 g
.18055 .48351 m
.18409 .49404 L
.17826 .4961 L
.1747 .48587 L
.18055 .48351 L
s
.135 .208 0 .252 k
.18643 .48115 m
.18993 .49199 L
.18409 .49404 L
.18055 .48351 L
.18643 .48115 L
F
0 g
.18643 .48115 m
.18993 .49199 L
.18409 .49404 L
.18055 .48351 L
.18643 .48115 L
s
.131 .209 0 .257 k
.19231 .47878 m
.19578 .48991 L
.18993 .49199 L
.18643 .48115 L
.19231 .47878 L
F
0 g
.19231 .47878 m
.19578 .48991 L
.18993 .49199 L
.18643 .48115 L
.19231 .47878 L
s
.128 .209 0 .262 k
.19821 .47641 m
.20166 .48781 L
.19578 .48991 L
.19231 .47878 L
.19821 .47641 L
F
0 g
.19821 .47641 m
.20166 .48781 L
.19578 .48991 L
.19231 .47878 L
.19821 .47641 L
s
.126 .21 0 .266 k
.20412 .47403 m
.20755 .48569 L
.20166 .48781 L
.19821 .47641 L
.20412 .47403 L
F
0 g
.20412 .47403 m
.20755 .48569 L
.20166 .48781 L
.19821 .47641 L
.20412 .47403 L
s
.123 .21 0 .27 k
.21005 .47164 m
.21348 .48342 L
.20755 .48569 L
.20412 .47403 L
.21005 .47164 L
F
0 g
.21005 .47164 m
.21348 .48342 L
.20755 .48569 L
.20412 .47403 L
.21005 .47164 L
s
.122 .21 0 .272 k
.21599 .46925 m
.21944 .48083 L
.21348 .48342 L
.21005 .47164 L
.21599 .46925 L
F
0 g
.21599 .46925 m
.21944 .48083 L
.21348 .48342 L
.21005 .47164 L
.21599 .46925 L
s
.125 .21 0 .268 k
.22195 .46685 m
.22543 .47819 L
.21944 .48083 L
.21599 .46925 L
.22195 .46685 L
F
0 g
.22195 .46685 m
.22543 .47819 L
.21944 .48083 L
.21599 .46925 L
.22195 .46685 L
s
.127 .21 0 .264 k
.22792 .46446 m
.23143 .47553 L
.22543 .47819 L
.22195 .46685 L
.22792 .46446 L
F
0 g
.22792 .46446 m
.23143 .47553 L
.22543 .47819 L
.22195 .46685 L
.22792 .46446 L
s
.13 .209 0 .259 k
.23391 .46205 m
.23745 .47285 L
.23143 .47553 L
.22792 .46446 L
.23391 .46205 L
F
0 g
.23391 .46205 m
.23745 .47285 L
.23143 .47553 L
.22792 .46446 L
.23391 .46205 L
s
.134 .209 0 .254 k
.23991 .45964 m
.24348 .47016 L
.23745 .47285 L
.23391 .46205 L
.23991 .45964 L
F
0 g
.23991 .45964 m
.24348 .47016 L
.23745 .47285 L
.23391 .46205 L
.23991 .45964 L
s
.137 .208 0 .249 k
.24593 .45721 m
.24953 .46745 L
.24348 .47016 L
.23991 .45964 L
.24593 .45721 L
F
0 g
.24593 .45721 m
.24953 .46745 L
.24348 .47016 L
.23991 .45964 L
.24593 .45721 L
s
.141 .207 0 .243 k
.25196 .45479 m
.25559 .46474 L
.24953 .46745 L
.24593 .45721 L
.25196 .45479 L
F
0 g
.25196 .45479 m
.25559 .46474 L
.24953 .46745 L
.24593 .45721 L
.25196 .45479 L
s
.144 .206 0 .237 k
.25801 .45235 m
.26165 .46201 L
.25559 .46474 L
.25196 .45479 L
.25801 .45235 L
F
0 g
.25801 .45235 m
.26165 .46201 L
.25559 .46474 L
.25196 .45479 L
.25801 .45235 L
s
.148 .205 0 .231 k
.26407 .44991 m
.26775 .45928 L
.26165 .46201 L
.25801 .45235 L
.26407 .44991 L
F
0 g
.26407 .44991 m
.26775 .45928 L
.26165 .46201 L
.25801 .45235 L
.26407 .44991 L
s
.153 .204 0 .224 k
.27015 .44747 m
.27385 .45653 L
.26775 .45928 L
.26407 .44991 L
.27015 .44747 L
F
0 g
.27015 .44747 m
.27385 .45653 L
.26775 .45928 L
.26407 .44991 L
.27015 .44747 L
s
.158 .203 0 .217 k
.27624 .44502 m
.27997 .45378 L
.27385 .45653 L
.27015 .44747 L
.27624 .44502 L
F
0 g
.27624 .44502 m
.27997 .45378 L
.27385 .45653 L
.27015 .44747 L
.27624 .44502 L
s
.162 .202 0 .21 k
.28235 .44256 m
.28611 .45102 L
.27997 .45378 L
.27624 .44502 L
.28235 .44256 L
F
0 g
.28235 .44256 m
.28611 .45102 L
.27997 .45378 L
.27624 .44502 L
.28235 .44256 L
s
.168 .201 0 .202 k
.28847 .44009 m
.29225 .44825 L
.28611 .45102 L
.28235 .44256 L
.28847 .44009 L
F
0 g
.28847 .44009 m
.29225 .44825 L
.28611 .45102 L
.28235 .44256 L
.28847 .44009 L
s
.173 .199 0 .194 k
.29461 .43762 m
.29841 .44548 L
.29225 .44825 L
.28847 .44009 L
.29461 .43762 L
F
0 g
.29461 .43762 m
.29841 .44548 L
.29225 .44825 L
.28847 .44009 L
.29461 .43762 L
s
.179 .198 0 .186 k
.30077 .43515 m
.30458 .44271 L
.29841 .44548 L
.29461 .43762 L
.30077 .43515 L
F
0 g
.30077 .43515 m
.30458 .44271 L
.29841 .44548 L
.29461 .43762 L
.30077 .43515 L
s
.185 .196 0 .177 k
.30694 .43266 m
.31077 .43992 L
.30458 .44271 L
.30077 .43515 L
.30694 .43266 L
F
0 g
.30694 .43266 m
.31077 .43992 L
.30458 .44271 L
.30077 .43515 L
.30694 .43266 L
s
.192 .195 0 .168 k
.31313 .43017 m
.31698 .43713 L
.31077 .43992 L
.30694 .43266 L
.31313 .43017 L
F
0 g
.31313 .43017 m
.31698 .43713 L
.31077 .43992 L
.30694 .43266 L
.31313 .43017 L
s
.199 .192 0 .159 k
.31933 .42768 m
.32319 .43433 L
.31698 .43713 L
.31313 .43017 L
.31933 .42768 L
F
0 g
.31933 .42768 m
.32319 .43433 L
.31698 .43713 L
.31313 .43017 L
.31933 .42768 L
s
.206 .19 0 .149 k
.32554 .42518 m
.32943 .43153 L
.32319 .43433 L
.31933 .42768 L
.32554 .42518 L
F
0 g
.32554 .42518 m
.32943 .43153 L
.32319 .43433 L
.31933 .42768 L
.32554 .42518 L
s
.214 .188 0 .139 k
.33178 .42267 m
.33568 .42872 L
.32943 .43153 L
.32554 .42518 L
.33178 .42267 L
F
0 g
.33178 .42267 m
.33568 .42872 L
.32943 .43153 L
.32554 .42518 L
.33178 .42267 L
s
.222 .185 0 .129 k
.33802 .42016 m
.34194 .42589 L
.33568 .42872 L
.33178 .42267 L
.33802 .42016 L
F
0 g
.33802 .42016 m
.34194 .42589 L
.33568 .42872 L
.33178 .42267 L
.33802 .42016 L
s
.231 .183 0 .118 k
.34429 .41763 m
.34821 .42307 L
.34194 .42589 L
.33802 .42016 L
.34429 .41763 L
F
0 g
.34429 .41763 m
.34821 .42307 L
.34194 .42589 L
.33802 .42016 L
.34429 .41763 L
s
.239 .178 0 .108 k
.35057 .41511 m
.3545 .42024 L
.34821 .42307 L
.34429 .41763 L
.35057 .41511 L
F
0 g
.35057 .41511 m
.3545 .42024 L
.34821 .42307 L
.34429 .41763 L
.35057 .41511 L
s
.249 .175 0 .097 k
.35687 .41257 m
.36081 .41741 L
.3545 .42024 L
.35057 .41511 L
.35687 .41257 L
F
0 g
.35687 .41257 m
.36081 .41741 L
.3545 .42024 L
.35057 .41511 L
.35687 .41257 L
s
.26 .171 0 .085 k
.36318 .41003 m
.36713 .41455 L
.36081 .41741 L
.35687 .41257 L
.36318 .41003 L
F
0 g
.36318 .41003 m
.36713 .41455 L
.36081 .41741 L
.35687 .41257 L
.36318 .41003 L
s
.27 .167 0 .074 k
.36951 .40749 m
.37347 .41171 L
.36713 .41455 L
.36318 .41003 L
.36951 .40749 L
F
0 g
.36951 .40749 m
.37347 .41171 L
.36713 .41455 L
.36318 .41003 L
.36951 .40749 L
s
.281 .161 0 .063 k
.37585 .40494 m
.37982 .40885 L
.37347 .41171 L
.36951 .40749 L
.37585 .40494 L
F
0 g
.37585 .40494 m
.37982 .40885 L
.37347 .41171 L
.36951 .40749 L
.37585 .40494 L
s
.293 .156 0 .052 k
.38222 .40238 m
.38618 .40599 L
.37982 .40885 L
.37585 .40494 L
.38222 .40238 L
F
0 g
.38222 .40238 m
.38618 .40599 L
.37982 .40885 L
.37585 .40494 L
.38222 .40238 L
s
.305 .149 0 .042 k
.38859 .39981 m
.39257 .40311 L
.38618 .40599 L
.38222 .40238 L
.38859 .39981 L
F
0 g
.38859 .39981 m
.39257 .40311 L
.38618 .40599 L
.38222 .40238 L
.38859 .39981 L
s
.318 .143 0 .032 k
.395 .39724 m
.39896 .40024 L
.39257 .40311 L
.38859 .39981 L
.395 .39724 L
F
0 g
.395 .39724 m
.39896 .40024 L
.39257 .40311 L
.38859 .39981 L
.395 .39724 L
s
.331 .134 0 .024 k
.40141 .39465 m
.40537 .39735 L
.39896 .40024 L
.395 .39724 L
.40141 .39465 L
F
0 g
.40141 .39465 m
.40537 .39735 L
.39896 .40024 L
.395 .39724 L
.40141 .39465 L
s
.345 .126 0 .017 k
.40783 .39206 m
.4118 .39446 L
.40537 .39735 L
.40141 .39465 L
.40783 .39206 L
F
0 g
.40783 .39206 m
.4118 .39446 L
.40537 .39735 L
.40141 .39465 L
.40783 .39206 L
s
.358 .115 0 .013 k
.41428 .38947 m
.41824 .39156 L
.4118 .39446 L
.40783 .39206 L
.41428 .38947 L
F
0 g
.41428 .38947 m
.41824 .39156 L
.4118 .39446 L
.40783 .39206 L
.41428 .38947 L
s
.371 .104 0 .011 k
.42074 .38687 m
.4247 .38866 L
.41824 .39156 L
.41428 .38947 L
.42074 .38687 L
F
0 g
.42074 .38687 m
.4247 .38866 L
.41824 .39156 L
.41428 .38947 L
.42074 .38687 L
s
.385 .092 0 .012 k
.42721 .38427 m
.43117 .38574 L
.4247 .38866 L
.42074 .38687 L
.42721 .38427 L
F
0 g
.42721 .38427 m
.43117 .38574 L
.4247 .38866 L
.42074 .38687 L
.42721 .38427 L
s
.397 .079 0 .017 k
.43371 .38165 m
.43766 .38282 L
.43117 .38574 L
.42721 .38427 L
.43371 .38165 L
F
0 g
.43371 .38165 m
.43766 .38282 L
.43117 .38574 L
.42721 .38427 L
.43371 .38165 L
s
.408 .065 0 .027 k
.44022 .37903 m
.44416 .3799 L
.43766 .38282 L
.43371 .38165 L
.44022 .37903 L
F
0 g
.44022 .37903 m
.44416 .3799 L
.43766 .38282 L
.43371 .38165 L
.44022 .37903 L
s
.418 .05 0 .042 k
.44676 .37641 m
.45068 .37696 L
.44416 .3799 L
.44022 .37903 L
.44676 .37641 L
F
0 g
.44676 .37641 m
.45068 .37696 L
.44416 .3799 L
.44022 .37903 L
.44676 .37641 L
s
.426 .033 0 .063 k
.4533 .37378 m
.45721 .37403 L
.45068 .37696 L
.44676 .37641 L
.4533 .37378 L
F
0 g
.4533 .37378 m
.45721 .37403 L
.45068 .37696 L
.44676 .37641 L
.4533 .37378 L
s
.432 .017 0 .089 k
.45987 .37114 m
.46377 .37109 L
.45721 .37403 L
.4533 .37378 L
.45987 .37114 L
F
0 g
.45987 .37114 m
.46377 .37109 L
.45721 .37403 L
.4533 .37378 L
.45987 .37114 L
s
.435 0 0 .121 k
.46645 .36848 m
.47034 .36813 L
.46377 .37109 L
.45987 .37114 L
.46645 .36848 L
F
0 g
.46645 .36848 m
.47034 .36813 L
.46377 .37109 L
.45987 .37114 L
.46645 .36848 L
s
.453 0 .017 .141 k
.47304 .36583 m
.47692 .36518 L
.47034 .36813 L
.46645 .36848 L
.47304 .36583 L
F
0 g
.47304 .36583 m
.47692 .36518 L
.47034 .36813 L
.46645 .36848 L
.47304 .36583 L
s
.468 0 .034 .165 k
.47966 .36317 m
.48351 .36223 L
.47692 .36518 L
.47304 .36583 L
.47966 .36317 L
F
0 g
.47966 .36317 m
.48351 .36223 L
.47692 .36518 L
.47304 .36583 L
.47966 .36317 L
s
.481 0 .05 .193 k
.48629 .3605 m
.49012 .35926 L
.48351 .36223 L
.47966 .36317 L
.48629 .3605 L
F
0 g
.48629 .3605 m
.49012 .35926 L
.48351 .36223 L
.47966 .36317 L
.48629 .3605 L
s
.49 0 .065 .224 k
.49294 .35783 m
.49675 .3563 L
.49012 .35926 L
.48629 .3605 L
.49294 .35783 L
F
0 g
.49294 .35783 m
.49675 .3563 L
.49012 .35926 L
.48629 .3605 L
.49294 .35783 L
s
.496 0 .078 .257 k
.49961 .35514 m
.5034 .35334 L
.49675 .3563 L
.49294 .35783 L
.49961 .35514 L
F
0 g
.49961 .35514 m
.5034 .35334 L
.49675 .3563 L
.49294 .35783 L
.49961 .35514 L
s
.50629 .35246 m
.51006 .35039 L
.5034 .35334 L
.49961 .35514 L
.50629 .35246 L
F
.50629 .35246 m
.51006 .35039 L
.5034 .35334 L
.49961 .35514 L
.50629 .35246 L
s
.51299 .34975 m
.51673 .34745 L
.51006 .35039 L
.50629 .35246 L
.51299 .34975 L
F
.51299 .34975 m
.51673 .34745 L
.51006 .35039 L
.50629 .35246 L
.51299 .34975 L
s
.51972 .34705 m
.52343 .34453 L
.51673 .34745 L
.51299 .34975 L
.51972 .34705 L
F
.51972 .34705 m
.52343 .34453 L
.51673 .34745 L
.51299 .34975 L
.51972 .34705 L
s
.52646 .34434 m
.53014 .34193 L
.52343 .34453 L
.51972 .34705 L
.52646 .34434 L
F
.52646 .34434 m
.53014 .34193 L
.52343 .34453 L
.51972 .34705 L
.52646 .34434 L
s
.53321 .34162 m
.53687 .33946 L
.53014 .34193 L
.52646 .34434 L
.53321 .34162 L
F
.53321 .34162 m
.53687 .33946 L
.53014 .34193 L
.52646 .34434 L
.53321 .34162 L
s
.53999 .3389 m
.54361 .33702 L
.53687 .33946 L
.53321 .34162 L
.53999 .3389 L
F
.53999 .3389 m
.54361 .33702 L
.53687 .33946 L
.53321 .34162 L
.53999 .3389 L
s
.54678 .33617 m
.55038 .33457 L
.54361 .33702 L
.53999 .3389 L
.54678 .33617 L
F
.54678 .33617 m
.55038 .33457 L
.54361 .33702 L
.53999 .3389 L
.54678 .33617 L
s
.55359 .33342 m
.55717 .33214 L
.55038 .33457 L
.54678 .33617 L
.55359 .33342 L
F
.55359 .33342 m
.55717 .33214 L
.55038 .33457 L
.54678 .33617 L
.55359 .33342 L
s
.494 0 .072 .24 k
.56042 .33067 m
.56397 .3297 L
.55717 .33214 L
.55359 .33342 L
.56042 .33067 L
F
0 g
.56042 .33067 m
.56397 .3297 L
.55717 .33214 L
.55359 .33342 L
.56042 .33067 L
s
.485 0 .057 .209 k
.56726 .32792 m
.57079 .32726 L
.56397 .3297 L
.56042 .33067 L
.56726 .32792 L
F
0 g
.56726 .32792 m
.57079 .32726 L
.56397 .3297 L
.56042 .33067 L
.56726 .32792 L
s
.474 0 .041 .179 k
.57412 .32516 m
.57764 .32482 L
.57079 .32726 L
.56726 .32792 L
.57412 .32516 L
F
0 g
.57412 .32516 m
.57764 .32482 L
.57079 .32726 L
.56726 .32792 L
.57412 .32516 L
s
.461 0 .026 .152 k
.58101 .32239 m
.58451 .32239 L
.57764 .32482 L
.57412 .32516 L
.58101 .32239 L
F
0 g
.58101 .32239 m
.58451 .32239 L
.57764 .32482 L
.57412 .32516 L
.58101 .32239 L
s
.445 0 .009 .13 k
.58791 .31961 m
.59138 .31994 L
.58451 .32239 L
.58101 .32239 L
.58791 .31961 L
F
0 g
.58791 .31961 m
.59138 .31994 L
.58451 .32239 L
.58101 .32239 L
.58791 .31961 L
s
.434 .009 0 .104 k
.59483 .31683 m
.59829 .31748 L
.59138 .31994 L
.58791 .31961 L
.59483 .31683 L
F
0 g
.59483 .31683 m
.59829 .31748 L
.59138 .31994 L
.58791 .31961 L
.59483 .31683 L
s
.429 .026 0 .075 k
.60177 .31404 m
.60521 .31502 L
.59829 .31748 L
.59483 .31683 L
.60177 .31404 L
F
0 g
.60177 .31404 m
.60521 .31502 L
.59829 .31748 L
.59483 .31683 L
.60177 .31404 L
s
.422 .042 0 .052 k
.60873 .31124 m
.61216 .31255 L
.60521 .31502 L
.60177 .31404 L
.60873 .31124 L
F
0 g
.60873 .31124 m
.61216 .31255 L
.60521 .31502 L
.60177 .31404 L
.60873 .31124 L
s
.413 .057 0 .034 k
.6157 .30843 m
.61912 .31008 L
.61216 .31255 L
.60873 .31124 L
.6157 .30843 L
F
0 g
.6157 .30843 m
.61912 .31008 L
.61216 .31255 L
.60873 .31124 L
.6157 .30843 L
s
.402 .072 0 .022 k
.6227 .30562 m
.62611 .3076 L
.61912 .31008 L
.6157 .30843 L
.6227 .30562 L
F
0 g
.6227 .30562 m
.62611 .3076 L
.61912 .31008 L
.6157 .30843 L
.6227 .30562 L
s
.391 .086 0 .014 k
.62971 .3028 m
.63311 .30511 L
.62611 .3076 L
.6227 .30562 L
.62971 .3028 L
F
0 g
.62971 .3028 m
.63311 .30511 L
.62611 .3076 L
.6227 .30562 L
.62971 .3028 L
s
.378 .098 0 .011 k
.63674 .29997 m
.64014 .30261 L
.63311 .30511 L
.62971 .3028 L
.63674 .29997 L
F
0 g
.63674 .29997 m
.64014 .30261 L
.63311 .30511 L
.62971 .3028 L
.63674 .29997 L
s
.365 .11 0 .011 k
.64379 .29712 m
.64718 .30011 L
.64014 .30261 L
.63674 .29997 L
.64379 .29712 L
F
0 g
.64379 .29712 m
.64718 .30011 L
.64014 .30261 L
.63674 .29997 L
.64379 .29712 L
s
.351 .12 0 .015 k
.65086 .29428 m
.65424 .2976 L
.64718 .30011 L
.64379 .29712 L
.65086 .29428 L
F
0 g
.65086 .29428 m
.65424 .2976 L
.64718 .30011 L
.64379 .29712 L
.65086 .29428 L
s
.338 .13 0 .02 k
.65796 .29143 m
.66133 .29508 L
.65424 .2976 L
.65086 .29428 L
.65796 .29143 L
F
0 g
.65796 .29143 m
.66133 .29508 L
.65424 .2976 L
.65086 .29428 L
.65796 .29143 L
s
.325 .138 0 .028 k
.66507 .28856 m
.66844 .29256 L
.66133 .29508 L
.65796 .29143 L
.66507 .28856 L
F
0 g
.66507 .28856 m
.66844 .29256 L
.66133 .29508 L
.65796 .29143 L
.66507 .28856 L
s
.312 .146 0 .037 k
.6722 .2857 m
.67556 .29003 L
.66844 .29256 L
.66507 .28856 L
.6722 .2857 L
F
0 g
.6722 .2857 m
.67556 .29003 L
.66844 .29256 L
.66507 .28856 L
.6722 .2857 L
s
.299 .153 0 .047 k
.67934 .28283 m
.68271 .28749 L
.67556 .29003 L
.6722 .2857 L
.67934 .28283 L
F
0 g
.67934 .28283 m
.68271 .28749 L
.67556 .29003 L
.6722 .2857 L
.67934 .28283 L
s
.287 .158 0 .058 k
.68651 .27994 m
.68988 .28493 L
.68271 .28749 L
.67934 .28283 L
.68651 .27994 L
F
0 g
.68651 .27994 m
.68988 .28493 L
.68271 .28749 L
.67934 .28283 L
.68651 .27994 L
s
.275 .164 0 .069 k
.6937 .27705 m
.69707 .28238 L
.68988 .28493 L
.68651 .27994 L
.6937 .27705 L
F
0 g
.6937 .27705 m
.69707 .28238 L
.68988 .28493 L
.68651 .27994 L
.6937 .27705 L
s
.25 Mabswid
.68737 .15849 m
.94775 .5912 L
s
.94775 .5912 m
.97619 .81728 L
s
.97619 .81728 m
.70058 .40591 L
s
.70058 .40591 m
.68737 .15849 L
s
.08275 .41569 m
.04827 .65208 L
s
.04827 .65208 m
.70058 .40591 L
s
.70058 .40591 m
.68737 .15849 L
s
.68737 .15849 m
.08275 .41569 L
s
.08275 .41569 m
.68737 .15849 L
s
.08275 .41569 m
.08721 .42021 L
s
gsave
.0578 .38585 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22047 .3571 m
.2247 .36186 L
s
gsave
.13715 .32608 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3666 .29493 m
.37058 .29995 L
s
gsave
.30621 .26341 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52194 .22886 m
.52561 .23414 L
s
gsave
.44728 .19681 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68737 .15849 m
.6907 .16402 L
s
gsave
.66536 .12591 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10966 .40424 m
.11231 .40698 L
s
.13688 .39267 m
.1395 .39543 L
s
.16442 .38095 m
.16702 .38375 L
s
.19228 .3691 m
.19485 .37192 L
s
.24901 .34497 m
.25151 .34785 L
s
.27787 .33269 m
.28036 .3356 L
s
.3071 .32026 m
.30954 .3232 L
s
.33667 .30768 m
.33909 .31065 L
s
.39691 .28205 m
.39926 .28509 L
s
.42759 .269 m
.4299 .27206 L
s
.45864 .25579 m
.46092 .25889 L
s
.49009 .2424 m
.49234 .24554 L
s
.55418 .21514 m
.55635 .21834 L
s
.58685 .20125 m
.58897 .20448 L
s
.61992 .18718 m
.622 .19044 L
s
.65342 .17293 m
.65547 .17622 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.26551 .40172 m
.27407 .40087 L
.28263 .40011 L
.2912 .39943 L
.29977 .39884 L
.30833 .39832 L
.31689 .39788 L
.32545 .39771 L
.33403 .39808 L
.34259 .39857 L
.35115 .39912 L
.35971 .39976 L
.36828 .40048 L
.37684 .40128 L
.38541 .40219 L
.38599 .40226 L
.39397 .40321 L
.40254 .40439 L
.4111 .40572 L
.41967 .40725 L
.42823 .40904 L
.43611 .41095 L
.4368 .41113 L
.44536 .41363 L
.45392 .41666 L
.46093 .41965 L
.46249 .4204 L
.47106 .42514 L
.4758 .42836 L
.47962 .43134 L
.48571 .43705 L
.48818 .43979 L
.49279 .44575 L
.49674 .45201 L
.49809 .45444 L
.50221 .46315 L
.50532 .4713 L
.5055 .47185 L
.50817 .48054 L
.51038 .48924 L
.51223 .49794 L
.51377 .50664 L
.51388 .5073 L
.51505 .51534 L
.51607 .52403 L
.51607 .53274 L
.51505 .54143 L
.51388 .54947 L
.51377 .55013 L
.51223 .55883 L
.51038 .56753 L
.50817 .57623 L
.5055 .58493 L
.50532 .58547 L
.50221 .59362 L
.49809 .60233 L
.49674 .60476 L
.49279 .61103 L
.48818 .61698 L
.48571 .61972 L
.47962 .62543 L
.4758 .62842 L
.47106 .63163 L
.46249 .63637 L
.46093 .63712 L
.45392 .64011 L
.44536 .64314 L
.4368 .64564 L
.43611 .64582 L
.42823 .64773 L
.41967 .64952 L
.4111 .65105 L
.40254 .65238 L
.39397 .65356 L
.38599 .65452 L
.38541 .65458 L
.37684 .65549 L
.36828 .6563 L
.35971 .65701 L
.35115 .65765 L
.34259 .6582 L
.33403 .65869 L
.32545 .65907 L
.31689 .65889 L
.30833 .65846 L
.29977 .65794 L
.2912 .65734 L
.28263 .65666 L
.27407 .6559 L
.26551 .65505 L
.26064 .65452 L
.25694 .65409 L
.24838 .65299 L
.23981 .65174 L
.23125 .65032 L
.22268 .64866 L
.21412 .64673 L
.21052 .64582 L
.20556 .64445 L
.19699 .6417 L
.18842 .63835 L
.18571 .63712 L
.17986 .63415 L
.1713 .62876 L
.17083 .62842 L
.16274 .62157 L
.16092 .61972 L
.15416 .61148 L
.15385 .61103 L
.14854 .60233 L
.1456 .59634 L
.14442 .59362 L
.14113 .58493 L
.13846 .57623 L
.13704 .57082 L
.13625 .56753 L
.1344 .55883 L
.13286 .55013 L
.13158 .54143 L
.13058 .53274 L
.13058 .52403 L
.13158 .51534 L
.13286 .50664 L
.1344 .49794 L
.13625 .48924 L
.13704 .48595 L
.13846 .48054 L
.14113 .47185 L
.14442 .46315 L
.1456 .46043 L
.14854 .45444 L
.15384 .44575 L
.15416 .44528 L
.16092 .43705 L
.16274 .43521 L
.17083 .42836 L
.1713 .42802 L
.17986 .42262 L
.18571 .41965 L
.18842 .41842 L
.19699 .41507 L
.20556 .41232 L
.21052 .41095 L
.21412 .41004 L
.22268 .40811 L
.23125 .40646 L
.23981 .40503 L
.24838 .40378 L
.25694 .40269 L
.26064 .40226 L
F
0 g
.5 Mabswid
.26551 .40172 m
.27407 .40087 L
.28263 .40011 L
.2912 .39943 L
.29977 .39884 L
.30833 .39832 L
.31689 .39788 L
.32545 .39771 L
.33403 .39808 L
.34259 .39857 L
.35115 .39912 L
.35971 .39976 L
.36828 .40048 L
.37684 .40128 L
.38541 .40219 L
.38599 .40226 L
.39397 .40321 L
.40254 .40439 L
.4111 .40572 L
.41967 .40725 L
.42823 .40904 L
.43611 .41095 L
.4368 .41113 L
.44536 .41363 L
.45392 .41666 L
.46093 .41965 L
.46249 .4204 L
.47106 .42514 L
.4758 .42836 L
.47962 .43134 L
.48571 .43705 L
.48818 .43979 L
.49279 .44575 L
.49674 .45201 L
.49809 .45444 L
.50221 .46315 L
.50532 .4713 L
.5055 .47185 L
.50817 .48054 L
.51038 .48924 L
.51223 .49794 L
.51377 .50664 L
.51388 .5073 L
.51505 .51534 L
.51607 .52403 L
.51607 .53274 L
.51505 .54143 L
.51388 .54947 L
.51377 .55013 L
.51223 .55883 L
Mistroke
.51038 .56753 L
.50817 .57623 L
.5055 .58493 L
.50532 .58547 L
.50221 .59362 L
.49809 .60233 L
.49674 .60476 L
.49279 .61103 L
.48818 .61698 L
.48571 .61972 L
.47962 .62543 L
.4758 .62842 L
.47106 .63163 L
.46249 .63637 L
.46093 .63712 L
.45392 .64011 L
.44536 .64314 L
.4368 .64564 L
.43611 .64582 L
.42823 .64773 L
.41967 .64952 L
.4111 .65105 L
.40254 .65238 L
.39397 .65356 L
.38599 .65452 L
.38541 .65458 L
.37684 .65549 L
.36828 .6563 L
.35971 .65701 L
.35115 .65765 L
.34259 .6582 L
.33403 .65869 L
.32545 .65907 L
.31689 .65889 L
.30833 .65846 L
.29977 .65794 L
.2912 .65734 L
.28263 .65666 L
.27407 .6559 L
.26551 .65505 L
.26064 .65452 L
.25694 .65409 L
.24838 .65299 L
.23981 .65174 L
.23125 .65032 L
.22268 .64866 L
.21412 .64673 L
.21052 .64582 L
.20556 .64445 L
.19699 .6417 L
Mistroke
.18842 .63835 L
.18571 .63712 L
.17986 .63415 L
.1713 .62876 L
.17083 .62842 L
.16274 .62157 L
.16092 .61972 L
.15416 .61148 L
.15385 .61103 L
.14854 .60233 L
.1456 .59634 L
.14442 .59362 L
.14113 .58493 L
.13846 .57623 L
.13704 .57082 L
.13625 .56753 L
.1344 .55883 L
.13286 .55013 L
.13158 .54143 L
.13058 .53274 L
.13058 .52403 L
.13158 .51534 L
.13286 .50664 L
.1344 .49794 L
.13625 .48924 L
.13704 .48595 L
.13846 .48054 L
.14113 .47185 L
.14442 .46315 L
.1456 .46043 L
.14854 .45444 L
.15384 .44575 L
.15416 .44528 L
.16092 .43705 L
.16274 .43521 L
.17083 .42836 L
.1713 .42802 L
.17986 .42262 L
.18571 .41965 L
.18842 .41842 L
.19699 .41507 L
.20556 .41232 L
.21052 .41095 L
.21412 .41004 L
.22268 .40811 L
.23125 .40646 L
.23981 .40503 L
.24838 .40378 L
.25694 .40269 L
.26064 .40226 L
Mistroke
.26551 .40172 L
Mfstroke
.6 g
.26551 .11467 m
.27407 .11381 L
.28263 .11305 L
.2912 .11238 L
.29977 .11177 L
.30833 .11126 L
.31689 .11083 L
.32545 .11065 L
.33403 .11103 L
.34259 .11151 L
.35115 .11207 L
.35971 .11271 L
.36828 .11342 L
.37684 .11423 L
.38541 .11513 L
.38599 .11521 L
.39397 .11616 L
.40254 .11733 L
.4111 .11866 L
.41967 .1202 L
.42823 .12199 L
.43611 .1239 L
.4368 .12408 L
.44536 .12658 L
.45392 .12961 L
.46093 .1326 L
.46249 .13335 L
.47106 .13809 L
.4758 .14129 L
.47962 .14429 L
.48571 .15 L
.48818 .15273 L
.49279 .1587 L
.49674 .16496 L
.49809 .16739 L
.50221 .17609 L
.50532 .18425 L
.5055 .18479 L
.50817 .19349 L
.51038 .20219 L
.51223 .21088 L
.51377 .21959 L
.51388 .22025 L
.51505 .22829 L
.51607 .23698 L
.51607 .24568 L
.51505 .25438 L
.51388 .26242 L
.51377 .26308 L
.51223 .27178 L
.51038 .28047 L
.50817 .28918 L
.5055 .29787 L
.50532 .29842 L
.50221 .30657 L
.49809 .31527 L
.49674 .3177 L
.49279 .32397 L
.48818 .32993 L
.48571 .33267 L
.47962 .33838 L
.4758 .34136 L
.47106 .34458 L
.46249 .34932 L
.46093 .35006 L
.45392 .35305 L
.44536 .35608 L
.4368 .35858 L
.43611 .35877 L
.42823 .36068 L
.41967 .36247 L
.4111 .364 L
.40254 .36533 L
.39397 .3665 L
.38599 .36746 L
.38541 .36753 L
.37684 .36844 L
.36828 .36924 L
.35971 .36996 L
.35115 .3706 L
.34259 .37115 L
.33403 .37164 L
.32545 .37201 L
.31689 .37184 L
.30833 .3714 L
.29977 .37088 L
.2912 .37028 L
.28263 .36961 L
.27407 .36885 L
.26551 .36799 L
.26064 .36746 L
.25694 .36703 L
.24838 .36593 L
.23981 .36469 L
.23125 .36326 L
.22268 .36161 L
.21412 .35967 L
.21052 .35877 L
.20556 .35739 L
.19699 .35465 L
.18842 .35129 L
.18571 .35006 L
.17986 .3471 L
.1713 .34171 L
.17083 .34136 L
.16274 .3345 L
.16092 .33267 L
.15416 .32443 L
.15385 .32397 L
.14854 .31527 L
.1456 .30928 L
.14442 .30657 L
.14113 .29787 L
.13846 .28918 L
.13704 .28377 L
.13625 .28047 L
.1344 .27178 L
.13286 .26308 L
.13158 .25438 L
.13058 .24568 L
.13058 .23698 L
.13158 .22829 L
.13286 .21959 L
.1344 .21088 L
.13625 .20219 L
.13704 .1989 L
.13846 .19349 L
.14113 .18479 L
.14442 .17609 L
.1456 .17338 L
.14854 .16739 L
.15385 .1587 L
.15416 .15823 L
.16092 .15 L
.16274 .14815 L
.17083 .14129 L
.1713 .14096 L
.17986 .13556 L
.18571 .1326 L
.18842 .13137 L
.19699 .12802 L
.20556 .12527 L
.21052 .1239 L
.21412 .12299 L
.22268 .12105 L
.23125 .11941 L
.23981 .11797 L
.24838 .11673 L
.25694 .11564 L
.26064 .11521 L
F
0 g
.26551 .11467 m
.27407 .11381 L
.28263 .11305 L
.2912 .11238 L
.29977 .11177 L
.30833 .11126 L
.31689 .11083 L
.32545 .11065 L
.33403 .11103 L
.34259 .11151 L
.35115 .11207 L
.35971 .11271 L
.36828 .11342 L
.37684 .11423 L
.38541 .11513 L
.38599 .11521 L
.39397 .11616 L
.40254 .11733 L
.4111 .11866 L
.41967 .1202 L
.42823 .12199 L
.43611 .1239 L
.4368 .12408 L
.44536 .12658 L
.45392 .12961 L
.46093 .1326 L
.46249 .13335 L
.47106 .13809 L
.4758 .14129 L
.47962 .14429 L
.48571 .15 L
.48818 .15273 L
.49279 .1587 L
.49674 .16496 L
.49809 .16739 L
.50221 .17609 L
.50532 .18425 L
.5055 .18479 L
.50817 .19349 L
.51038 .20219 L
.51223 .21088 L
.51377 .21959 L
.51388 .22025 L
.51505 .22829 L
.51607 .23698 L
.51607 .24568 L
.51505 .25438 L
.51388 .26242 L
.51377 .26308 L
.51223 .27178 L
Mistroke
.51038 .28047 L
.50817 .28918 L
.5055 .29787 L
.50532 .29842 L
.50221 .30657 L
.49809 .31527 L
.49674 .3177 L
.49279 .32397 L
.48818 .32993 L
.48571 .33267 L
.47962 .33838 L
.4758 .34136 L
.47106 .34458 L
.46249 .34932 L
.46093 .35006 L
.45392 .35305 L
.44536 .35608 L
.4368 .35858 L
.43611 .35877 L
.42823 .36068 L
.41967 .36247 L
.4111 .364 L
.40254 .36533 L
.39397 .3665 L
.38599 .36746 L
.38541 .36753 L
.37684 .36844 L
.36828 .36924 L
.35971 .36996 L
.35115 .3706 L
.34259 .37115 L
.33403 .37164 L
.32545 .37201 L
.31689 .37184 L
.30833 .3714 L
.29977 .37088 L
.2912 .37028 L
.28263 .36961 L
.27407 .36885 L
.26551 .36799 L
.26064 .36746 L
.25694 .36703 L
.24838 .36593 L
.23981 .36469 L
.23125 .36326 L
.22268 .36161 L
.21412 .35967 L
.21052 .35877 L
.20556 .35739 L
.19699 .35465 L
Mistroke
.18842 .35129 L
.18571 .35006 L
.17986 .3471 L
.1713 .34171 L
.17083 .34136 L
.16274 .3345 L
.16092 .33267 L
.15416 .32443 L
.15385 .32397 L
.14854 .31527 L
.1456 .30928 L
.14442 .30657 L
.14113 .29787 L
.13846 .28918 L
.13704 .28377 L
.13625 .28047 L
.1344 .27178 L
.13286 .26308 L
.13158 .25438 L
.13058 .24568 L
.13058 .23698 L
.13158 .22829 L
.13286 .21959 L
.1344 .21088 L
.13625 .20219 L
.13704 .1989 L
.13846 .19349 L
.14113 .18479 L
.14442 .17609 L
.1456 .17338 L
.14854 .16739 L
.15385 .1587 L
.15416 .15823 L
.16092 .15 L
.16274 .14815 L
.17083 .14129 L
.1713 .14096 L
.17986 .13556 L
.18571 .1326 L
.18842 .13137 L
.19699 .12802 L
.20556 .12527 L
.21052 .1239 L
.21412 .12299 L
.22268 .12105 L
.23125 .11941 L
.23981 .11797 L
.24838 .11673 L
.25694 .11564 L
.26064 .11521 L
Mistroke
.26551 .11467 L
Mfstroke
.6 g
.26551 .68878 m
.27407 .68792 L
.28263 .68716 L
.2912 .68649 L
.29977 .68589 L
.30833 .68537 L
.31689 .68493 L
.32545 .68476 L
.33403 .68514 L
.34259 .68562 L
.35115 .68617 L
.35971 .68681 L
.36828 .68753 L
.37684 .68833 L
.38541 .68925 L
.38599 .68931 L
.39397 .69028 L
.40254 .69144 L
.4111 .69277 L
.41967 .69431 L
.42823 .69609 L
.43611 .69801 L
.4368 .69819 L
.44536 .70069 L
.45392 .70372 L
.46093 .70671 L
.46249 .70745 L
.47106 .71219 L
.4758 .71541 L
.47962 .71839 L
.48571 .7241 L
.48818 .72685 L
.49279 .7328 L
.49674 .73907 L
.49809 .74151 L
.50221 .7502 L
.50532 .75835 L
.5055 .7589 L
.50817 .76759 L
.51038 .7763 L
.51223 .785 L
.51377 .79369 L
.51388 .79435 L
.51505 .80239 L
.51607 .81109 L
.51607 .81979 L
.51505 .82849 L
.51388 .83652 L
.51377 .83718 L
.51223 .84589 L
.51038 .85458 L
.50817 .86328 L
.5055 .87198 L
.50532 .87252 L
.50221 .88068 L
.49809 .88938 L
.49674 .89181 L
.49279 .89807 L
.48818 .90404 L
.48571 .90677 L
.47962 .91249 L
.4758 .91548 L
.47106 .91869 L
.46249 .92342 L
.46093 .92417 L
.45392 .92717 L
.44536 .93019 L
.4368 .93269 L
.43611 .93287 L
.42823 .93479 L
.41967 .93657 L
.4111 .93811 L
.40254 .93944 L
.39397 .94061 L
.38599 .94157 L
.38541 .94164 L
.37684 .94254 L
.36828 .94335 L
.35971 .94406 L
.35115 .9447 L
.34259 .94527 L
.33403 .94574 L
.32545 .94612 L
.31689 .94595 L
.30833 .94552 L
.29977 .945 L
.2912 .9444 L
.28263 .94372 L
.27407 .94296 L
.26551 .94211 L
.26065 .94157 L
.25694 .94114 L
.24838 .94005 L
.23981 .9388 L
.23125 .93737 L
.22268 .93572 L
.21412 .93378 L
.21052 .93287 L
.20556 .9315 L
.19699 .92875 L
.18842 .9254 L
.18571 .92417 L
.17986 .9212 L
.1713 .91581 L
.17083 .91548 L
.16274 .90862 L
.16092 .90677 L
.15416 .89854 L
.15385 .89807 L
.14854 .88938 L
.1456 .8834 L
.14442 .88068 L
.14113 .87198 L
.13846 .86328 L
.13704 .85787 L
.13625 .85458 L
.1344 .84589 L
.13286 .83718 L
.13158 .82849 L
.13058 .81979 L
.13058 .81109 L
.13158 .80239 L
.13286 .79369 L
.1344 .785 L
.13625 .7763 L
.13704 .773 L
.13846 .76759 L
.14113 .7589 L
.14442 .7502 L
.1456 .74749 L
.14854 .74151 L
.15385 .7328 L
.15416 .73234 L
.16092 .7241 L
.16274 .72227 L
.17083 .71541 L
.1713 .71507 L
.17986 .70968 L
.18571 .70671 L
.18842 .70549 L
.19699 .70213 L
.20556 .69938 L
.21052 .69801 L
.21412 .6971 L
.22268 .69517 L
.23125 .69351 L
.23981 .69209 L
.24838 .69084 L
.25694 .68974 L
.26065 .68931 L
F
0 g
.26551 .68878 m
.27407 .68792 L
.28263 .68716 L
.2912 .68649 L
.29977 .68589 L
.30833 .68537 L
.31689 .68493 L
.32545 .68476 L
.33403 .68514 L
.34259 .68562 L
.35115 .68617 L
.35971 .68681 L
.36828 .68753 L
.37684 .68833 L
.38541 .68925 L
.38599 .68931 L
.39397 .69028 L
.40254 .69144 L
.4111 .69277 L
.41967 .69431 L
.42823 .69609 L
.43611 .69801 L
.4368 .69819 L
.44536 .70069 L
.45392 .70372 L
.46093 .70671 L
.46249 .70745 L
.47106 .71219 L
.4758 .71541 L
.47962 .71839 L
.48571 .7241 L
.48818 .72685 L
.49279 .7328 L
.49674 .73907 L
.49809 .74151 L
.50221 .7502 L
.50532 .75835 L
.5055 .7589 L
.50817 .76759 L
.51038 .7763 L
.51223 .785 L
.51377 .79369 L
.51388 .79435 L
.51505 .80239 L
.51607 .81109 L
.51607 .81979 L
.51505 .82849 L
.51388 .83652 L
.51377 .83718 L
.51223 .84589 L
Mistroke
.51038 .85458 L
.50817 .86328 L
.5055 .87198 L
.50532 .87252 L
.50221 .88068 L
.49809 .88938 L
.49674 .89181 L
.49279 .89807 L
.48818 .90404 L
.48571 .90677 L
.47962 .91249 L
.4758 .91548 L
.47106 .91869 L
.46249 .92342 L
.46093 .92417 L
.45392 .92717 L
.44536 .93019 L
.4368 .93269 L
.43611 .93287 L
.42823 .93479 L
.41967 .93657 L
.4111 .93811 L
.40254 .93944 L
.39397 .94061 L
.38599 .94157 L
.38541 .94164 L
.37684 .94254 L
.36828 .94335 L
.35971 .94406 L
.35115 .9447 L
.34259 .94527 L
.33403 .94574 L
.32545 .94612 L
.31689 .94595 L
.30833 .94552 L
.29977 .945 L
.2912 .9444 L
.28263 .94372 L
.27407 .94296 L
.26551 .94211 L
.26065 .94157 L
.25694 .94114 L
.24838 .94005 L
.23981 .9388 L
.23125 .93737 L
.22268 .93572 L
.21412 .93378 L
.21052 .93287 L
.20556 .9315 L
.19699 .92875 L
Mistroke
.18842 .9254 L
.18571 .92417 L
.17986 .9212 L
.1713 .91581 L
.17083 .91548 L
.16274 .90862 L
.16092 .90677 L
.15416 .89854 L
.15385 .89807 L
.14854 .88938 L
.1456 .8834 L
.14442 .88068 L
.14113 .87198 L
.13846 .86328 L
.13704 .85787 L
.13625 .85458 L
.1344 .84589 L
.13286 .83718 L
.13158 .82849 L
.13058 .81979 L
.13058 .81109 L
.13158 .80239 L
.13286 .79369 L
.1344 .785 L
.13625 .7763 L
.13704 .773 L
.13846 .76759 L
.14113 .7589 L
.14442 .7502 L
.1456 .74749 L
.14854 .74151 L
.15385 .7328 L
.15416 .73234 L
.16092 .7241 L
.16274 .72227 L
.17083 .71541 L
.1713 .71507 L
.17986 .70968 L
.18571 .70671 L
.18842 .70549 L
.19699 .70213 L
.20556 .69938 L
.21052 .69801 L
.21412 .6971 L
.22268 .69517 L
.23125 .69351 L
.23981 .69209 L
.24838 .69084 L
.25694 .68974 L
.26065 .68931 L
Mistroke
.26551 .68878 L
Mfstroke
.7 g
.29977 .13973 m
.30833 .13817 L
.31689 .13686 L
.32545 .13634 L
.33403 .13748 L
.34259 .13892 L
.35115 .1406 L
.35444 .14129 L
.35971 .1425 L
.36828 .14465 L
.37684 .14707 L
.38541 .1498 L
.38597 .15 L
.39397 .15289 L
.40254 .15639 L
.4076 .1587 L
.4111 .1604 L
.41967 .16501 L
.42363 .16739 L
.42823 .17038 L
.43603 .17609 L
.4368 .17671 L
.44536 .18427 L
.4459 .18479 L
.45392 .19348 L
.45393 .19349 L
.46056 .20219 L
.46249 .20503 L
.4661 .21088 L
.47073 .21959 L
.47106 .22025 L
.47457 .22829 L
.47761 .23698 L
.47761 .24568 L
.47457 .25438 L
.47106 .26241 L
.47073 .26308 L
.4661 .27178 L
.46249 .27763 L
.46056 .28047 L
.45393 .28918 L
.45392 .28919 L
.4459 .29787 L
.44536 .2984 L
.4368 .30596 L
.43603 .30657 L
.42823 .31228 L
.42363 .31527 L
.41967 .31765 L
.4111 .32226 L
.4076 .32397 L
.40254 .32627 L
.39397 .32978 L
.38597 .33267 L
.38541 .33286 L
.37684 .33559 L
.36828 .33801 L
.35971 .34016 L
.35444 .34136 L
.35115 .34207 L
.34259 .34375 L
.33403 .34518 L
.32545 .34633 L
.31689 .3458 L
.30833 .34449 L
.29977 .34293 L
.29219 .34136 L
.2912 .34115 L
.28263 .33912 L
.27407 .33683 L
.26551 .33426 L
.26066 .33267 L
.25694 .33136 L
.24838 .32808 L
.23981 .32434 L
.23903 .32397 L
.23125 .32004 L
.223 .31527 L
.22268 .31507 L
.21412 .30926 L
.2106 .30657 L
.20556 .30236 L
.20073 .29787 L
.19699 .29403 L
.1927 .28918 L
.18842 .28376 L
.18607 .28047 L
.18053 .27178 L
.17986 .27061 L
.1759 .26308 L
.17206 .25438 L
.1713 .2526 L
.16903 .24568 L
.16902 .23698 L
.1713 .23007 L
.17206 .22829 L
.1759 .21959 L
.17986 .21205 L
.18053 .21088 L
.18607 .20219 L
.18842 .1989 L
.1927 .19349 L
.19699 .18863 L
.20073 .18479 L
.20556 .18031 L
.2106 .17609 L
.21412 .17341 L
.22268 .16759 L
.223 .16739 L
.23125 .16262 L
.23903 .1587 L
.23981 .15833 L
.24838 .15459 L
.25694 .1513 L
.26066 .15 L
.26551 .1484 L
.27407 .14583 L
.28263 .14354 L
.2912 .14152 L
.29219 .14129 L
F
0 g
.29977 .13973 m
.30833 .13817 L
.31689 .13686 L
.32545 .13634 L
.33403 .13748 L
.34259 .13892 L
.35115 .1406 L
.35444 .14129 L
.35971 .1425 L
.36828 .14465 L
.37684 .14707 L
.38541 .1498 L
.38597 .15 L
.39397 .15289 L
.40254 .15639 L
.4076 .1587 L
.4111 .1604 L
.41967 .16501 L
.42363 .16739 L
.42823 .17038 L
.43603 .17609 L
.4368 .17671 L
.44536 .18427 L
.4459 .18479 L
.45392 .19348 L
.45393 .19349 L
.46056 .20219 L
.46249 .20503 L
.4661 .21088 L
.47073 .21959 L
.47106 .22025 L
.47457 .22829 L
.47761 .23698 L
.47761 .24568 L
.47457 .25438 L
.47106 .26241 L
.47073 .26308 L
.4661 .27178 L
.46249 .27763 L
.46056 .28047 L
.45393 .28918 L
.45392 .28919 L
.4459 .29787 L
.44536 .2984 L
.4368 .30596 L
.43603 .30657 L
.42823 .31228 L
.42363 .31527 L
.41967 .31765 L
.4111 .32226 L
Mistroke
.4076 .32397 L
.40254 .32627 L
.39397 .32978 L
.38597 .33267 L
.38541 .33286 L
.37684 .33559 L
.36828 .33801 L
.35971 .34016 L
.35444 .34136 L
.35115 .34207 L
.34259 .34375 L
.33403 .34518 L
.32545 .34633 L
.31689 .3458 L
.30833 .34449 L
.29977 .34293 L
.29219 .34136 L
.2912 .34115 L
.28263 .33912 L
.27407 .33683 L
.26551 .33426 L
.26066 .33267 L
.25694 .33136 L
.24838 .32808 L
.23981 .32434 L
.23903 .32397 L
.23125 .32004 L
.223 .31527 L
.22268 .31507 L
.21412 .30926 L
.2106 .30657 L
.20556 .30236 L
.20073 .29787 L
.19699 .29403 L
.1927 .28918 L
.18842 .28376 L
.18607 .28047 L
.18053 .27178 L
.17986 .27061 L
.1759 .26308 L
.17206 .25438 L
.1713 .2526 L
.16903 .24568 L
.16902 .23698 L
.1713 .23007 L
.17206 .22829 L
.1759 .21959 L
.17986 .21205 L
.18053 .21088 L
.18607 .20219 L
Mistroke
.18842 .1989 L
.1927 .19349 L
.19699 .18863 L
.20073 .18479 L
.20556 .18031 L
.2106 .17609 L
.21412 .17341 L
.22268 .16759 L
.223 .16739 L
.23125 .16262 L
.23903 .1587 L
.23981 .15833 L
.24838 .15459 L
.25694 .1513 L
.26066 .15 L
.26551 .1484 L
.27407 .14583 L
.28263 .14354 L
.2912 .14152 L
.29219 .14129 L
.29977 .13973 L
Mfstroke
.3 g
.29977 .42678 m
.30833 .42522 L
.31689 .42391 L
.32545 .42339 L
.33403 .42453 L
.34259 .42597 L
.35115 .42765 L
.35444 .42836 L
.35971 .42955 L
.36828 .43171 L
.37684 .43413 L
.38541 .43685 L
.38597 .43705 L
.39397 .43994 L
.40254 .44345 L
.4076 .44575 L
.4111 .44745 L
.41967 .45207 L
.42363 .45444 L
.42823 .45744 L
.43603 .46315 L
.4368 .46376 L
.44536 .47132 L
.4459 .47185 L
.45392 .48053 L
.45393 .48054 L
.46056 .48924 L
.46249 .49209 L
.4661 .49794 L
.47073 .50664 L
.47106 .5073 L
.47457 .51534 L
.47761 .52403 L
.47761 .53274 L
.47457 .54143 L
.47106 .54947 L
.47073 .55013 L
.4661 .55883 L
.46249 .56469 L
.46056 .56753 L
.45393 .57623 L
.45392 .57624 L
.4459 .58493 L
.44536 .58545 L
.4368 .59301 L
.43603 .59362 L
.42823 .59934 L
.42363 .60233 L
.41967 .6047 L
.4111 .60932 L
.4076 .61103 L
.40254 .61333 L
.39397 .61683 L
.38597 .61972 L
.38541 .61992 L
.37684 .62264 L
.36828 .62507 L
.35971 .62722 L
.35444 .62842 L
.35115 .62912 L
.34259 .6308 L
.33403 .63224 L
.32545 .63338 L
.31689 .63286 L
.30833 .63155 L
.29977 .62999 L
.29219 .62842 L
.2912 .6282 L
.28263 .62618 L
.27407 .62389 L
.26551 .62132 L
.26066 .61972 L
.25694 .61842 L
.24838 .61513 L
.23981 .61139 L
.23903 .61103 L
.23125 .60709 L
.223 .60233 L
.22268 .60212 L
.21412 .59631 L
.2106 .59362 L
.20556 .58941 L
.20073 .58493 L
.19699 .58109 L
.1927 .57623 L
.18842 .57081 L
.18607 .56753 L
.18053 .55883 L
.17986 .55766 L
.1759 .55013 L
.17206 .54143 L
.1713 .53965 L
.16903 .53274 L
.16902 .52403 L
.1713 .51712 L
.17206 .51534 L
.1759 .50664 L
.17986 .49911 L
.18053 .49794 L
.18607 .48924 L
.18842 .48596 L
.1927 .48054 L
.19699 .47568 L
.20073 .47185 L
.20556 .46736 L
.2106 .46315 L
.21412 .46046 L
.22268 .45465 L
.223 .45444 L
.23125 .44968 L
.23903 .44575 L
.23981 .44538 L
.24838 .44164 L
.25694 .43835 L
.26066 .43705 L
.26551 .43545 L
.27407 .43288 L
.28263 .43059 L
.2912 .42857 L
.29219 .42836 L
F
0 g
.29977 .42678 m
.30833 .42522 L
.31689 .42391 L
.32545 .42339 L
.33403 .42453 L
.34259 .42597 L
.35115 .42765 L
.35444 .42836 L
.35971 .42955 L
.36828 .43171 L
.37684 .43413 L
.38541 .43685 L
.38597 .43705 L
.39397 .43994 L
.40254 .44345 L
.4076 .44575 L
.4111 .44745 L
.41967 .45207 L
.42363 .45444 L
.42823 .45744 L
.43603 .46315 L
.4368 .46376 L
.44536 .47132 L
.4459 .47185 L
.45392 .48053 L
.45393 .48054 L
.46056 .48924 L
.46249 .49209 L
.4661 .49794 L
.47073 .50664 L
.47106 .5073 L
.47457 .51534 L
.47761 .52403 L
.47761 .53274 L
.47457 .54143 L
.47106 .54947 L
.47073 .55013 L
.4661 .55883 L
.46249 .56469 L
.46056 .56753 L
.45393 .57623 L
.45392 .57624 L
.4459 .58493 L
.44536 .58545 L
.4368 .59301 L
.43603 .59362 L
.42823 .59934 L
.42363 .60233 L
.41967 .6047 L
.4111 .60932 L
Mistroke
.4076 .61103 L
.40254 .61333 L
.39397 .61683 L
.38597 .61972 L
.38541 .61992 L
.37684 .62264 L
.36828 .62507 L
.35971 .62722 L
.35444 .62842 L
.35115 .62912 L
.34259 .6308 L
.33403 .63224 L
.32545 .63338 L
.31689 .63286 L
.30833 .63155 L
.29977 .62999 L
.29219 .62842 L
.2912 .6282 L
.28263 .62618 L
.27407 .62389 L
.26551 .62132 L
.26066 .61972 L
.25694 .61842 L
.24838 .61513 L
.23981 .61139 L
.23903 .61103 L
.23125 .60709 L
.223 .60233 L
.22268 .60212 L
.21412 .59631 L
.2106 .59362 L
.20556 .58941 L
.20073 .58493 L
.19699 .58109 L
.1927 .57623 L
.18842 .57081 L
.18607 .56753 L
.18053 .55883 L
.17986 .55766 L
.1759 .55013 L
.17206 .54143 L
.1713 .53965 L
.16903 .53274 L
.16902 .52403 L
.1713 .51712 L
.17206 .51534 L
.1759 .50664 L
.17986 .49911 L
.18053 .49794 L
.18607 .48924 L
Mistroke
.18842 .48596 L
.1927 .48054 L
.19699 .47568 L
.20073 .47185 L
.20556 .46736 L
.2106 .46315 L
.21412 .46046 L
.22268 .45465 L
.223 .45444 L
.23125 .44968 L
.23903 .44575 L
.23981 .44538 L
.24838 .44164 L
.25694 .43835 L
.26066 .43705 L
.26551 .43545 L
.27407 .43288 L
.28263 .43059 L
.2912 .42857 L
.29219 .42836 L
.29977 .42678 L
Mfstroke
.7 g
.29977 .71384 m
.30833 .71228 L
.31689 .71098 L
.32545 .71044 L
.33403 .71159 L
.34259 .71303 L
.35115 .7147 L
.35444 .71541 L
.35971 .71661 L
.36828 .71876 L
.37684 .72118 L
.38541 .72392 L
.38597 .7241 L
.39397 .727 L
.40254 .7305 L
.4076 .7328 L
.4111 .73451 L
.41967 .73912 L
.42363 .74151 L
.42823 .74449 L
.43603 .7502 L
.4368 .75081 L
.44536 .75837 L
.4459 .7589 L
.45392 .76759 L
.45393 .76759 L
.46056 .7763 L
.46249 .77914 L
.4661 .785 L
.47073 .79369 L
.47106 .79436 L
.47457 .80239 L
.47761 .81109 L
.47761 .81979 L
.47457 .82849 L
.47106 .83652 L
.47073 .83718 L
.4661 .84589 L
.46249 .85174 L
.46056 .85458 L
.45393 .86328 L
.45392 .86329 L
.4459 .87198 L
.44536 .87251 L
.4368 .88006 L
.43603 .88068 L
.42823 .88639 L
.42363 .88938 L
.41967 .89176 L
.4111 .89637 L
.4076 .89807 L
.40254 .90038 L
.39397 .90388 L
.38597 .90677 L
.38541 .90697 L
.37684 .9097 L
.36828 .91212 L
.35971 .91427 L
.35444 .91548 L
.35115 .91618 L
.34259 .91785 L
.33403 .91929 L
.32545 .92043 L
.31689 .91991 L
.30833 .9186 L
.29977 .91705 L
.29219 .91548 L
.2912 .91525 L
.28263 .91323 L
.27407 .91095 L
.26551 .90838 L
.26066 .90677 L
.25694 .90547 L
.24838 .90219 L
.23981 .89844 L
.23903 .89807 L
.23125 .89415 L
.223 .88938 L
.22268 .88918 L
.21412 .88336 L
.2106 .88068 L
.20556 .87647 L
.20073 .87198 L
.19699 .86815 L
.1927 .86328 L
.18842 .85787 L
.18607 .85458 L
.18053 .84589 L
.17986 .84472 L
.1759 .83718 L
.17206 .82849 L
.1713 .82671 L
.16903 .81979 L
.16903 .81109 L
.1713 .80417 L
.17206 .80239 L
.1759 .79369 L
.17986 .78616 L
.18053 .785 L
.18607 .7763 L
.18842 .77301 L
.1927 .76759 L
.19699 .76274 L
.20073 .7589 L
.20556 .75441 L
.2106 .7502 L
.21412 .74751 L
.22268 .7417 L
.223 .74151 L
.23125 .73673 L
.23903 .7328 L
.23981 .73243 L
.24838 .72869 L
.25694 .72541 L
.26066 .7241 L
.26551 .72251 L
.27407 .71994 L
.28263 .71766 L
.2912 .71562 L
.29219 .71541 L
F
0 g
.29977 .71384 m
.30833 .71228 L
.31689 .71098 L
.32545 .71044 L
.33403 .71159 L
.34259 .71303 L
.35115 .7147 L
.35444 .71541 L
.35971 .71661 L
.36828 .71876 L
.37684 .72118 L
.38541 .72392 L
.38597 .7241 L
.39397 .727 L
.40254 .7305 L
.4076 .7328 L
.4111 .73451 L
.41967 .73912 L
.42363 .74151 L
.42823 .74449 L
.43603 .7502 L
.4368 .75081 L
.44536 .75837 L
.4459 .7589 L
.45392 .76759 L
.45393 .76759 L
.46056 .7763 L
.46249 .77914 L
.4661 .785 L
.47073 .79369 L
.47106 .79436 L
.47457 .80239 L
.47761 .81109 L
.47761 .81979 L
.47457 .82849 L
.47106 .83652 L
.47073 .83718 L
.4661 .84589 L
.46249 .85174 L
.46056 .85458 L
.45393 .86328 L
.45392 .86329 L
.4459 .87198 L
.44536 .87251 L
.4368 .88006 L
.43603 .88068 L
.42823 .88639 L
.42363 .88938 L
.41967 .89176 L
.4111 .89637 L
Mistroke
.4076 .89807 L
.40254 .90038 L
.39397 .90388 L
.38597 .90677 L
.38541 .90697 L
.37684 .9097 L
.36828 .91212 L
.35971 .91427 L
.35444 .91548 L
.35115 .91618 L
.34259 .91785 L
.33403 .91929 L
.32545 .92043 L
.31689 .91991 L
.30833 .9186 L
.29977 .91705 L
.29219 .91548 L
.2912 .91525 L
.28263 .91323 L
.27407 .91095 L
.26551 .90838 L
.26066 .90677 L
.25694 .90547 L
.24838 .90219 L
.23981 .89844 L
.23903 .89807 L
.23125 .89415 L
.223 .88938 L
.22268 .88918 L
.21412 .88336 L
.2106 .88068 L
.20556 .87647 L
.20073 .87198 L
.19699 .86815 L
.1927 .86328 L
.18842 .85787 L
.18607 .85458 L
.18053 .84589 L
.17986 .84472 L
.1759 .83718 L
.17206 .82849 L
.1713 .82671 L
.16903 .81979 L
.16903 .81109 L
.1713 .80417 L
.17206 .80239 L
.1759 .79369 L
.17986 .78616 L
.18053 .785 L
.18607 .7763 L
Mistroke
.18842 .77301 L
.1927 .76759 L
.19699 .76274 L
.20073 .7589 L
.20556 .75441 L
.2106 .7502 L
.21412 .74751 L
.22268 .7417 L
.223 .74151 L
.23125 .73673 L
.23903 .7328 L
.23981 .73243 L
.24838 .72869 L
.25694 .72541 L
.26066 .7241 L
.26551 .72251 L
.27407 .71994 L
.28263 .71766 L
.2912 .71562 L
.29219 .71541 L
.29977 .71384 L
Mfstroke
.8 g
.30833 .1651 m
.31689 .16291 L
.32545 .16205 L
.33403 .16394 L
.34259 .16635 L
.34591 .16739 L
.35115 .16915 L
.35971 .17234 L
.36828 .17595 L
.36861 .17609 L
.37684 .18 L
.38541 .1846 L
.38574 .18479 L
.39397 .18981 L
.39941 .19349 L
.40254 .19576 L
.4106 .20219 L
.4111 .20262 L
.41967 .21066 L
.41989 .21088 L
.42764 .21959 L
.42823 .22032 L
.43405 .22829 L
.4368 .23228 L
.43913 .23698 L
.43913 .24568 L
.4368 .25038 L
.43405 .25438 L
.42823 .26234 L
.42764 .26308 L
.41989 .27178 L
.41967 .272 L
.4111 .28004 L
.4106 .28047 L
.40254 .28691 L
.39941 .28918 L
.39397 .29286 L
.38574 .29787 L
.38541 .29806 L
.37684 .30266 L
.36861 .30657 L
.36828 .30672 L
.35971 .31032 L
.35115 .31351 L
.34591 .31527 L
.34259 .31631 L
.33403 .31871 L
.32545 .32062 L
.31689 .31974 L
.30833 .31756 L
.30072 .31527 L
.29977 .31496 L
.2912 .31197 L
.28263 .30858 L
.27802 .30657 L
.27407 .30475 L
.26551 .30044 L
.26089 .29787 L
.25694 .29555 L
.24838 .28998 L
.24722 .28918 L
.23981 .28361 L
.23603 .28047 L
.23125 .27619 L
.22674 .27178 L
.22268 .26741 L
.21899 .26308 L
.21412 .25665 L
.21258 .25438 L
.2075 .24568 L
.2075 .23698 L
.21258 .22829 L
.21412 .22602 L
.21899 .21959 L
.22268 .21525 L
.22674 .21088 L
.23125 .20647 L
.23603 .20219 L
.23981 .19906 L
.24722 .19349 L
.24838 .19268 L
.25694 .18711 L
.26089 .18479 L
.26551 .18223 L
.27407 .17792 L
.27802 .17609 L
.28263 .17409 L
.2912 .1707 L
.29977 .16771 L
.30072 .16739 L
F
0 g
.30833 .1651 m
.31689 .16291 L
.32545 .16205 L
.33403 .16394 L
.34259 .16635 L
.34591 .16739 L
.35115 .16915 L
.35971 .17234 L
.36828 .17595 L
.36861 .17609 L
.37684 .18 L
.38541 .1846 L
.38574 .18479 L
.39397 .18981 L
.39941 .19349 L
.40254 .19576 L
.4106 .20219 L
.4111 .20262 L
.41967 .21066 L
.41989 .21088 L
.42764 .21959 L
.42823 .22032 L
.43405 .22829 L
.4368 .23228 L
.43913 .23698 L
.43913 .24568 L
.4368 .25038 L
.43405 .25438 L
.42823 .26234 L
.42764 .26308 L
.41989 .27178 L
.41967 .272 L
.4111 .28004 L
.4106 .28047 L
.40254 .28691 L
.39941 .28918 L
.39397 .29286 L
.38574 .29787 L
.38541 .29806 L
.37684 .30266 L
.36861 .30657 L
.36828 .30672 L
.35971 .31032 L
.35115 .31351 L
.34591 .31527 L
.34259 .31631 L
.33403 .31871 L
.32545 .32062 L
.31689 .31974 L
.30833 .31756 L
Mistroke
.30072 .31527 L
.29977 .31496 L
.2912 .31197 L
.28263 .30858 L
.27802 .30657 L
.27407 .30475 L
.26551 .30044 L
.26089 .29787 L
.25694 .29555 L
.24838 .28998 L
.24722 .28918 L
.23981 .28361 L
.23603 .28047 L
.23125 .27619 L
.22674 .27178 L
.22268 .26741 L
.21899 .26308 L
.21412 .25665 L
.21258 .25438 L
.2075 .24568 L
.2075 .23698 L
.21258 .22829 L
.21412 .22602 L
.21899 .21959 L
.22268 .21525 L
.22674 .21088 L
.23125 .20647 L
.23603 .20219 L
.23981 .19906 L
.24722 .19349 L
.24838 .19268 L
.25694 .18711 L
.26089 .18479 L
.26551 .18223 L
.27407 .17792 L
.27802 .17609 L
.28263 .17409 L
.2912 .1707 L
.29977 .16771 L
.30072 .16739 L
.30833 .1651 L
Mfstroke
.2 g
.30833 .45215 m
.31689 .44997 L
.32545 .4491 L
.33403 .45101 L
.34259 .45341 L
.34591 .45444 L
.35115 .45621 L
.35971 .4594 L
.36828 .463 L
.36861 .46315 L
.37684 .46706 L
.38541 .47165 L
.38574 .47185 L
.39397 .47686 L
.39941 .48054 L
.40254 .48281 L
.4106 .48924 L
.4111 .48968 L
.41967 .49772 L
.41989 .49794 L
.42764 .50664 L
.42823 .50738 L
.43405 .51534 L
.4368 .51933 L
.43913 .52403 L
.43913 .53274 L
.4368 .53743 L
.43405 .54143 L
.42823 .5494 L
.42764 .55013 L
.41989 .55883 L
.41967 .55905 L
.4111 .5671 L
.4106 .56753 L
.40254 .57396 L
.39941 .57623 L
.39397 .57991 L
.38574 .58493 L
.38541 .58512 L
.37684 .58971 L
.36861 .59362 L
.36828 .59377 L
.35971 .59738 L
.35115 .60056 L
.34591 .60233 L
.34259 .60337 L
.33403 .60577 L
.32545 .60768 L
.31689 .6068 L
.30833 .60462 L
.30072 .60233 L
.29977 .60201 L
.2912 .59902 L
.28263 .59563 L
.27802 .59362 L
.27407 .59181 L
.26551 .58749 L
.26089 .58493 L
.25694 .5826 L
.24838 .57703 L
.24722 .57623 L
.23981 .57066 L
.23603 .56753 L
.23125 .56324 L
.22674 .55883 L
.22268 .55447 L
.21899 .55013 L
.21412 .5437 L
.21258 .54143 L
.2075 .53274 L
.2075 .52403 L
.21258 .51534 L
.21412 .51307 L
.21899 .50664 L
.22268 .5023 L
.22674 .49794 L
.23125 .49353 L
.23603 .48924 L
.23981 .48611 L
.24722 .48054 L
.24838 .47974 L
.25694 .47417 L
.26089 .47185 L
.26551 .46929 L
.27407 .46497 L
.27802 .46315 L
.28263 .46114 L
.2912 .45775 L
.29977 .45476 L
.30072 .45444 L
F
0 g
.30833 .45215 m
.31689 .44997 L
.32545 .4491 L
.33403 .45101 L
.34259 .45341 L
.34591 .45444 L
.35115 .45621 L
.35971 .4594 L
.36828 .463 L
.36861 .46315 L
.37684 .46706 L
.38541 .47165 L
.38574 .47185 L
.39397 .47686 L
.39941 .48054 L
.40254 .48281 L
.4106 .48924 L
.4111 .48968 L
.41967 .49772 L
.41989 .49794 L
.42764 .50664 L
.42823 .50738 L
.43405 .51534 L
.4368 .51933 L
.43913 .52403 L
.43913 .53274 L
.4368 .53743 L
.43405 .54143 L
.42823 .5494 L
.42764 .55013 L
.41989 .55883 L
.41967 .55905 L
.4111 .5671 L
.4106 .56753 L
.40254 .57396 L
.39941 .57623 L
.39397 .57991 L
.38574 .58493 L
.38541 .58512 L
.37684 .58971 L
.36861 .59362 L
.36828 .59377 L
.35971 .59738 L
.35115 .60056 L
.34591 .60233 L
.34259 .60337 L
.33403 .60577 L
.32545 .60768 L
.31689 .6068 L
.30833 .60462 L
Mistroke
.30072 .60233 L
.29977 .60201 L
.2912 .59902 L
.28263 .59563 L
.27802 .59362 L
.27407 .59181 L
.26551 .58749 L
.26089 .58493 L
.25694 .5826 L
.24838 .57703 L
.24722 .57623 L
.23981 .57066 L
.23603 .56753 L
.23125 .56324 L
.22674 .55883 L
.22268 .55447 L
.21899 .55013 L
.21412 .5437 L
.21258 .54143 L
.2075 .53274 L
.2075 .52403 L
.21258 .51534 L
.21412 .51307 L
.21899 .50664 L
.22268 .5023 L
.22674 .49794 L
.23125 .49353 L
.23603 .48924 L
.23981 .48611 L
.24722 .48054 L
.24838 .47974 L
.25694 .47417 L
.26089 .47185 L
.26551 .46929 L
.27407 .46497 L
.27802 .46315 L
.28263 .46114 L
.2912 .45775 L
.29977 .45476 L
.30072 .45444 L
.30833 .45215 L
Mfstroke
.8 g
.30833 .73921 m
.31689 .73703 L
.32545 .73615 L
.33403 .73806 L
.34259 .74047 L
.34591 .74151 L
.35115 .74326 L
.35971 .74645 L
.36828 .75005 L
.36861 .7502 L
.37684 .75412 L
.38541 .75871 L
.38574 .7589 L
.39397 .76391 L
.39941 .76759 L
.40254 .76986 L
.4106 .7763 L
.4111 .77673 L
.41967 .78477 L
.41989 .785 L
.42764 .79369 L
.42823 .79443 L
.43405 .80239 L
.4368 .80639 L
.43913 .81109 L
.43913 .81979 L
.4368 .82449 L
.43405 .82849 L
.42823 .83645 L
.42764 .83718 L
.41989 .84589 L
.41967 .84611 L
.4111 .85415 L
.4106 .85458 L
.40254 .86102 L
.39941 .86328 L
.39397 .86696 L
.38574 .87198 L
.38541 .87217 L
.37684 .87676 L
.36861 .88068 L
.36828 .88083 L
.35971 .88444 L
.35115 .88762 L
.34591 .88938 L
.34259 .89042 L
.33403 .89282 L
.32545 .89473 L
.31689 .89386 L
.30833 .89167 L
.30072 .88938 L
.29977 .88907 L
.2912 .88608 L
.28263 .88268 L
.27802 .88068 L
.27407 .87886 L
.26551 .87454 L
.26089 .87198 L
.25694 .86966 L
.24838 .8641 L
.24722 .86328 L
.23981 .85771 L
.23603 .85458 L
.23125 .8503 L
.22674 .84589 L
.22268 .84153 L
.21899 .83718 L
.21412 .83075 L
.21258 .82849 L
.2075 .81979 L
.2075 .81109 L
.21258 .80239 L
.21412 .80012 L
.21899 .79369 L
.22268 .78936 L
.22674 .785 L
.23125 .78058 L
.23603 .7763 L
.23981 .77316 L
.24722 .76759 L
.24838 .76679 L
.25694 .76123 L
.26089 .7589 L
.26551 .75634 L
.27407 .75202 L
.27802 .7502 L
.28263 .7482 L
.2912 .7448 L
.29977 .74181 L
.30072 .74151 L
F
0 g
.30833 .73921 m
.31689 .73703 L
.32545 .73615 L
.33403 .73806 L
.34259 .74047 L
.34591 .74151 L
.35115 .74326 L
.35971 .74645 L
.36828 .75005 L
.36861 .7502 L
.37684 .75412 L
.38541 .75871 L
.38574 .7589 L
.39397 .76391 L
.39941 .76759 L
.40254 .76986 L
.4106 .7763 L
.4111 .77673 L
.41967 .78477 L
.41989 .785 L
.42764 .79369 L
.42823 .79443 L
.43405 .80239 L
.4368 .80639 L
.43913 .81109 L
.43913 .81979 L
.4368 .82449 L
.43405 .82849 L
.42823 .83645 L
.42764 .83718 L
.41989 .84589 L
.41967 .84611 L
.4111 .85415 L
.4106 .85458 L
.40254 .86102 L
.39941 .86328 L
.39397 .86696 L
.38574 .87198 L
.38541 .87217 L
.37684 .87676 L
.36861 .88068 L
.36828 .88083 L
.35971 .88444 L
.35115 .88762 L
.34591 .88938 L
.34259 .89042 L
.33403 .89282 L
.32545 .89473 L
.31689 .89386 L
.30833 .89167 L
Mistroke
.30072 .88938 L
.29977 .88907 L
.2912 .88608 L
.28263 .88268 L
.27802 .88068 L
.27407 .87886 L
.26551 .87454 L
.26089 .87198 L
.25694 .86966 L
.24838 .8641 L
.24722 .86328 L
.23981 .85771 L
.23603 .85458 L
.23125 .8503 L
.22674 .84589 L
.22268 .84153 L
.21899 .83718 L
.21412 .83075 L
.21258 .82849 L
.2075 .81979 L
.2075 .81109 L
.21258 .80239 L
.21412 .80012 L
.21899 .79369 L
.22268 .78936 L
.22674 .785 L
.23125 .78058 L
.23603 .7763 L
.23981 .77316 L
.24722 .76759 L
.24838 .76679 L
.25694 .76123 L
.26089 .7589 L
.26551 .75634 L
.27407 .75202 L
.27802 .7502 L
.28263 .7482 L
.2912 .7448 L
.29977 .74181 L
.30072 .74151 L
.30833 .73921 L
Mfstroke
.9 g
.30833 .19223 m
.31689 .18913 L
.32545 .18789 L
.33403 .1906 L
.34138 .19349 L
.34259 .19402 L
.35115 .19801 L
.35898 .20219 L
.35971 .20261 L
.36828 .20784 L
.37278 .21088 L
.37684 .21384 L
.38401 .21959 L
.38541 .22079 L
.39319 .22829 L
.39397 .22903 L
.40042 .23698 L
.40042 .24568 L
.39397 .25364 L
.39319 .25438 L
.38541 .26187 L
.38401 .26308 L
.37684 .26883 L
.37278 .27178 L
.36828 .27482 L
.35971 .28006 L
.35898 .28047 L
.35115 .28465 L
.34259 .28865 L
.34138 .28918 L
.33403 .29207 L
.32545 .29478 L
.31689 .29353 L
.30833 .29043 L
.30526 .28918 L
.29977 .28671 L
.2912 .28242 L
.28765 .28047 L
.28263 .27753 L
.27407 .27193 L
.27385 .27178 L
.26551 .26549 L
.26262 .26308 L
.25694 .25794 L
.25344 .25438 L
.24838 .24899 L
.24622 .24568 L
.24622 .23698 L
.24838 .23367 L
.25344 .22829 L
.25694 .22472 L
.26262 .21959 L
.26551 .21718 L
.27385 .21088 L
.27407 .21073 L
.28263 .20513 L
.28765 .20219 L
.2912 .20023 L
.29977 .19594 L
.30526 .19349 L
F
0 g
.30833 .19223 m
.31689 .18913 L
.32545 .18789 L
.33403 .1906 L
.34138 .19349 L
.34259 .19402 L
.35115 .19801 L
.35898 .20219 L
.35971 .20261 L
.36828 .20784 L
.37278 .21088 L
.37684 .21384 L
.38401 .21959 L
.38541 .22079 L
.39319 .22829 L
.39397 .22903 L
.40042 .23698 L
.40042 .24568 L
.39397 .25364 L
.39319 .25438 L
.38541 .26187 L
.38401 .26308 L
.37684 .26883 L
.37278 .27178 L
.36828 .27482 L
.35971 .28006 L
.35898 .28047 L
.35115 .28465 L
.34259 .28865 L
.34138 .28918 L
.33403 .29207 L
.32545 .29478 L
.31689 .29353 L
.30833 .29043 L
.30526 .28918 L
.29977 .28671 L
.2912 .28242 L
.28765 .28047 L
.28263 .27753 L
.27407 .27193 L
.27385 .27178 L
.26551 .26549 L
.26262 .26308 L
.25694 .25794 L
.25344 .25438 L
.24838 .24899 L
.24622 .24568 L
.24622 .23698 L
.24838 .23367 L
.25344 .22829 L
Mistroke
.25694 .22472 L
.26262 .21959 L
.26551 .21718 L
.27385 .21088 L
.27407 .21073 L
.28263 .20513 L
.28765 .20219 L
.2912 .20023 L
.29977 .19594 L
.30526 .19349 L
.30833 .19223 L
Mfstroke
.1 g
.30833 .47929 m
.31689 .47618 L
.32545 .47494 L
.33403 .47765 L
.34138 .48054 L
.34259 .48107 L
.35115 .48507 L
.35898 .48924 L
.35971 .48966 L
.36828 .49489 L
.37278 .49794 L
.37684 .50089 L
.38401 .50664 L
.38541 .50784 L
.39319 .51534 L
.39397 .51608 L
.40042 .52403 L
.40042 .53274 L
.39397 .54069 L
.39319 .54143 L
.38541 .54893 L
.38401 .55013 L
.37684 .55588 L
.37278 .55883 L
.36828 .56188 L
.35971 .56711 L
.35898 .56753 L
.35115 .5717 L
.34259 .5757 L
.34138 .57623 L
.33403 .57912 L
.32545 .58183 L
.31689 .58059 L
.30833 .57748 L
.30526 .57623 L
.29977 .57377 L
.2912 .56948 L
.28765 .56753 L
.28263 .56459 L
.27407 .55898 L
.27385 .55883 L
.26551 .55254 L
.26262 .55013 L
.25694 .54499 L
.25344 .54143 L
.24838 .53605 L
.24622 .53274 L
.24622 .52403 L
.24838 .52072 L
.25344 .51534 L
.25694 .51178 L
.26262 .50664 L
.26551 .50423 L
.27385 .49794 L
.27407 .49779 L
.28263 .49218 L
.28765 .48924 L
.2912 .48729 L
.29977 .483 L
.30526 .48054 L
F
0 g
.30833 .47929 m
.31689 .47618 L
.32545 .47494 L
.33403 .47765 L
.34138 .48054 L
.34259 .48107 L
.35115 .48507 L
.35898 .48924 L
.35971 .48966 L
.36828 .49489 L
.37278 .49794 L
.37684 .50089 L
.38401 .50664 L
.38541 .50784 L
.39319 .51534 L
.39397 .51608 L
.40042 .52403 L
.40042 .53274 L
.39397 .54069 L
.39319 .54143 L
.38541 .54893 L
.38401 .55013 L
.37684 .55588 L
.37278 .55883 L
.36828 .56188 L
.35971 .56711 L
.35898 .56753 L
.35115 .5717 L
.34259 .5757 L
.34138 .57623 L
.33403 .57912 L
.32545 .58183 L
.31689 .58059 L
.30833 .57748 L
.30526 .57623 L
.29977 .57377 L
.2912 .56948 L
.28765 .56753 L
.28263 .56459 L
.27407 .55898 L
.27385 .55883 L
.26551 .55254 L
.26262 .55013 L
.25694 .54499 L
.25344 .54143 L
.24838 .53605 L
.24622 .53274 L
.24622 .52403 L
.24838 .52072 L
.25344 .51534 L
Mistroke
.25694 .51178 L
.26262 .50664 L
.26551 .50423 L
.27385 .49794 L
.27407 .49779 L
.28263 .49218 L
.28765 .48924 L
.2912 .48729 L
.29977 .483 L
.30526 .48054 L
.30833 .47929 L
Mfstroke
.9 g
.30833 .76634 m
.31689 .76324 L
.32545 .762 L
.33403 .7647 L
.34138 .76759 L
.34259 .76812 L
.35115 .77213 L
.35898 .7763 L
.35971 .77671 L
.36828 .78195 L
.37278 .785 L
.37684 .78794 L
.38401 .79369 L
.38541 .7949 L
.39319 .80239 L
.39397 .80313 L
.40042 .81109 L
.40042 .81979 L
.39397 .82774 L
.39319 .82849 L
.38541 .83598 L
.38401 .83718 L
.37684 .84293 L
.37278 .84589 L
.36828 .84893 L
.35971 .85416 L
.35898 .85458 L
.35115 .85876 L
.34259 .86275 L
.34138 .86328 L
.33403 .86617 L
.32545 .86888 L
.31689 .86764 L
.30833 .86454 L
.30526 .86328 L
.29977 .86083 L
.2912 .85654 L
.28765 .85458 L
.28263 .85164 L
.27407 .84603 L
.27385 .84589 L
.26551 .83959 L
.26262 .83718 L
.25694 .83205 L
.25344 .82849 L
.24838 .8231 L
.24622 .81979 L
.24622 .81109 L
.24838 .80778 L
.25344 .80239 L
.25694 .79883 L
.26262 .79369 L
.26551 .79128 L
.27385 .785 L
.27407 .78484 L
.28263 .77925 L
.28765 .7763 L
.2912 .77435 L
.29977 .77006 L
.30526 .76759 L
F
0 g
.30833 .76634 m
.31689 .76324 L
.32545 .762 L
.33403 .7647 L
.34138 .76759 L
.34259 .76812 L
.35115 .77213 L
.35898 .7763 L
.35971 .77671 L
.36828 .78195 L
.37278 .785 L
.37684 .78794 L
.38401 .79369 L
.38541 .7949 L
.39319 .80239 L
.39397 .80313 L
.40042 .81109 L
.40042 .81979 L
.39397 .82774 L
.39319 .82849 L
.38541 .83598 L
.38401 .83718 L
.37684 .84293 L
.37278 .84589 L
.36828 .84893 L
.35971 .85416 L
.35898 .85458 L
.35115 .85876 L
.34259 .86275 L
.34138 .86328 L
.33403 .86617 L
.32545 .86888 L
.31689 .86764 L
.30833 .86454 L
.30526 .86328 L
.29977 .86083 L
.2912 .85654 L
.28765 .85458 L
.28263 .85164 L
.27407 .84603 L
.27385 .84589 L
.26551 .83959 L
.26262 .83718 L
.25694 .83205 L
.25344 .82849 L
.24838 .8231 L
.24622 .81979 L
.24622 .81109 L
.24838 .80778 L
.25344 .80239 L
Mistroke
.25694 .79883 L
.26262 .79369 L
.26551 .79128 L
.27385 .785 L
.27407 .78484 L
.28263 .77925 L
.28765 .7763 L
.2912 .77435 L
.29977 .77006 L
.30526 .76759 L
.30833 .76634 L
Mfstroke
1 g
.31689 .21622 m
.32545 .21453 L
.33403 .21825 L
.33661 .21959 L
.34259 .22305 L
.35029 .22829 L
.35115 .22886 L
.35971 .23609 L
.36039 .23698 L
.36039 .24568 L
.35971 .24657 L
.35115 .2538 L
.35029 .25438 L
.34259 .25961 L
.33661 .26308 L
.33403 .26441 L
.32545 .26813 L
.31689 .26644 L
.30939 .26308 L
.30833 .26213 L
.29977 .25683 L
.29634 .25438 L
.2912 .25068 L
.28624 .24568 L
.28624 .23698 L
.2912 .23198 L
.29634 .22829 L
.29977 .22583 L
.30833 .22053 L
.30939 .21959 L
F
0 g
.31689 .21622 m
.32545 .21453 L
.33403 .21825 L
.33661 .21959 L
.34259 .22305 L
.35029 .22829 L
.35115 .22886 L
.35971 .23609 L
.36039 .23698 L
.36039 .24568 L
.35971 .24657 L
.35115 .2538 L
.35029 .25438 L
.34259 .25961 L
.33661 .26308 L
.33403 .26441 L
.32545 .26813 L
.31689 .26644 L
.30939 .26308 L
.30833 .26213 L
.29977 .25683 L
.29634 .25438 L
.2912 .25068 L
.28624 .24568 L
.28624 .23698 L
.2912 .23198 L
.29634 .22829 L
.29977 .22583 L
.30833 .22053 L
.30939 .21959 L
.31689 .21622 L
s
.31689 .50328 m
.32545 .50158 L
.33403 .50531 L
.33661 .50664 L
.34259 .5101 L
.35029 .51534 L
.35115 .51591 L
.35971 .52315 L
.36039 .52403 L
.36039 .53274 L
.35971 .53362 L
.35115 .54086 L
.35029 .54143 L
.34259 .54668 L
.33661 .55013 L
.33403 .55147 L
.32545 .55519 L
.31689 .55349 L
.30939 .55013 L
.30833 .54918 L
.29977 .54388 L
.29634 .54143 L
.2912 .53774 L
.28624 .53274 L
.28624 .52403 L
.2912 .51904 L
.29634 .51534 L
.29977 .51289 L
.30833 .50759 L
.30939 .50664 L
F
.31689 .50328 m
.32545 .50158 L
.33403 .50531 L
.33661 .50664 L
.34259 .5101 L
.35029 .51534 L
.35115 .51591 L
.35971 .52315 L
.36039 .52403 L
.36039 .53274 L
.35971 .53362 L
.35115 .54086 L
.35029 .54143 L
.34259 .54668 L
.33661 .55013 L
.33403 .55147 L
.32545 .55519 L
.31689 .55349 L
.30939 .55013 L
.30833 .54918 L
.29977 .54388 L
.29634 .54143 L
.2912 .53774 L
.28624 .53274 L
.28624 .52403 L
.2912 .51904 L
.29634 .51534 L
.29977 .51289 L
.30833 .50759 L
.30939 .50664 L
.31689 .50328 L
s
1 g
.31689 .79034 m
.32545 .78864 L
.33403 .79236 L
.33661 .79369 L
.34259 .79716 L
.35029 .80239 L
.35115 .80297 L
.35971 .8102 L
.36039 .81109 L
.36039 .81979 L
.35971 .82068 L
.35115 .82791 L
.35029 .82849 L
.34259 .83373 L
.33661 .83718 L
.33403 .83852 L
.32545 .84224 L
.31689 .84054 L
.30939 .83718 L
.30833 .83624 L
.29977 .83093 L
.29634 .82849 L
.2912 .82479 L
.28624 .81979 L
.28624 .81109 L
.2912 .80609 L
.29634 .80239 L
.29977 .79995 L
.30833 .79464 L
.30939 .79369 L
F
0 g
.31689 .79034 m
.32545 .78864 L
.33403 .79236 L
.33661 .79369 L
.34259 .79716 L
.35029 .80239 L
.35115 .80297 L
.35971 .8102 L
.36039 .81109 L
.36039 .81979 L
.35971 .82068 L
.35115 .82791 L
.35029 .82849 L
.34259 .83373 L
.33661 .83718 L
.33403 .83852 L
.32545 .84224 L
.31689 .84054 L
.30939 .83718 L
.30833 .83624 L
.29977 .83093 L
.29634 .82849 L
.2912 .82479 L
.28624 .81979 L
.28624 .81109 L
.2912 .80609 L
.29634 .80239 L
.29977 .79995 L
.30833 .79464 L
.30939 .79369 L
.31689 .79034 L
s
.4 g
.68517 .11513 m
.69373 .11423 L
.70229 .11342 L
.71086 .11271 L
.71942 .11207 L
.72799 .11151 L
.73655 .11103 L
.74512 .11065 L
.75368 .11083 L
.76225 .11126 L
.77081 .11177 L
.77938 .11238 L
.78794 .11305 L
.79651 .11381 L
.80507 .11467 L
.80993 .11521 L
.81364 .11564 L
.8222 .11673 L
.83076 .11797 L
.83933 .11941 L
.8479 .12105 L
.85646 .12299 L
.86006 .1239 L
.86502 .12527 L
.87358 .12802 L
.88215 .13137 L
.88487 .1326 L
.89072 .13556 L
.89928 .14096 L
.89974 .14129 L
.90784 .14815 L
.90966 .15 L
.91641 .15823 L
.91673 .1587 L
.92204 .16739 L
.92497 .17338 L
.92616 .17609 L
.92944 .18479 L
.93212 .19349 L
.93354 .1989 L
.93433 .20219 L
.93617 .21088 L
.93771 .21959 L
.93899 .22829 L
.94 .23698 L
.94 .24568 L
.93899 .25438 L
.93771 .26308 L
.93617 .27178 L
.93433 .28047 L
.93354 .28377 L
.93212 .28918 L
.92944 .29787 L
.92616 .30657 L
.92497 .30928 L
.92204 .31527 L
.91673 .32397 L
.91641 .32443 L
.90966 .33267 L
.90784 .3345 L
.89974 .34136 L
.89928 .34171 L
.89072 .3471 L
.88487 .35006 L
.88215 .35129 L
.87358 .35465 L
.86502 .35739 L
.86006 .35877 L
.85646 .35967 L
.8479 .36161 L
.83933 .36326 L
.83076 .36469 L
.8222 .36593 L
.81364 .36703 L
.80993 .36746 L
.80507 .36799 L
.79651 .36885 L
.78794 .36961 L
.77938 .37028 L
.77081 .37088 L
.76225 .3714 L
.75368 .37184 L
.74512 .37201 L
.73655 .37164 L
.72799 .37115 L
.71942 .3706 L
.71086 .36996 L
.70229 .36924 L
.69373 .36844 L
.68517 .36753 L
.68458 .36746 L
.67661 .3665 L
.66803 .36533 L
.65947 .364 L
.65091 .36247 L
.64235 .36068 L
.63446 .35877 L
.63378 .35858 L
.62521 .35608 L
.61665 .35305 L
.60965 .35006 L
.60809 .34932 L
.59952 .34458 L
.59477 .34136 L
.59096 .33838 L
.58486 .33267 L
.58239 .32993 L
.57778 .32397 L
.57383 .3177 L
.57248 .31527 L
.56836 .30657 L
.56526 .29842 L
.56507 .29787 L
.5624 .28918 L
.56019 .28047 L
.55835 .27178 L
.5568 .26308 L
.5567 .26242 L
.55552 .25438 L
.55451 .24568 L
.55451 .23698 L
.55552 .22829 L
.5567 .22025 L
.5568 .21959 L
.55835 .21088 L
.56019 .20219 L
.5624 .19349 L
.56507 .18479 L
.56526 .18425 L
.56836 .17609 L
.57248 .16739 L
.57383 .16496 L
.57778 .1587 L
.58239 .15273 L
.58486 .15 L
.59096 .14428 L
.59477 .14129 L
.59952 .13809 L
.60809 .13335 L
.60965 .1326 L
.61665 .12961 L
.62521 .12658 L
.63378 .12408 L
.63446 .1239 L
.64235 .12199 L
.65091 .1202 L
.65947 .11866 L
.66803 .11733 L
.67661 .11616 L
.68458 .11521 L
F
0 g
.68517 .11513 m
.69373 .11423 L
.70229 .11342 L
.71086 .11271 L
.71942 .11207 L
.72799 .11151 L
.73655 .11103 L
.74512 .11065 L
.75368 .11083 L
.76225 .11126 L
.77081 .11177 L
.77938 .11238 L
.78794 .11305 L
.79651 .11381 L
.80507 .11467 L
.80993 .11521 L
.81364 .11564 L
.8222 .11673 L
.83076 .11797 L
.83933 .11941 L
.8479 .12105 L
.85646 .12299 L
.86006 .1239 L
.86502 .12527 L
.87358 .12802 L
.88215 .13137 L
.88487 .1326 L
.89072 .13556 L
.89928 .14096 L
.89974 .14129 L
.90784 .14815 L
.90966 .15 L
.91641 .15823 L
.91673 .1587 L
.92204 .16739 L
.92497 .17338 L
.92616 .17609 L
.92944 .18479 L
.93212 .19349 L
.93354 .1989 L
.93433 .20219 L
.93617 .21088 L
.93771 .21959 L
.93899 .22829 L
.94 .23698 L
.94 .24568 L
.93899 .25438 L
.93771 .26308 L
.93617 .27178 L
.93433 .28047 L
Mistroke
.93354 .28377 L
.93212 .28918 L
.92944 .29787 L
.92616 .30657 L
.92497 .30928 L
.92204 .31527 L
.91673 .32397 L
.91641 .32443 L
.90966 .33267 L
.90784 .3345 L
.89974 .34136 L
.89928 .34171 L
.89072 .3471 L
.88487 .35006 L
.88215 .35129 L
.87358 .35465 L
.86502 .35739 L
.86006 .35877 L
.85646 .35967 L
.8479 .36161 L
.83933 .36326 L
.83076 .36469 L
.8222 .36593 L
.81364 .36703 L
.80993 .36746 L
.80507 .36799 L
.79651 .36885 L
.78794 .36961 L
.77938 .37028 L
.77081 .37088 L
.76225 .3714 L
.75368 .37184 L
.74512 .37201 L
.73655 .37164 L
.72799 .37115 L
.71942 .3706 L
.71086 .36996 L
.70229 .36924 L
.69373 .36844 L
.68517 .36753 L
.68458 .36746 L
.67661 .3665 L
.66803 .36533 L
.65947 .364 L
.65091 .36247 L
.64235 .36068 L
.63446 .35877 L
.63378 .35858 L
.62521 .35608 L
.61665 .35305 L
Mistroke
.60965 .35006 L
.60809 .34932 L
.59952 .34458 L
.59477 .34136 L
.59096 .33838 L
.58486 .33267 L
.58239 .32993 L
.57778 .32397 L
.57383 .3177 L
.57248 .31527 L
.56836 .30657 L
.56526 .29842 L
.56507 .29787 L
.5624 .28918 L
.56019 .28047 L
.55835 .27178 L
.5568 .26308 L
.5567 .26242 L
.55552 .25438 L
.55451 .24568 L
.55451 .23698 L
.55552 .22829 L
.5567 .22025 L
.5568 .21959 L
.55835 .21088 L
.56019 .20219 L
.5624 .19349 L
.56507 .18479 L
.56526 .18425 L
.56836 .17609 L
.57248 .16739 L
.57383 .16496 L
.57778 .1587 L
.58239 .15273 L
.58486 .15 L
.59096 .14428 L
.59477 .14129 L
.59952 .13809 L
.60809 .13335 L
.60965 .1326 L
.61665 .12961 L
.62521 .12658 L
.63378 .12408 L
.63446 .1239 L
.64235 .12199 L
.65091 .1202 L
.65947 .11866 L
.66803 .11733 L
.67661 .11616 L
.68458 .11521 L
Mistroke
.68517 .11513 L
Mfstroke
.4 g
.68517 .68925 m
.69373 .68833 L
.70229 .68753 L
.71086 .68681 L
.71942 .68617 L
.72799 .68562 L
.73655 .68514 L
.74512 .68476 L
.75368 .68493 L
.76225 .68537 L
.77081 .68589 L
.77938 .68649 L
.78794 .68716 L
.79651 .68792 L
.80507 .68878 L
.80993 .68931 L
.81364 .68974 L
.8222 .69084 L
.83076 .69209 L
.83933 .69351 L
.8479 .69517 L
.85646 .6971 L
.86006 .69801 L
.86502 .69938 L
.87358 .70213 L
.88215 .70549 L
.88487 .70671 L
.89072 .70968 L
.89928 .71507 L
.89974 .71541 L
.90784 .72227 L
.90966 .7241 L
.91641 .73234 L
.91673 .7328 L
.92204 .74151 L
.92497 .74749 L
.92616 .7502 L
.92944 .7589 L
.93212 .76759 L
.93354 .773 L
.93433 .7763 L
.93617 .785 L
.93771 .79369 L
.93899 .80239 L
.94 .81109 L
.94 .81979 L
.93899 .82849 L
.93771 .83718 L
.93617 .84589 L
.93433 .85458 L
.93354 .85787 L
.93212 .86328 L
.92944 .87198 L
.92616 .88068 L
.92497 .8834 L
.92204 .88938 L
.91673 .89807 L
.91641 .89854 L
.90966 .90677 L
.90784 .90862 L
.89974 .91548 L
.89928 .91581 L
.89072 .9212 L
.88487 .92417 L
.88215 .9254 L
.87358 .92875 L
.86502 .9315 L
.86006 .93287 L
.85646 .93378 L
.8479 .93572 L
.83933 .93737 L
.83076 .9388 L
.8222 .94005 L
.81364 .94114 L
.80992 .94157 L
.80507 .94211 L
.79651 .94296 L
.78794 .94372 L
.77938 .9444 L
.77081 .945 L
.76225 .94552 L
.75368 .94595 L
.74512 .94612 L
.73655 .94574 L
.72799 .94527 L
.71942 .9447 L
.71086 .94406 L
.70229 .94335 L
.69373 .94254 L
.68517 .94164 L
.68458 .94157 L
.67661 .94061 L
.66803 .93944 L
.65947 .93811 L
.65091 .93657 L
.64235 .93479 L
.63446 .93287 L
.63378 .93269 L
.62521 .93019 L
.61665 .92717 L
.60965 .92417 L
.60809 .92342 L
.59952 .91869 L
.59477 .91548 L
.59096 .91249 L
.58486 .90677 L
.58239 .90404 L
.57778 .89807 L
.57383 .89181 L
.57248 .88938 L
.56836 .88068 L
.56526 .87252 L
.56507 .87198 L
.5624 .86328 L
.56019 .85458 L
.55835 .84589 L
.5568 .83718 L
.5567 .83652 L
.55552 .82849 L
.55451 .81979 L
.55451 .81109 L
.55552 .80239 L
.5567 .79435 L
.5568 .79369 L
.55835 .785 L
.56019 .7763 L
.5624 .76759 L
.56507 .7589 L
.56526 .75835 L
.56836 .7502 L
.57248 .74151 L
.57383 .73907 L
.57778 .7328 L
.58239 .72685 L
.58486 .7241 L
.59096 .71839 L
.59477 .71541 L
.59952 .71219 L
.60809 .70745 L
.60965 .70671 L
.61665 .70372 L
.62521 .70069 L
.63378 .69819 L
.63446 .69801 L
.64235 .69609 L
.65091 .69431 L
.65947 .69277 L
.66803 .69144 L
.67661 .69028 L
.68458 .68931 L
F
0 g
.68517 .68925 m
.69373 .68833 L
.70229 .68753 L
.71086 .68681 L
.71942 .68617 L
.72799 .68562 L
.73655 .68514 L
.74512 .68476 L
.75368 .68493 L
.76225 .68537 L
.77081 .68589 L
.77938 .68649 L
.78794 .68716 L
.79651 .68792 L
.80507 .68878 L
.80993 .68931 L
.81364 .68974 L
.8222 .69084 L
.83076 .69209 L
.83933 .69351 L
.8479 .69517 L
.85646 .6971 L
.86006 .69801 L
.86502 .69938 L
.87358 .70213 L
.88215 .70549 L
.88487 .70671 L
.89072 .70968 L
.89928 .71507 L
.89974 .71541 L
.90784 .72227 L
.90966 .7241 L
.91641 .73234 L
.91673 .7328 L
.92204 .74151 L
.92497 .74749 L
.92616 .7502 L
.92944 .7589 L
.93212 .76759 L
.93354 .773 L
.93433 .7763 L
.93617 .785 L
.93771 .79369 L
.93899 .80239 L
.94 .81109 L
.94 .81979 L
.93899 .82849 L
.93771 .83718 L
.93617 .84589 L
.93433 .85458 L
Mistroke
.93354 .85787 L
.93212 .86328 L
.92944 .87198 L
.92616 .88068 L
.92497 .8834 L
.92204 .88938 L
.91673 .89807 L
.91641 .89854 L
.90966 .90677 L
.90784 .90862 L
.89974 .91548 L
.89928 .91581 L
.89072 .9212 L
.88487 .92417 L
.88215 .9254 L
.87358 .92875 L
.86502 .9315 L
.86006 .93287 L
.85646 .93378 L
.8479 .93572 L
.83933 .93737 L
.83076 .9388 L
.8222 .94005 L
.81364 .94114 L
.80992 .94157 L
.80507 .94211 L
.79651 .94296 L
.78794 .94372 L
.77938 .9444 L
.77081 .945 L
.76225 .94552 L
.75368 .94595 L
.74512 .94612 L
.73655 .94574 L
.72799 .94527 L
.71942 .9447 L
.71086 .94406 L
.70229 .94335 L
.69373 .94254 L
.68517 .94164 L
.68458 .94157 L
.67661 .94061 L
.66803 .93944 L
.65947 .93811 L
.65091 .93657 L
.64235 .93479 L
.63446 .93287 L
.63378 .93269 L
.62521 .93019 L
.61665 .92717 L
Mistroke
.60965 .92417 L
.60809 .92342 L
.59952 .91869 L
.59477 .91548 L
.59096 .91249 L
.58486 .90677 L
.58239 .90404 L
.57778 .89807 L
.57383 .89181 L
.57248 .88938 L
.56836 .88068 L
.56526 .87252 L
.56507 .87198 L
.5624 .86328 L
.56019 .85458 L
.55835 .84589 L
.5568 .83718 L
.5567 .83652 L
.55552 .82849 L
.55451 .81979 L
.55451 .81109 L
.55552 .80239 L
.5567 .79435 L
.5568 .79369 L
.55835 .785 L
.56019 .7763 L
.5624 .76759 L
.56507 .7589 L
.56526 .75835 L
.56836 .7502 L
.57248 .74151 L
.57383 .73907 L
.57778 .7328 L
.58239 .72685 L
.58486 .7241 L
.59096 .71839 L
.59477 .71541 L
.59952 .71219 L
.60809 .70745 L
.60965 .70671 L
.61665 .70372 L
.62521 .70069 L
.63378 .69819 L
.63446 .69801 L
.64235 .69609 L
.65091 .69431 L
.65947 .69277 L
.66803 .69144 L
.67661 .69028 L
.68458 .68931 L
Mistroke
.68517 .68925 L
Mfstroke
.6 g
.68517 .40219 m
.69373 .40128 L
.70229 .40048 L
.71086 .39976 L
.71942 .39912 L
.72799 .39857 L
.73655 .39808 L
.74512 .39771 L
.75368 .39788 L
.76225 .39832 L
.77081 .39884 L
.77938 .39943 L
.78794 .40011 L
.79651 .40087 L
.80507 .40172 L
.80992 .40226 L
.81364 .40269 L
.8222 .40378 L
.83076 .40503 L
.83933 .40646 L
.8479 .40811 L
.85646 .41004 L
.86006 .41095 L
.86502 .41232 L
.87358 .41507 L
.88215 .41842 L
.88487 .41965 L
.89072 .42262 L
.89928 .42802 L
.89974 .42836 L
.90784 .43521 L
.90966 .43705 L
.91641 .44529 L
.91673 .44575 L
.92204 .45444 L
.92497 .46043 L
.92616 .46315 L
.92944 .47185 L
.93212 .48054 L
.93354 .48595 L
.93433 .48924 L
.93617 .49794 L
.93771 .50664 L
.93899 .51534 L
.94 .52403 L
.94 .53274 L
.93899 .54143 L
.93771 .55013 L
.93617 .55883 L
.93433 .56753 L
.93354 .57082 L
.93212 .57623 L
.92944 .58493 L
.92616 .59362 L
.92497 .59634 L
.92204 .60233 L
.91673 .61103 L
.91641 .61148 L
.90966 .61972 L
.90784 .62157 L
.89974 .62842 L
.89928 .62876 L
.89072 .63415 L
.88487 .63712 L
.88215 .63835 L
.87358 .6417 L
.86502 .64445 L
.86006 .64582 L
.85646 .64673 L
.8479 .64866 L
.83933 .65032 L
.83076 .65174 L
.8222 .65299 L
.81364 .65409 L
.80992 .65452 L
.80507 .65505 L
.79651 .6559 L
.78794 .65666 L
.77938 .65734 L
.77081 .65794 L
.76225 .65846 L
.75368 .65889 L
.74512 .65907 L
.73655 .65869 L
.72799 .6582 L
.71942 .65765 L
.71086 .65701 L
.70229 .6563 L
.69373 .65549 L
.68517 .65458 L
.68458 .65452 L
.67661 .65356 L
.66803 .65238 L
.65947 .65105 L
.65091 .64952 L
.64235 .64773 L
.63446 .64582 L
.63378 .64564 L
.62521 .64314 L
.61665 .64011 L
.60965 .63712 L
.60809 .63637 L
.59952 .63163 L
.59477 .62842 L
.59096 .62543 L
.58486 .61972 L
.58239 .61698 L
.57778 .61103 L
.57383 .60476 L
.57248 .60233 L
.56836 .59362 L
.56526 .58547 L
.56507 .58493 L
.5624 .57623 L
.56019 .56753 L
.55835 .55883 L
.5568 .55013 L
.5567 .54947 L
.55552 .54143 L
.55451 .53274 L
.55451 .52403 L
.55552 .51534 L
.5567 .5073 L
.5568 .50664 L
.55835 .49794 L
.56019 .48924 L
.5624 .48054 L
.56507 .47185 L
.56526 .4713 L
.56836 .46315 L
.57248 .45444 L
.57383 .45201 L
.57778 .44575 L
.58239 .43979 L
.58486 .43705 L
.59096 .43134 L
.59477 .42836 L
.59952 .42514 L
.60809 .4204 L
.60965 .41965 L
.61665 .41666 L
.62521 .41363 L
.63378 .41113 L
.63446 .41095 L
.64235 .40904 L
.65091 .40725 L
.65947 .40572 L
.66803 .40439 L
.67661 .40321 L
.68458 .40226 L
F
0 g
.68517 .40219 m
.69373 .40128 L
.70229 .40048 L
.71086 .39976 L
.71942 .39912 L
.72799 .39857 L
.73655 .39808 L
.74512 .39771 L
.75368 .39788 L
.76225 .39832 L
.77081 .39884 L
.77938 .39943 L
.78794 .40011 L
.79651 .40087 L
.80507 .40172 L
.80992 .40226 L
.81364 .40269 L
.8222 .40378 L
.83076 .40503 L
.83933 .40646 L
.8479 .40811 L
.85646 .41004 L
.86006 .41095 L
.86502 .41232 L
.87358 .41507 L
.88215 .41842 L
.88487 .41965 L
.89072 .42262 L
.89928 .42802 L
.89974 .42836 L
.90784 .43521 L
.90966 .43705 L
.91641 .44529 L
.91673 .44575 L
.92204 .45444 L
.92497 .46043 L
.92616 .46315 L
.92944 .47185 L
.93212 .48054 L
.93354 .48595 L
.93433 .48924 L
.93617 .49794 L
.93771 .50664 L
.93899 .51534 L
.94 .52403 L
.94 .53274 L
.93899 .54143 L
.93771 .55013 L
.93617 .55883 L
.93433 .56753 L
Mistroke
.93354 .57082 L
.93212 .57623 L
.92944 .58493 L
.92616 .59362 L
.92497 .59634 L
.92204 .60233 L
.91673 .61103 L
.91641 .61148 L
.90966 .61972 L
.90784 .62157 L
.89974 .62842 L
.89928 .62876 L
.89072 .63415 L
.88487 .63712 L
.88215 .63835 L
.87358 .6417 L
.86502 .64445 L
.86006 .64582 L
.85646 .64673 L
.8479 .64866 L
.83933 .65032 L
.83076 .65174 L
.8222 .65299 L
.81364 .65409 L
.80992 .65452 L
.80507 .65505 L
.79651 .6559 L
.78794 .65666 L
.77938 .65734 L
.77081 .65794 L
.76225 .65846 L
.75368 .65889 L
.74512 .65907 L
.73655 .65869 L
.72799 .6582 L
.71942 .65765 L
.71086 .65701 L
.70229 .6563 L
.69373 .65549 L
.68517 .65458 L
.68458 .65452 L
.67661 .65356 L
.66803 .65238 L
.65947 .65105 L
.65091 .64952 L
.64235 .64773 L
.63446 .64582 L
.63378 .64564 L
.62521 .64314 L
.61665 .64011 L
Mistroke
.60965 .63712 L
.60809 .63637 L
.59952 .63163 L
.59477 .62842 L
.59096 .62543 L
.58486 .61972 L
.58239 .61698 L
.57778 .61103 L
.57383 .60476 L
.57248 .60233 L
.56836 .59362 L
.56526 .58547 L
.56507 .58493 L
.5624 .57623 L
.56019 .56753 L
.55835 .55883 L
.5568 .55013 L
.5567 .54947 L
.55552 .54143 L
.55451 .53274 L
.55451 .52403 L
.55552 .51534 L
.5567 .5073 L
.5568 .50664 L
.55835 .49794 L
.56019 .48924 L
.5624 .48054 L
.56507 .47185 L
.56526 .4713 L
.56836 .46315 L
.57248 .45444 L
.57383 .45201 L
.57778 .44575 L
.58239 .43979 L
.58486 .43705 L
.59096 .43134 L
.59477 .42836 L
.59952 .42514 L
.60809 .4204 L
.60965 .41965 L
.61665 .41666 L
.62521 .41363 L
.63378 .41113 L
.63446 .41095 L
.64235 .40904 L
.65091 .40725 L
.65947 .40572 L
.66803 .40439 L
.67661 .40321 L
.68458 .40226 L
Mistroke
.68517 .40219 L
Mfstroke
.3 g
.71942 .1406 m
.72799 .13892 L
.73655 .13748 L
.74512 .13634 L
.75368 .13686 L
.76225 .13817 L
.77081 .13973 L
.77838 .14129 L
.77938 .14152 L
.78794 .14354 L
.79651 .14583 L
.80507 .1484 L
.80992 .15 L
.81364 .1513 L
.8222 .15459 L
.83076 .15833 L
.83155 .1587 L
.83933 .16262 L
.84758 .16739 L
.8479 .16759 L
.85646 .17341 L
.85998 .17609 L
.86502 .18031 L
.86984 .18479 L
.87358 .18863 L
.87788 .19349 L
.88215 .1989 L
.88451 .20219 L
.89004 .21088 L
.89072 .21205 L
.89468 .21959 L
.89851 .22829 L
.89928 .23007 L
.90155 .23698 L
.90154 .24568 L
.89928 .2526 L
.89851 .25438 L
.89468 .26308 L
.89072 .27061 L
.89004 .27178 L
.88451 .28047 L
.88215 .28376 L
.87788 .28918 L
.87358 .29403 L
.86984 .29787 L
.86502 .30236 L
.85998 .30657 L
.85646 .30926 L
.8479 .31507 L
.84758 .31527 L
.83933 .32004 L
.83155 .32397 L
.83076 .32434 L
.8222 .32808 L
.81364 .33136 L
.80992 .33267 L
.80507 .33426 L
.79651 .33683 L
.78794 .33912 L
.77938 .34115 L
.77838 .34136 L
.77081 .34293 L
.76225 .34449 L
.75368 .3458 L
.74512 .34633 L
.73655 .34518 L
.72799 .34375 L
.71942 .34207 L
.71614 .34136 L
.71086 .34016 L
.70229 .33801 L
.69373 .33559 L
.68517 .33286 L
.6846 .33267 L
.67661 .32978 L
.66803 .32627 L
.66297 .32397 L
.65947 .32226 L
.65091 .31765 L
.64694 .31527 L
.64235 .31228 L
.63454 .30657 L
.63378 .30596 L
.62521 .2984 L
.62468 .29787 L
.61665 .28919 L
.61664 .28918 L
.61001 .28047 L
.60809 .27763 L
.60447 .27178 L
.59985 .26308 L
.59952 .26241 L
.59601 .25438 L
.59297 .24568 L
.59297 .23698 L
.59601 .22829 L
.59952 .22025 L
.59985 .21959 L
.60447 .21088 L
.60809 .20503 L
.61001 .20219 L
.61664 .19349 L
.61665 .19348 L
.62468 .18479 L
.62521 .18427 L
.63378 .17671 L
.63454 .17609 L
.64235 .17038 L
.64694 .16739 L
.65091 .16501 L
.65947 .1604 L
.66297 .1587 L
.66803 .15639 L
.67661 .15289 L
.6846 .15 L
.68517 .1498 L
.69373 .14707 L
.70229 .14465 L
.71086 .1425 L
.71614 .14129 L
F
0 g
.71942 .1406 m
.72799 .13892 L
.73655 .13748 L
.74512 .13634 L
.75368 .13686 L
.76225 .13817 L
.77081 .13973 L
.77838 .14129 L
.77938 .14152 L
.78794 .14354 L
.79651 .14583 L
.80507 .1484 L
.80992 .15 L
.81364 .1513 L
.8222 .15459 L
.83076 .15833 L
.83155 .1587 L
.83933 .16262 L
.84758 .16739 L
.8479 .16759 L
.85646 .17341 L
.85998 .17609 L
.86502 .18031 L
.86984 .18479 L
.87358 .18863 L
.87788 .19349 L
.88215 .1989 L
.88451 .20219 L
.89004 .21088 L
.89072 .21205 L
.89468 .21959 L
.89851 .22829 L
.89928 .23007 L
.90155 .23698 L
.90154 .24568 L
.89928 .2526 L
.89851 .25438 L
.89468 .26308 L
.89072 .27061 L
.89004 .27178 L
.88451 .28047 L
.88215 .28376 L
.87788 .28918 L
.87358 .29403 L
.86984 .29787 L
.86502 .30236 L
.85998 .30657 L
.85646 .30926 L
.8479 .31507 L
.84758 .31527 L
Mistroke
.83933 .32004 L
.83155 .32397 L
.83076 .32434 L
.8222 .32808 L
.81364 .33136 L
.80992 .33267 L
.80507 .33426 L
.79651 .33683 L
.78794 .33912 L
.77938 .34115 L
.77838 .34136 L
.77081 .34293 L
.76225 .34449 L
.75368 .3458 L
.74512 .34633 L
.73655 .34518 L
.72799 .34375 L
.71942 .34207 L
.71614 .34136 L
.71086 .34016 L
.70229 .33801 L
.69373 .33559 L
.68517 .33286 L
.6846 .33267 L
.67661 .32978 L
.66803 .32627 L
.66297 .32397 L
.65947 .32226 L
.65091 .31765 L
.64694 .31527 L
.64235 .31228 L
.63454 .30657 L
.63378 .30596 L
.62521 .2984 L
.62468 .29787 L
.61665 .28919 L
.61664 .28918 L
.61001 .28047 L
.60809 .27763 L
.60447 .27178 L
.59985 .26308 L
.59952 .26241 L
.59601 .25438 L
.59297 .24568 L
.59297 .23698 L
.59601 .22829 L
.59952 .22025 L
.59985 .21959 L
.60447 .21088 L
.60809 .20503 L
Mistroke
.61001 .20219 L
.61664 .19349 L
.61665 .19348 L
.62468 .18479 L
.62521 .18427 L
.63378 .17671 L
.63454 .17609 L
.64235 .17038 L
.64694 .16739 L
.65091 .16501 L
.65947 .1604 L
.66297 .1587 L
.66803 .15639 L
.67661 .15289 L
.6846 .15 L
.68517 .1498 L
.69373 .14707 L
.70229 .14465 L
.71086 .1425 L
.71614 .14129 L
.71942 .1406 L
Mfstroke
.7 g
.71942 .42765 m
.72799 .42597 L
.73655 .42453 L
.74512 .42339 L
.75368 .42391 L
.76225 .42522 L
.77081 .42678 L
.77838 .42836 L
.77938 .42857 L
.78794 .43059 L
.79651 .43288 L
.80507 .43545 L
.80992 .43705 L
.81364 .43835 L
.8222 .44164 L
.83076 .44538 L
.83155 .44575 L
.83933 .44968 L
.84758 .45444 L
.8479 .45465 L
.85646 .46046 L
.85998 .46315 L
.86502 .46736 L
.86984 .47185 L
.87358 .47568 L
.87788 .48054 L
.88215 .48596 L
.88451 .48924 L
.89004 .49794 L
.89072 .49911 L
.89468 .50664 L
.89851 .51534 L
.89928 .51712 L
.90154 .52403 L
.90154 .53274 L
.89928 .53965 L
.89851 .54143 L
.89468 .55013 L
.89072 .55766 L
.89004 .55883 L
.88451 .56753 L
.88215 .57081 L
.87788 .57623 L
.87358 .58109 L
.86984 .58493 L
.86502 .58941 L
.85998 .59362 L
.85646 .59631 L
.8479 .60212 L
.84758 .60233 L
.83933 .60709 L
.83155 .61103 L
.83076 .61139 L
.8222 .61513 L
.81364 .61842 L
.80992 .61972 L
.80507 .62132 L
.79651 .62389 L
.78794 .62618 L
.77938 .6282 L
.77838 .62842 L
.77081 .62999 L
.76225 .63155 L
.75368 .63286 L
.74512 .63338 L
.73655 .63224 L
.72799 .6308 L
.71942 .62912 L
.71614 .62842 L
.71086 .62722 L
.70229 .62507 L
.69373 .62264 L
.68517 .61992 L
.6846 .61972 L
.67661 .61683 L
.66803 .61333 L
.66297 .61103 L
.65947 .60932 L
.65091 .6047 L
.64694 .60233 L
.64235 .59934 L
.63454 .59362 L
.63378 .59301 L
.62521 .58545 L
.62468 .58493 L
.61665 .57624 L
.61664 .57623 L
.61001 .56753 L
.60809 .56469 L
.60447 .55883 L
.59985 .55013 L
.59952 .54947 L
.59601 .54143 L
.59297 .53274 L
.59297 .52403 L
.59601 .51534 L
.59952 .5073 L
.59985 .50664 L
.60447 .49794 L
.60809 .49209 L
.61001 .48924 L
.61664 .48054 L
.61665 .48053 L
.62468 .47185 L
.62521 .47132 L
.63378 .46376 L
.63454 .46315 L
.64235 .45744 L
.64694 .45444 L
.65091 .45207 L
.65947 .44745 L
.66297 .44575 L
.66803 .44345 L
.67661 .43994 L
.6846 .43705 L
.68517 .43685 L
.69373 .43413 L
.70229 .43171 L
.71086 .42955 L
.71614 .42836 L
F
0 g
.71942 .42765 m
.72799 .42597 L
.73655 .42453 L
.74512 .42339 L
.75368 .42391 L
.76225 .42522 L
.77081 .42678 L
.77838 .42836 L
.77938 .42857 L
.78794 .43059 L
.79651 .43288 L
.80507 .43545 L
.80992 .43705 L
.81364 .43835 L
.8222 .44164 L
.83076 .44538 L
.83155 .44575 L
.83933 .44968 L
.84758 .45444 L
.8479 .45465 L
.85646 .46046 L
.85998 .46315 L
.86502 .46736 L
.86984 .47185 L
.87358 .47568 L
.87788 .48054 L
.88215 .48596 L
.88451 .48924 L
.89004 .49794 L
.89072 .49911 L
.89468 .50664 L
.89851 .51534 L
.89928 .51712 L
.90154 .52403 L
.90154 .53274 L
.89928 .53965 L
.89851 .54143 L
.89468 .55013 L
.89072 .55766 L
.89004 .55883 L
.88451 .56753 L
.88215 .57081 L
.87788 .57623 L
.87358 .58109 L
.86984 .58493 L
.86502 .58941 L
.85998 .59362 L
.85646 .59631 L
.8479 .60212 L
.84758 .60233 L
Mistroke
.83933 .60709 L
.83155 .61103 L
.83076 .61139 L
.8222 .61513 L
.81364 .61842 L
.80992 .61972 L
.80507 .62132 L
.79651 .62389 L
.78794 .62618 L
.77938 .6282 L
.77838 .62842 L
.77081 .62999 L
.76225 .63155 L
.75368 .63286 L
.74512 .63338 L
.73655 .63224 L
.72799 .6308 L
.71942 .62912 L
.71614 .62842 L
.71086 .62722 L
.70229 .62507 L
.69373 .62264 L
.68517 .61992 L
.6846 .61972 L
.67661 .61683 L
.66803 .61333 L
.66297 .61103 L
.65947 .60932 L
.65091 .6047 L
.64694 .60233 L
.64235 .59934 L
.63454 .59362 L
.63378 .59301 L
.62521 .58545 L
.62468 .58493 L
.61665 .57624 L
.61664 .57623 L
.61001 .56753 L
.60809 .56469 L
.60447 .55883 L
.59985 .55013 L
.59952 .54947 L
.59601 .54143 L
.59297 .53274 L
.59297 .52403 L
.59601 .51534 L
.59952 .5073 L
.59985 .50664 L
.60447 .49794 L
.60809 .49209 L
Mistroke
.61001 .48924 L
.61664 .48054 L
.61665 .48053 L
.62468 .47185 L
.62521 .47132 L
.63378 .46376 L
.63454 .46315 L
.64235 .45744 L
.64694 .45444 L
.65091 .45207 L
.65947 .44745 L
.66297 .44575 L
.66803 .44345 L
.67661 .43994 L
.6846 .43705 L
.68517 .43685 L
.69373 .43413 L
.70229 .43171 L
.71086 .42955 L
.71614 .42836 L
.71942 .42765 L
Mfstroke
.3 g
.71942 .7147 m
.72799 .71303 L
.73655 .71159 L
.74512 .71044 L
.75368 .71098 L
.76225 .71228 L
.77081 .71384 L
.77838 .71541 L
.77938 .71562 L
.78794 .71766 L
.79651 .71994 L
.80507 .72251 L
.80992 .7241 L
.81364 .72541 L
.8222 .72869 L
.83076 .73243 L
.83155 .7328 L
.83933 .73673 L
.84758 .74151 L
.8479 .7417 L
.85646 .74751 L
.85998 .7502 L
.86502 .75441 L
.86984 .7589 L
.87358 .76274 L
.87788 .76759 L
.88215 .77301 L
.88451 .7763 L
.89004 .785 L
.89072 .78616 L
.89468 .79369 L
.89851 .80239 L
.89928 .80417 L
.90154 .81109 L
.90154 .81979 L
.89928 .82671 L
.89851 .82849 L
.89468 .83718 L
.89072 .84472 L
.89004 .84589 L
.88451 .85458 L
.88215 .85787 L
.87788 .86328 L
.87358 .86815 L
.86984 .87198 L
.86502 .87647 L
.85998 .88068 L
.85646 .88336 L
.8479 .88918 L
.84758 .88938 L
.83933 .89415 L
.83155 .89807 L
.83076 .89844 L
.8222 .90219 L
.81364 .90547 L
.80992 .90677 L
.80507 .90838 L
.79651 .91095 L
.78794 .91323 L
.77938 .91525 L
.77838 .91548 L
.77081 .91705 L
.76225 .9186 L
.75368 .91991 L
.74512 .92043 L
.73655 .91929 L
.72799 .91785 L
.71942 .91618 L
.71614 .91548 L
.71086 .91427 L
.70229 .91212 L
.69373 .9097 L
.68517 .90697 L
.6846 .90677 L
.67661 .90388 L
.66803 .90038 L
.66297 .89807 L
.65947 .89637 L
.65091 .89176 L
.64694 .88938 L
.64235 .88639 L
.63454 .88068 L
.63378 .88006 L
.62521 .87251 L
.62468 .87198 L
.61665 .86329 L
.61664 .86328 L
.61001 .85458 L
.60809 .85174 L
.60447 .84589 L
.59985 .83718 L
.59952 .83652 L
.59601 .82849 L
.59297 .81979 L
.59297 .81109 L
.59601 .80239 L
.59952 .79436 L
.59985 .79369 L
.60447 .785 L
.60809 .77914 L
.61001 .7763 L
.61664 .76759 L
.61665 .76759 L
.62468 .7589 L
.62521 .75837 L
.63378 .75081 L
.63454 .7502 L
.64235 .74449 L
.64694 .74151 L
.65091 .73912 L
.65947 .73451 L
.66297 .7328 L
.66803 .7305 L
.67661 .727 L
.6846 .7241 L
.68517 .72392 L
.69373 .72118 L
.70229 .71876 L
.71086 .71661 L
.71614 .71541 L
F
0 g
.71942 .7147 m
.72799 .71303 L
.73655 .71159 L
.74512 .71044 L
.75368 .71098 L
.76225 .71228 L
.77081 .71384 L
.77838 .71541 L
.77938 .71562 L
.78794 .71766 L
.79651 .71994 L
.80507 .72251 L
.80992 .7241 L
.81364 .72541 L
.8222 .72869 L
.83076 .73243 L
.83155 .7328 L
.83933 .73673 L
.84758 .74151 L
.8479 .7417 L
.85646 .74751 L
.85998 .7502 L
.86502 .75441 L
.86984 .7589 L
.87358 .76274 L
.87788 .76759 L
.88215 .77301 L
.88451 .7763 L
.89004 .785 L
.89072 .78616 L
.89468 .79369 L
.89851 .80239 L
.89928 .80417 L
.90154 .81109 L
.90154 .81979 L
.89928 .82671 L
.89851 .82849 L
.89468 .83718 L
.89072 .84472 L
.89004 .84589 L
.88451 .85458 L
.88215 .85787 L
.87788 .86328 L
.87358 .86815 L
.86984 .87198 L
.86502 .87647 L
.85998 .88068 L
.85646 .88336 L
.8479 .88918 L
.84758 .88938 L
Mistroke
.83933 .89415 L
.83155 .89807 L
.83076 .89844 L
.8222 .90219 L
.81364 .90547 L
.80992 .90677 L
.80507 .90838 L
.79651 .91095 L
.78794 .91323 L
.77938 .91525 L
.77838 .91548 L
.77081 .91705 L
.76225 .9186 L
.75368 .91991 L
.74512 .92043 L
.73655 .91929 L
.72799 .91785 L
.71942 .91618 L
.71614 .91548 L
.71086 .91427 L
.70229 .91212 L
.69373 .9097 L
.68517 .90697 L
.6846 .90677 L
.67661 .90388 L
.66803 .90038 L
.66297 .89807 L
.65947 .89637 L
.65091 .89176 L
.64694 .88938 L
.64235 .88639 L
.63454 .88068 L
.63378 .88006 L
.62521 .87251 L
.62468 .87198 L
.61665 .86329 L
.61664 .86328 L
.61001 .85458 L
.60809 .85174 L
.60447 .84589 L
.59985 .83718 L
.59952 .83652 L
.59601 .82849 L
.59297 .81979 L
.59297 .81109 L
.59601 .80239 L
.59952 .79436 L
.59985 .79369 L
.60447 .785 L
.60809 .77914 L
Mistroke
.61001 .7763 L
.61664 .76759 L
.61665 .76759 L
.62468 .7589 L
.62521 .75837 L
.63378 .75081 L
.63454 .7502 L
.64235 .74449 L
.64694 .74151 L
.65091 .73912 L
.65947 .73451 L
.66297 .7328 L
.66803 .7305 L
.67661 .727 L
.6846 .7241 L
.68517 .72392 L
.69373 .72118 L
.70229 .71876 L
.71086 .71661 L
.71614 .71541 L
.71942 .7147 L
Mfstroke
.2 g
.72799 .16635 m
.73655 .16394 L
.74512 .16205 L
.75368 .16291 L
.76225 .1651 L
.76986 .16739 L
.77081 .16771 L
.77938 .1707 L
.78794 .17409 L
.79256 .17609 L
.79651 .17792 L
.80507 .18223 L
.80969 .18479 L
.81364 .18711 L
.8222 .19268 L
.82336 .19349 L
.83076 .19906 L
.83454 .20219 L
.83933 .20647 L
.84383 .21088 L
.8479 .21525 L
.85158 .21959 L
.85646 .22602 L
.85799 .22829 L
.86307 .23698 L
.86307 .24568 L
.85799 .25438 L
.85646 .25665 L
.85158 .26308 L
.8479 .26741 L
.84383 .27178 L
.83933 .27619 L
.83454 .28047 L
.83076 .28361 L
.82336 .28918 L
.8222 .28998 L
.81364 .29555 L
.80969 .29787 L
.80507 .30044 L
.79651 .30475 L
.79256 .30657 L
.78794 .30858 L
.77938 .31197 L
.77081 .31496 L
.76986 .31527 L
.76225 .31756 L
.75368 .31974 L
.74512 .32062 L
.73655 .31871 L
.72799 .31631 L
.72467 .31527 L
.71942 .31351 L
.71086 .31032 L
.70229 .30672 L
.70197 .30657 L
.69373 .30266 L
.68517 .29806 L
.68483 .29787 L
.67661 .29286 L
.67117 .28918 L
.66803 .28691 L
.65997 .28047 L
.65947 .28004 L
.65091 .272 L
.65069 .27178 L
.64294 .26308 L
.64235 .26234 L
.63653 .25438 L
.63378 .25038 L
.63145 .24568 L
.63145 .23698 L
.63378 .23228 L
.63653 .22829 L
.64235 .22032 L
.64294 .21959 L
.65069 .21088 L
.65091 .21066 L
.65947 .20262 L
.65997 .20219 L
.66803 .19576 L
.67117 .19349 L
.67661 .18981 L
.68483 .18479 L
.68517 .1846 L
.69373 .18 L
.70197 .17609 L
.70229 .17595 L
.71086 .17234 L
.71942 .16915 L
.72467 .16739 L
F
0 g
.72799 .16635 m
.73655 .16394 L
.74512 .16205 L
.75368 .16291 L
.76225 .1651 L
.76986 .16739 L
.77081 .16771 L
.77938 .1707 L
.78794 .17409 L
.79256 .17609 L
.79651 .17792 L
.80507 .18223 L
.80969 .18479 L
.81364 .18711 L
.8222 .19268 L
.82336 .19349 L
.83076 .19906 L
.83454 .20219 L
.83933 .20647 L
.84383 .21088 L
.8479 .21525 L
.85158 .21959 L
.85646 .22602 L
.85799 .22829 L
.86307 .23698 L
.86307 .24568 L
.85799 .25438 L
.85646 .25665 L
.85158 .26308 L
.8479 .26741 L
.84383 .27178 L
.83933 .27619 L
.83454 .28047 L
.83076 .28361 L
.82336 .28918 L
.8222 .28998 L
.81364 .29555 L
.80969 .29787 L
.80507 .30044 L
.79651 .30475 L
.79256 .30657 L
.78794 .30858 L
.77938 .31197 L
.77081 .31496 L
.76986 .31527 L
.76225 .31756 L
.75368 .31974 L
.74512 .32062 L
.73655 .31871 L
.72799 .31631 L
Mistroke
.72467 .31527 L
.71942 .31351 L
.71086 .31032 L
.70229 .30672 L
.70197 .30657 L
.69373 .30266 L
.68517 .29806 L
.68483 .29787 L
.67661 .29286 L
.67117 .28918 L
.66803 .28691 L
.65997 .28047 L
.65947 .28004 L
.65091 .272 L
.65069 .27178 L
.64294 .26308 L
.64235 .26234 L
.63653 .25438 L
.63378 .25038 L
.63145 .24568 L
.63145 .23698 L
.63378 .23228 L
.63653 .22829 L
.64235 .22032 L
.64294 .21959 L
.65069 .21088 L
.65091 .21066 L
.65947 .20262 L
.65997 .20219 L
.66803 .19576 L
.67117 .19349 L
.67661 .18981 L
.68483 .18479 L
.68517 .1846 L
.69373 .18 L
.70197 .17609 L
.70229 .17595 L
.71086 .17234 L
.71942 .16915 L
.72467 .16739 L
.72799 .16635 L
Mfstroke
.8 g
.72799 .45341 m
.73655 .45101 L
.74512 .4491 L
.75368 .44997 L
.76225 .45215 L
.76986 .45444 L
.77081 .45476 L
.77938 .45775 L
.78794 .46114 L
.79256 .46315 L
.79651 .46497 L
.80507 .46929 L
.80969 .47185 L
.81364 .47417 L
.8222 .47974 L
.82336 .48054 L
.83076 .48611 L
.83454 .48924 L
.83933 .49353 L
.84383 .49794 L
.8479 .5023 L
.85158 .50664 L
.85646 .51307 L
.85799 .51534 L
.86307 .52403 L
.86307 .53274 L
.85799 .54143 L
.85646 .5437 L
.85158 .55013 L
.8479 .55447 L
.84383 .55883 L
.83933 .56324 L
.83454 .56753 L
.83076 .57066 L
.82336 .57623 L
.8222 .57703 L
.81364 .5826 L
.80969 .58493 L
.80507 .58749 L
.79651 .59181 L
.79256 .59362 L
.78794 .59563 L
.77938 .59902 L
.77081 .60201 L
.76986 .60233 L
.76225 .60462 L
.75368 .6068 L
.74512 .60768 L
.73655 .60577 L
.72799 .60337 L
.72467 .60233 L
.71942 .60056 L
.71086 .59738 L
.70229 .59377 L
.70197 .59362 L
.69373 .58971 L
.68517 .58512 L
.68483 .58493 L
.67661 .57991 L
.67117 .57623 L
.66803 .57396 L
.65997 .56753 L
.65947 .5671 L
.65091 .55905 L
.65069 .55883 L
.64294 .55013 L
.64235 .5494 L
.63653 .54143 L
.63378 .53743 L
.63145 .53274 L
.63145 .52403 L
.63378 .51934 L
.63653 .51534 L
.64235 .50738 L
.64294 .50664 L
.65069 .49794 L
.65091 .49772 L
.65947 .48968 L
.65997 .48924 L
.66803 .48281 L
.67117 .48054 L
.67661 .47686 L
.68483 .47185 L
.68517 .47165 L
.69373 .46706 L
.70197 .46315 L
.70229 .463 L
.71086 .4594 L
.71942 .45621 L
.72467 .45444 L
F
0 g
.72799 .45341 m
.73655 .45101 L
.74512 .4491 L
.75368 .44997 L
.76225 .45215 L
.76986 .45444 L
.77081 .45476 L
.77938 .45775 L
.78794 .46114 L
.79256 .46315 L
.79651 .46497 L
.80507 .46929 L
.80969 .47185 L
.81364 .47417 L
.8222 .47974 L
.82336 .48054 L
.83076 .48611 L
.83454 .48924 L
.83933 .49353 L
.84383 .49794 L
.8479 .5023 L
.85158 .50664 L
.85646 .51307 L
.85799 .51534 L
.86307 .52403 L
.86307 .53274 L
.85799 .54143 L
.85646 .5437 L
.85158 .55013 L
.8479 .55447 L
.84383 .55883 L
.83933 .56324 L
.83454 .56753 L
.83076 .57066 L
.82336 .57623 L
.8222 .57703 L
.81364 .5826 L
.80969 .58493 L
.80507 .58749 L
.79651 .59181 L
.79256 .59362 L
.78794 .59563 L
.77938 .59902 L
.77081 .60201 L
.76986 .60233 L
.76225 .60462 L
.75368 .6068 L
.74512 .60768 L
.73655 .60577 L
.72799 .60337 L
Mistroke
.72467 .60233 L
.71942 .60056 L
.71086 .59738 L
.70229 .59377 L
.70197 .59362 L
.69373 .58971 L
.68517 .58512 L
.68483 .58493 L
.67661 .57991 L
.67117 .57623 L
.66803 .57396 L
.65997 .56753 L
.65947 .5671 L
.65091 .55905 L
.65069 .55883 L
.64294 .55013 L
.64235 .5494 L
.63653 .54143 L
.63378 .53743 L
.63145 .53274 L
.63145 .52403 L
.63378 .51934 L
.63653 .51534 L
.64235 .50738 L
.64294 .50664 L
.65069 .49794 L
.65091 .49772 L
.65947 .48968 L
.65997 .48924 L
.66803 .48281 L
.67117 .48054 L
.67661 .47686 L
.68483 .47185 L
.68517 .47165 L
.69373 .46706 L
.70197 .46315 L
.70229 .463 L
.71086 .4594 L
.71942 .45621 L
.72467 .45444 L
.72799 .45341 L
Mfstroke
.2 g
.72799 .74047 m
.73655 .73806 L
.74512 .73615 L
.75368 .73703 L
.76225 .73921 L
.76986 .74151 L
.77081 .74181 L
.77938 .7448 L
.78794 .7482 L
.79256 .7502 L
.79651 .75202 L
.80507 .75634 L
.80969 .7589 L
.81364 .76123 L
.8222 .76679 L
.82336 .76759 L
.83076 .77316 L
.83454 .7763 L
.83933 .78058 L
.84383 .785 L
.8479 .78936 L
.85158 .79369 L
.85646 .80012 L
.85799 .80239 L
.86307 .81109 L
.86307 .81979 L
.85799 .82849 L
.85646 .83075 L
.85158 .83718 L
.8479 .84153 L
.84383 .84589 L
.83933 .8503 L
.83454 .85458 L
.83076 .85771 L
.82336 .86328 L
.8222 .8641 L
.81364 .86965 L
.80969 .87198 L
.80507 .87454 L
.79651 .87886 L
.79256 .88068 L
.78794 .88268 L
.77938 .88608 L
.77081 .88907 L
.76986 .88938 L
.76225 .89167 L
.75368 .89386 L
.74512 .89473 L
.73655 .89282 L
.72799 .89042 L
.72467 .88938 L
.71942 .88762 L
.71086 .88444 L
.70229 .88083 L
.70197 .88068 L
.69373 .87676 L
.68517 .87217 L
.68483 .87198 L
.67661 .86696 L
.67117 .86328 L
.66803 .86102 L
.65997 .85458 L
.65947 .85415 L
.65091 .84611 L
.65069 .84589 L
.64294 .83718 L
.64235 .83645 L
.63653 .82849 L
.63378 .82449 L
.63145 .81979 L
.63145 .81109 L
.63378 .80639 L
.63653 .80239 L
.64235 .79443 L
.64294 .79369 L
.65069 .785 L
.65091 .78477 L
.65947 .77673 L
.65997 .7763 L
.66803 .76986 L
.67117 .76759 L
.67661 .76391 L
.68483 .7589 L
.68517 .75871 L
.69373 .75412 L
.70197 .7502 L
.70229 .75005 L
.71086 .74645 L
.71942 .74326 L
.72467 .74151 L
F
0 g
.72799 .74047 m
.73655 .73806 L
.74512 .73615 L
.75368 .73703 L
.76225 .73921 L
.76986 .74151 L
.77081 .74181 L
.77938 .7448 L
.78794 .7482 L
.79256 .7502 L
.79651 .75202 L
.80507 .75634 L
.80969 .7589 L
.81364 .76123 L
.8222 .76679 L
.82336 .76759 L
.83076 .77316 L
.83454 .7763 L
.83933 .78058 L
.84383 .785 L
.8479 .78936 L
.85158 .79369 L
.85646 .80012 L
.85799 .80239 L
.86307 .81109 L
.86307 .81979 L
.85799 .82849 L
.85646 .83075 L
.85158 .83718 L
.8479 .84153 L
.84383 .84589 L
.83933 .8503 L
.83454 .85458 L
.83076 .85771 L
.82336 .86328 L
.8222 .8641 L
.81364 .86965 L
.80969 .87198 L
.80507 .87454 L
.79651 .87886 L
.79256 .88068 L
.78794 .88268 L
.77938 .88608 L
.77081 .88907 L
.76986 .88938 L
.76225 .89167 L
.75368 .89386 L
.74512 .89473 L
.73655 .89282 L
.72799 .89042 L
Mistroke
.72467 .88938 L
.71942 .88762 L
.71086 .88444 L
.70229 .88083 L
.70197 .88068 L
.69373 .87676 L
.68517 .87217 L
.68483 .87198 L
.67661 .86696 L
.67117 .86328 L
.66803 .86102 L
.65997 .85458 L
.65947 .85415 L
.65091 .84611 L
.65069 .84589 L
.64294 .83718 L
.64235 .83645 L
.63653 .82849 L
.63378 .82449 L
.63145 .81979 L
.63145 .81109 L
.63378 .80639 L
.63653 .80239 L
.64235 .79443 L
.64294 .79369 L
.65069 .785 L
.65091 .78477 L
.65947 .77673 L
.65997 .7763 L
.66803 .76986 L
.67117 .76759 L
.67661 .76391 L
.68483 .7589 L
.68517 .75871 L
.69373 .75412 L
.70197 .7502 L
.70229 .75005 L
.71086 .74645 L
.71942 .74326 L
.72467 .74151 L
.72799 .74047 L
Mfstroke
.1 g
.73655 .1906 m
.74512 .18789 L
.75368 .18913 L
.76225 .19223 L
.76531 .19349 L
.77081 .19594 L
.77938 .20023 L
.78292 .20219 L
.78794 .20513 L
.79651 .21073 L
.79672 .21088 L
.80507 .21718 L
.80796 .21959 L
.81364 .22472 L
.81714 .22829 L
.8222 .23367 L
.82436 .23698 L
.82435 .24568 L
.8222 .24899 L
.81714 .25438 L
.81364 .25794 L
.80796 .26308 L
.80507 .26549 L
.79672 .27178 L
.79651 .27193 L
.78794 .27753 L
.78292 .28047 L
.77938 .28242 L
.77081 .28671 L
.76531 .28918 L
.76225 .29043 L
.75368 .29353 L
.74512 .29478 L
.73655 .29207 L
.7292 .28918 L
.72799 .28865 L
.71942 .28465 L
.71159 .28047 L
.71086 .28006 L
.70229 .27482 L
.69779 .27178 L
.69373 .26883 L
.68656 .26308 L
.68517 .26187 L
.67738 .25438 L
.67661 .25364 L
.67016 .24568 L
.67016 .23698 L
.67661 .22903 L
.67738 .22829 L
.68517 .22079 L
.68656 .21959 L
.69373 .21384 L
.69779 .21088 L
.70229 .20784 L
.71086 .20261 L
.71159 .20219 L
.71942 .19801 L
.72799 .19402 L
.7292 .19349 L
F
0 g
.73655 .1906 m
.74512 .18789 L
.75368 .18913 L
.76225 .19223 L
.76531 .19349 L
.77081 .19594 L
.77938 .20023 L
.78292 .20219 L
.78794 .20513 L
.79651 .21073 L
.79672 .21088 L
.80507 .21718 L
.80796 .21959 L
.81364 .22472 L
.81714 .22829 L
.8222 .23367 L
.82436 .23698 L
.82435 .24568 L
.8222 .24899 L
.81714 .25438 L
.81364 .25794 L
.80796 .26308 L
.80507 .26549 L
.79672 .27178 L
.79651 .27193 L
.78794 .27753 L
.78292 .28047 L
.77938 .28242 L
.77081 .28671 L
.76531 .28918 L
.76225 .29043 L
.75368 .29353 L
.74512 .29478 L
.73655 .29207 L
.7292 .28918 L
.72799 .28865 L
.71942 .28465 L
.71159 .28047 L
.71086 .28006 L
.70229 .27482 L
.69779 .27178 L
.69373 .26883 L
.68656 .26308 L
.68517 .26187 L
.67738 .25438 L
.67661 .25364 L
.67016 .24568 L
.67016 .23698 L
.67661 .22903 L
.67738 .22829 L
Mistroke
.68517 .22079 L
.68656 .21959 L
.69373 .21384 L
.69779 .21088 L
.70229 .20784 L
.71086 .20261 L
.71159 .20219 L
.71942 .19801 L
.72799 .19402 L
.7292 .19349 L
.73655 .1906 L
Mfstroke
.9 g
.73655 .47765 m
.74512 .47494 L
.75368 .47618 L
.76225 .47929 L
.76531 .48054 L
.77081 .483 L
.77938 .48729 L
.78292 .48924 L
.78794 .49218 L
.79651 .49779 L
.79672 .49794 L
.80507 .50423 L
.80796 .50664 L
.81364 .51178 L
.81714 .51534 L
.8222 .52072 L
.82435 .52403 L
.82435 .53274 L
.8222 .53605 L
.81714 .54143 L
.81364 .54499 L
.80795 .55013 L
.80507 .55254 L
.79672 .55883 L
.79651 .55898 L
.78794 .56459 L
.78292 .56753 L
.77938 .56948 L
.77081 .57377 L
.76531 .57623 L
.76225 .57748 L
.75368 .58059 L
.74512 .58183 L
.73655 .57912 L
.7292 .57623 L
.72799 .5757 L
.71942 .5717 L
.71159 .56753 L
.71086 .56711 L
.70229 .56188 L
.69779 .55883 L
.69373 .55588 L
.68656 .55013 L
.68517 .54893 L
.67738 .54143 L
.67661 .54069 L
.67016 .53274 L
.67016 .52403 L
.67661 .51608 L
.67738 .51534 L
.68517 .50784 L
.68656 .50664 L
.69373 .50089 L
.69779 .49794 L
.70229 .49489 L
.71086 .48966 L
.71159 .48924 L
.71942 .48507 L
.72799 .48107 L
.7292 .48054 L
F
0 g
.73655 .47765 m
.74512 .47494 L
.75368 .47618 L
.76225 .47929 L
.76531 .48054 L
.77081 .483 L
.77938 .48729 L
.78292 .48924 L
.78794 .49218 L
.79651 .49779 L
.79672 .49794 L
.80507 .50423 L
.80796 .50664 L
.81364 .51178 L
.81714 .51534 L
.8222 .52072 L
.82435 .52403 L
.82435 .53274 L
.8222 .53605 L
.81714 .54143 L
.81364 .54499 L
.80795 .55013 L
.80507 .55254 L
.79672 .55883 L
.79651 .55898 L
.78794 .56459 L
.78292 .56753 L
.77938 .56948 L
.77081 .57377 L
.76531 .57623 L
.76225 .57748 L
.75368 .58059 L
.74512 .58183 L
.73655 .57912 L
.7292 .57623 L
.72799 .5757 L
.71942 .5717 L
.71159 .56753 L
.71086 .56711 L
.70229 .56188 L
.69779 .55883 L
.69373 .55588 L
.68656 .55013 L
.68517 .54893 L
.67738 .54143 L
.67661 .54069 L
.67016 .53274 L
.67016 .52403 L
.67661 .51608 L
.67738 .51534 L
Mistroke
.68517 .50784 L
.68656 .50664 L
.69373 .50089 L
.69779 .49794 L
.70229 .49489 L
.71086 .48966 L
.71159 .48924 L
.71942 .48507 L
.72799 .48107 L
.7292 .48054 L
.73655 .47765 L
Mfstroke
.1 g
.73655 .7647 m
.74512 .762 L
.75368 .76324 L
.76225 .76634 L
.76531 .76759 L
.77081 .77006 L
.77938 .77435 L
.78292 .7763 L
.78794 .77925 L
.79651 .78484 L
.79672 .785 L
.80507 .79128 L
.80796 .79369 L
.81364 .79883 L
.81714 .80239 L
.8222 .80778 L
.82435 .81109 L
.82435 .81979 L
.8222 .8231 L
.81714 .82849 L
.81364 .83205 L
.80795 .83718 L
.80507 .83959 L
.79672 .84589 L
.79651 .84603 L
.78794 .85164 L
.78292 .85458 L
.77938 .85654 L
.77081 .86083 L
.76531 .86328 L
.76225 .86454 L
.75368 .86764 L
.74512 .86888 L
.73655 .86617 L
.7292 .86328 L
.72799 .86275 L
.71942 .85876 L
.71159 .85458 L
.71086 .85416 L
.70229 .84893 L
.69779 .84589 L
.69373 .84293 L
.68656 .83718 L
.68517 .83598 L
.67738 .82849 L
.67661 .82774 L
.67016 .81979 L
.67016 .81109 L
.67661 .80313 L
.67738 .80239 L
.68517 .7949 L
.68656 .79369 L
.69373 .78794 L
.69779 .785 L
.70229 .78195 L
.71086 .77671 L
.71159 .7763 L
.71942 .77213 L
.72799 .76812 L
.7292 .76759 L
F
0 g
.73655 .7647 m
.74512 .762 L
.75368 .76324 L
.76225 .76634 L
.76531 .76759 L
.77081 .77006 L
.77938 .77435 L
.78292 .7763 L
.78794 .77925 L
.79651 .78484 L
.79672 .785 L
.80507 .79128 L
.80796 .79369 L
.81364 .79883 L
.81714 .80239 L
.8222 .80778 L
.82435 .81109 L
.82435 .81979 L
.8222 .8231 L
.81714 .82849 L
.81364 .83205 L
.80795 .83718 L
.80507 .83959 L
.79672 .84589 L
.79651 .84603 L
.78794 .85164 L
.78292 .85458 L
.77938 .85654 L
.77081 .86083 L
.76531 .86328 L
.76225 .86454 L
.75368 .86764 L
.74512 .86888 L
.73655 .86617 L
.7292 .86328 L
.72799 .86275 L
.71942 .85876 L
.71159 .85458 L
.71086 .85416 L
.70229 .84893 L
.69779 .84589 L
.69373 .84293 L
.68656 .83718 L
.68517 .83598 L
.67738 .82849 L
.67661 .82774 L
.67016 .81979 L
.67016 .81109 L
.67661 .80313 L
.67738 .80239 L
Mistroke
.68517 .7949 L
.68656 .79369 L
.69373 .78794 L
.69779 .785 L
.70229 .78195 L
.71086 .77671 L
.71159 .7763 L
.71942 .77213 L
.72799 .76812 L
.7292 .76759 L
.73655 .7647 L
Mfstroke
.73655 .21825 m
.74512 .21453 L
.75368 .21622 L
.76119 .21959 L
.76225 .22053 L
.77081 .22584 L
.77424 .22829 L
.77938 .23198 L
.78433 .23698 L
.78433 .24568 L
.77938 .25068 L
.77424 .25438 L
.77081 .25683 L
.76225 .26213 L
.76119 .26308 L
.75368 .26644 L
.74512 .26813 L
.73655 .26441 L
.73397 .26308 L
.72799 .25961 L
.72029 .25438 L
.71942 .2538 L
.71086 .24657 L
.71018 .24568 L
.71018 .23698 L
.71086 .23609 L
.71942 .22886 L
.72029 .22829 L
.72799 .22305 L
.73397 .21959 L
F
.73655 .21825 m
.74512 .21453 L
.75368 .21622 L
.76119 .21959 L
.76225 .22053 L
.77081 .22584 L
.77424 .22829 L
.77938 .23198 L
.78433 .23698 L
.78433 .24568 L
.77938 .25068 L
.77424 .25438 L
.77081 .25683 L
.76225 .26213 L
.76119 .26308 L
.75368 .26644 L
.74512 .26813 L
.73655 .26441 L
.73397 .26308 L
.72799 .25961 L
.72029 .25438 L
.71942 .2538 L
.71086 .24657 L
.71018 .24568 L
.71018 .23698 L
.71086 .23609 L
.71942 .22886 L
.72029 .22829 L
.72799 .22305 L
.73397 .21959 L
.73655 .21825 L
s
1 g
.73655 .50531 m
.74512 .50158 L
.75368 .50328 L
.76119 .50664 L
.76225 .50759 L
.77081 .51289 L
.77424 .51534 L
.77938 .51904 L
.78433 .52403 L
.78433 .53274 L
.77938 .53774 L
.77424 .54143 L
.77081 .54388 L
.76225 .54918 L
.76119 .55013 L
.75368 .55349 L
.74512 .55519 L
.73655 .55147 L
.73397 .55013 L
.72799 .54667 L
.72029 .54143 L
.71942 .54085 L
.71086 .53362 L
.71018 .53274 L
.71018 .52403 L
.71086 .52315 L
.71942 .51591 L
.72029 .51534 L
.72799 .5101 L
.73397 .50664 L
F
0 g
.73655 .50531 m
.74512 .50158 L
.75368 .50328 L
.76119 .50664 L
.76225 .50759 L
.77081 .51289 L
.77424 .51534 L
.77938 .51904 L
.78433 .52403 L
.78433 .53274 L
.77938 .53774 L
.77424 .54143 L
.77081 .54388 L
.76225 .54918 L
.76119 .55013 L
.75368 .55349 L
.74512 .55519 L
.73655 .55147 L
.73397 .55013 L
.72799 .54667 L
.72029 .54143 L
.71942 .54085 L
.71086 .53362 L
.71018 .53274 L
.71018 .52403 L
.71086 .52315 L
.71942 .51591 L
.72029 .51534 L
.72799 .5101 L
.73397 .50664 L
.73655 .50531 L
s
.73655 .79236 m
.74512 .78864 L
.75368 .79034 L
.76119 .79369 L
.76225 .79464 L
.77081 .79995 L
.77424 .80239 L
.77938 .80609 L
.78433 .81109 L
.78433 .81979 L
.77938 .82479 L
.77424 .82849 L
.77081 .83093 L
.76225 .83624 L
.76119 .83718 L
.75368 .84054 L
.74512 .84224 L
.73655 .83852 L
.73397 .83718 L
.72799 .83373 L
.72029 .82849 L
.71942 .82791 L
.71086 .82068 L
.71018 .81979 L
.71018 .81109 L
.71086 .8102 L
.71942 .80297 L
.72029 .80239 L
.72799 .79716 L
.73397 .79369 L
F
.73655 .79236 m
.74512 .78864 L
.75368 .79034 L
.76119 .79369 L
.76225 .79464 L
.77081 .79995 L
.77424 .80239 L
.77938 .80609 L
.78433 .81109 L
.78433 .81979 L
.77938 .82479 L
.77424 .82849 L
.77081 .83093 L
.76225 .83624 L
.76119 .83718 L
.75368 .84054 L
.74512 .84224 L
.73655 .83852 L
.73397 .83718 L
.72799 .83373 L
.72029 .82849 L
.71942 .82791 L
.71086 .82068 L
.71018 .81979 L
.71018 .81109 L
.71086 .8102 L
.71942 .80297 L
.72029 .80239 L
.72799 .79716 L
.73397 .79369 L
.73655 .79236 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooolk07moOaT00000L@1oOglI000003X0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool_07moO``000006@2IVIT800000600Ogmo2@00000I06IVIP/00000;`1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?oooh/0oooo0P0000030?ooo`030000003oool0oooo
0080oooo:P1oOgl5000002d0VIVI2@00001?07moO`P00000;@1VIVH6000002T0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo901oOgl6000003/0
VIVI1@00001507moO`D00000>`1VIVH6000002<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
o`3ooon@0?ooo`030000003oool0oooo0080oooo8@1oOgl3000004H0VIVI0`00000n07moO`@00000
AP1VIVH300000200Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003o
ool0oooo0080oooo701oOgl5000004`0VIVI0`00000i07moO`800000C@1VIVH4000001`0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo6`1oOgl0
0`000000VIVI09VIV@1B09VIV@800000=01oOgl3000005<0IVIV0P00000J07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?oooaT0Ogmo0P00001G09VI
V@<00000;`1oOgl2000005P0IVIV0P00000H07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0
ooooT03oool00`000000oooo0?ooo`020?oooaL0Ogmo0P00000Z09VIV@H00000;02IVIT2000002/0
Ogmo0P00000/06IVIPH00000:P1VIVH2000001H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
o`3ooon@0?ooo`030000003oool0oooo0080oooo5@1oOgl2000002L0VIVI1@0000060;>c/`D00000
:@2IVIT00`000000Ogmo07moO`0W07moO`030000001VIVH0IVIV02L0IVIV1@00000604a<C0D00000
9`1VIVH2000001@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool50?ooo`D00000QP3o
ool2000000<0oooo501oOgl00`000000VIVI09VIV@0T09VIV@<00000402c/k<6000002@0VIVI00<0
000007moO`1oOgl0901oOgl2000002@0IVIV1P00000@04a<C0<000009P1VIVH00`000000Ogmo07mo
O`0A07moO`@0oooo0P00000_0?ooo`00o`3oool70?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool00P3ooolB07moO`8000008@2IVIT6000001T0/k>c0`00000R09VIV@8000008`1oOgl0
0`000000IVIV06IVIP0Q06IVIP<000006@1<C4`600000240IVIV0P00000A07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00?l0oooo1`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo
0080oooo4@1oOgl00`000000VIVI09VIV@0O09VIV@8000008P2c/k<200000280VIVI00<0000007mo
O`1oOgl07`1oOgl00`000000IVIV06IVIP0O06IVIP<000008P1<C4`200000240IVIV00<0000007mo
O`1oOgl03P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`L0oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`020?oooa40Ogmo00<0000009VIV@2IVIT06`2IVIT4000002H0
/k>c0`00000P09VIV@030000001oOgl0Ogmo01d0Ogmo00<0000006IVIP1VIVH07@1VIVH3000002L0
C4a<0`00000N06IVIP030000001oOgl0Ogmo00h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
o`3oool70?ooo`030000003oool0oooo00H0oooo0P00001n0?ooo`030000003oool0oooo0080oooo
3`1oOgl2000001`0VIVI0P00000]0;>c/`<000007@2IVIT00`000000Ogmo07moO`0L07moO`030000
001VIVH0IVIV01`0IVIV0P00000]04a<C0<00000701VIVH00`000000Ogmo07moO`0=07moO`D0oooo
00<000000?ooo`3oool0;@3oool00?l0oooo1P3oool4000000D0oooo00@000000?ooo`3oool00000
O@3oool00`000000oooo0?ooo`020?ooo`h0Ogmo00<0000009VIV@2IVIT06P2IVIT200000380/k>c
0P00000L09VIV@030000001oOgl0Ogmo01X0Ogmo00<0000006IVIP1VIVH06`1VIVH200000380C4a<
0P00000K06IVIP030000001oOgl0Ogmo00`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3o
ool60?ooo`D00000103oool010000000oooo0?ooo`00001m0?ooo`030000003oool0oooo0080oooo
3P1oOgl00`000000VIVI09VIV@0I09VIV@030000002c/k<0/k>c03@0/k>c0`00000J09VIV@030000
001oOgl0Ogmo01T0Ogmo00<0000006IVIP1VIVH0601VIVH3000003D0C4a<0P00000K06IVIP030000
001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool40?ooo`8000000`3o
ool3000000<0oooo00@000000?ooo`3oool00000O@3oool00`000000oooo0?ooo`020?ooo`d0Ogmo
00<0000009VIV@2IVIT05`2IVIT3000001T0/k>c2000000I0;>c/`800000602IVIT00`000000Ogmo
07moO`0H07moO`030000001VIVH0IVIV01L0IVIV0P00000H04a<C0T000006@1<C4`3000001P0IVIV
00<0000007moO`1oOgl02`1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`40oooo0`00
00050?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000O@3oool00`000000oooo
0?ooo`020?ooo``0Ogmo00<0000009VIV@2IVIT05P2IVIT2000001P0/k>c100000080<c<c0<00000
602c/k<2000001L0VIVI0P00000G07moO`8000005`1VIVH2000001L0C4a<0`00000903<c<`@00000
601<C4`2000001L0IVIV00<0000007moO`1oOgl02P1oOgl50?ooo`030000003oool0oooo02d0oooo
003n0?ooo`800000203oool00`000000oooo000000040?ooo`800000OP3oool00`000000oooo0?oo
o`020?ooo`/0Ogmo00<0000009VIV@2IVIT05@2IVIT2000001P0/k>c0P00000?0<c<c0<000005`2c
/k<2000001H0VIVI00<0000007moO`1oOgl05@1oOgl00`000000IVIV06IVIP0D06IVIP8000005`1<
C4`2000000l0<c<c0P00000I04a<C08000005@1VIVH00`000000Ogmo07moO`0:07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?`0oooo0P00000:0?ooo`040000003oool0oooo000008<0oooo00<0
00000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<05P2c
/k<2000001@0c<c<0`00000F0;>c/`030000002IVIT0VIVI01@0VIVI00<0000007moO`1oOgl04`1o
Ogl00`000000IVIV06IVIP0D06IVIP030000001<C4`0C4a<01@0C4a<0`00000C03<c<`<00000601<
C4`00`000000IVIV06IVIP0C06IVIP030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00n@3oool300000080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool000000880oooo00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01<0VIVI00<0
00000;>c/`2c/k<04`2c/k<4000001T0c<c<0P00000E0;>c/`030000002IVIT0VIVI01<0VIVI00<0
000007moO`1oOgl04`1oOgl00`000000IVIV06IVIP0B06IVIP8000005@1<C4`2000001T0<c<c1000
000E04a<C0030000001VIVH0IVIV01<0IVIV00<0000007moO`1oOgl0201oOgl50?ooo`030000003o
ool0oooo02d0oooo003g0?ooo`8000003`3oool01@000000oooo0?ooo`3oool000000880oooo00<0
00000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<04P2c
/k<2000001l0c<c<0P00000D0;>c/`030000002IVIT0VIVI0180VIVI00<0000007moO`1oOgl04`1o
Ogl00`000000IVIV06IVIP0A06IVIP030000001<C4`0C4a<01<0C4a<0P00000O03<c<`8000004`1<
C4`00`000000IVIV06IVIP0C06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00m@3oool200000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0B09VIV@030000002c/k<0
/k>c0140/k>c0P00000S0<c<c0030000002c/k<0/k>c0180/k>c00<0000009VIV@2IVIT04P2IVIT0
0`000000Ogmo07moO`0A07moO`030000001VIVH0IVIV0140IVIV00<0000004a<C01<C4`04P1<C4`2
000002<0<c<c0P00000B04a<C0030000001VIVH0IVIV01<0IVIV00<0000007moO`1oOgl01`1oOgl5
0?ooo`030000003oool0oooo02d0oooo003b0?ooo`<00000503oool010000000oooo0?ooo`3oool2
00000800oooo0P0000030?ooo`X0Ogmo00<0000009VIV@2IVIT04@2IVIT00`000000/k>c0;>c/`0@
0;>c/`8000009P3<c<`300000180/k>c00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07moO`0A
07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`04@1<C4`2000002L0<c<c00<00000
04a<C01<C4`0401<C4`2000001<0IVIV00<0000007moO`1oOgl01`1oOgl40?ooo`800000;`3oool0
0?00oooo0`00000F0?ooo`040000003oool0oooo0?ooo`800000P03oool00`000000oooo0?ooo`02
0?ooo`X0Ogmo00<0000009VIV@2IVIT03`2IVIT200000180/k>c00<000000<c<c03<c<`04`3<c<`3
000001<0c<c<00<000000;>c/`2c/k<0402c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0
Ogmo0140Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00@04a<C08000004`0c<c<3
000001@0<c<c0P00000B04a<C0030000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl01`1oOgl5
0?ooo`030000003oool0oooo02d0oooo003^0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`020?oo
o`T0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0@0;>c/`8000004`3<c<`30000
00<0i^KV0P00000B0<c<c0030000002c/k<0/k>c0100/k>c00<0000009VIV@2IVIT0402IVIT00`00
0000Ogmo07moO`0?07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`03`1<C4`00`00
0000<c<c03<c<`0A03<c<`8000000`0I6AT3000001<0<c<c00<0000004a<C01<C4`0401<C4`00`00
0000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00j`3oool3000001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00l0
/k>c00<000000<c<c03<c<`0403<c<`3000000P0i^KV0P00000A0<c<c08000004@2c/k<00`000000
VIVI09VIV@0?09VIV@030000001oOgl0Ogmo00l0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000
C4a<04a<C00?04a<C0030000000c<c<0<c<c00l0<c<c0`00000801TI6@<000004@0c<c<200000140
C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3o
ool0;@3oool00>T0oooo0P00000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c
0;>c/`0?0;>c/`030000003<c<`0c<c<00h0c<c<0`00000=0>KViP8000004@3<c<`00`000000/k>c
0;>c/`0?0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl03`1oOgl00`000000IVIV
06IVIP0>06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI
01TI6@0<01TI6@8000004@0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00l0IVIV
00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo003W0?ooo`800000803o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool00P3o
ool907moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<0<c<
c00=0<c<c08000004P3Vi^H200000100c<c<0P00000?0;>c/`030000002IVIT0VIVI00l0VIVI00<0
000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00h0C4a<0P00
000@03<c<`8000004@0I6AT200000100<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IV
IP0>06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00i03oool4
00000240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo0080oooo201oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00d0/k>c0P00000?
0<c<c0030000003Vi^H0i^KV01@0i^KV0P00000@0<c<c0030000002c/k<0/k>c00d0/k>c00<00000
09VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00d0IVIV00<00000
04a<C01<C4`03P1<C4`00`000000<c<c03<c<`0>03<c<`8000005@0I6AT00`000000<c<c03<c<`0>
03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`06
07moO`D0oooo00<000000?ooo`3oool0;@3oool00>80oooo0P0000040?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
0080oooo201oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<
c03<c<`03P3<c<`00`000000i^KV0>KViP0G0>KViP8000003`3<c<`00`000000/k>c0;>c/`0=0;>c
/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0=06IV
IP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03@0c<c<2000001P06ATI0P00000?03<c
<`8000003`1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00h03oool2000002L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0=09VIV@03
0000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`2000001`0i^KV00<000000<c<c03<
c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1o
Ogl0301oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c
<c<03@0c<c<00`0000006ATI01TI6@0J01TI6@8000003P0c<c<00`000000C4a<04a<C00=04a<C003
0000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0
oooo002m0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000`0oooo
0`00000Y0?ooo`030000003oool0oooo00H0oooo0P00001k0?ooo`030000003oool0oooo0080oooo
201oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0
3@3<c<`00`000000i^KV0>KViP0M0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0
302c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH0
3@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c0P00000O01TI6@030000
000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0<06IVIP030000
001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00_03oool010000000oooo0?oo
o`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`<0
0000:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool00P3oool807moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0302c/k<00`000000
c<c<0<c<c00<0<c<c0800000403Vi^H3000000h0i^KV0P00000>0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00d0
6ATI0`00000@01TI6@8000003@0c<c<2000000d0C4a<00<0000006IVIP1VIVH0301VIVH00`000000
Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00/0
/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0=0>KViP<000000`3oool2000000h0
i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00`0
VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00/0
C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0<01TI6@L00000400I6AT00`000000
<c<c03<c<`0;03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000
Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo00@000000?ooo`3oool0
00002`3oool010000000oooo0?ooo`3oool2000000D0oooo0`00000`0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VI
V@2IVIT02`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KV
iP3Vi^H0303Vi^H2000000L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00;0<c<
c08000003@2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IV
IP1VIVH02`1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00/0<c<c0P00000>01TI
6@/000003P0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IV
IP1VIVH02`1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo0P00000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0<
0;>c/`030000003<c<`0c<c<00X0c<c<0P00000=0>KViP8000002P3oool3000000d0i^KV0P00000<
0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0;
07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;
03<c<`030000000I6AT06ATI00`06ATI3P00000>01TI6@800000300c<c<00`000000C4a<04a<C00;
04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0
oooo02d0oooo002m0?ooo`8000002@3oool4000000<0oooo1@00000e0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0MP3oool2000000<0oooo1`1oOgl00`000000VIVI09VIV@0:09VI
V@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0;0>KV
iP8000003`3oool2000000d0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0;0;>c
/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0:06IV
IP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0;01TI
6A<000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IV
IP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`@0oooo0P00000_0?ooo`00c`3oool200000003
0?ooo`000000oooo03D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0
/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo0100
oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00/0
/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00X0
IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00`0
6ATI4`00000=01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02P1<C4`00`000000
IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
c@3oool2000000@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00T0VIVI
00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00/0i^KV
00<000000?ooo`3oool04P3oool2000000`0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c
0;>c/`0;0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV
06IVIP0:06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI
01TI6@0;01TI6AH000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<
00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0
;@3oool00<X0oooo0`00000m0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c
/`0:0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?oo
o`0E0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c
/`0:0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IV
IP0:06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI
6@0:01TI6AX00000300I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<00<0
000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3o
ool00<P0oooo0P0000100?ooo`030000003oool0oooo00X0oooo0P00001f0?ooo`030000003oool0
oooo0080oooo1`1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00X0/k>c00<00000
0<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo01D0oooo00<00000
0>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<00000
09VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00X0IVIV00<00000
04a<C01<C4`02P1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00X06ATI6P00000<
01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP09
06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00aP3oool20000
0480oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
0080oooo1`1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<
c03<c<`02P3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo01D0oooo00<000000>KV
iP3Vi^H02P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VI
V@2IVIT02P2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00X0IVIV00<0000004a<
C01<C4`02P1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00X06ATI6P00000<01TI
6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0906IV
IP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00``3oool300000080
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c
/k<02P2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3o
ool05@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c
/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1V
IVH02P1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I
6AT02P0I6ATJ000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C003
0000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0
oooo00310?ooo`800000A`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<0
2`2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0
5@3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0
2`2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0
2P1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0
2P0I6ATH000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000
001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo
002o0?ooo`800000B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c
/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool04P3o
ool2000000`0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002I
VIT0VIVI00X0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<
C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0;01TI6AH00000300I
6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1V
IVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo0`00001;
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`02
0?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0
c<c<00X0c<c<00<000000>KViP3Vi^H02P3Vi^H200000140oooo00<000000>KViP3Vi^H02`3Vi^H0
0`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02P2IVIT0
0`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`0
0`000000<c<c03<c<`0:03<c<`8000003@0I6ATC000000d06ATI00<0000003<c<`0c<c<02P0c<c<0
0`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl5
0?ooo`030000003oool0oooo02d0oooo002j0?ooo`80000000<0oooo0000003oool0B`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool00P3oool707mo
O`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00;0<c<
c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0303oool2000000d0i^KV00<000000<c<
c03<c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007mo
O`1oOgl02`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c
<`0c<c<02`0c<c<00`0000006ATI01TI6@0;01TI6A4000003@0I6AT00`000000<c<c03<c<`0;03<c
<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0407mo
O`D0oooo00<000000?ooo`3oool0;@3oool00;P0oooo0P0000040?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool03`3oool200000740oooo00<000000?ooo`3oool00P3oool707moO`03
0000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00;0<c<c003
0000003Vi^H0i^KV00/0i^KV0P00000;0?ooo`030000003Vi^H0i^KV00`0i^KV00<000000<c<c03<
c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1o
Ogl02`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c
<c<02`0c<c<00`0000006ATI01TI6@0<01TI6@h000003P0I6AT00`000000<c<c03<c<`0;03<c<`03
0000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0507moO`D0
oooo00<000000?ooo`3oool0;@3oool00;D0oooo0`00001B0?ooo`030000003oool0oooo00l0oooo
0P00001a0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0;09VIV@030000
002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0<0>KViP800000
1`3oool2000000h0i^KV00<000000<c<c03<c<`02`3<c<`2000000d0/k>c00<0000009VIV@2IVIT0
2`2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0
2`1<C4`00`000000<c<c03<c<`0;03<c<`8000003@0I6AT<000000h06ATI00<0000003<c<`0c<c<0
2`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0
1@1oOgl50?ooo`030000003oool0oooo02d0oooo002c0?ooo`800000E@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool00P3oool707moO`030000002I
VIT0VIVI00`0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00;0<c<c0030000003V
i^H0i^KV00d0i^KV0`0000020?ooo`8000003`3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c
/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0;07moO`030000001V
IVH0IVIV00`0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0<03<c<`030000000I
6AT06ATI00d06ATI1`00000?01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<
C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00/@3oool3000005H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1^
0?ooo`8000000`3oool807moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<02`2c/k<0
0`000000c<c<0<c<c00<0<c<c0800000403Vi^H200000100i^KV00<000000<c<c03<c<`0303<c<`0
0`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl0301oOgl0
0`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<0
0`0000006ATI01TI6@0>01TI6@800000400I6AT2000000d0<c<c00<0000004a<C01<C4`0301<C4`0
0`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00D0Ogmo0`3oool3000002l0oooo002^0?oo
o`<000000`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`00
0000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H07@3Vi^H20000
00h0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo
00`0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c
00`0<c<c00<0000001TI6@0I6AT07P0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<
00d0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?oo
o`3oool0;@3oool00:`0oooo0P00001L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0F`3oool2000000@0oooo0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`P0
Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c/`8000003P3<c<`2000001`0
i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00d0
VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0
C4a<00<0000003<c<`0c<c<0300c<c<2000001`06ATI0P00000>03<c<`030000001<C4`0C4a<00d0
C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3o
ool0;@3oool008l0oooo0P0000040?ooo`800000103oool2000000d0oooo0P00001L0?ooo`@00000
503oool00`000000oooo0?ooo`1I0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000
/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H05`3Vi^H2000000l0
c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00d0
Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0
<c<c0P00000I01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`03P1<C4`00`000000
IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
SP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000T0oooo0`00001K0?oo
o`@0000000@0YlC^0000000000000000503oool00`000000oooo0?ooo`040?ooo`800000103oool2
000000<0oooo100000030?ooo`800000@03oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00h0VIVI00<0
00000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00>0<c<c08000005@3Vi^H200000100c<c<00<0
00000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00d0Ogmo00<0
000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c00h0<c<c0P00
000D01TI6@<000003`0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00d0IVIV00<0
000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo002>0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool0EP3o
ool2000000040:O<l`000000YlSa0:O8l@@00000503oool2000000@0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000003l0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo2@1oOgl0
0`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00d0/k>c0P00000@0<c<c0800000403Vi^H3
00000100c<c<0P00000?0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl03@1oOgl0
0`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00h0C4a<0P00000@03<c<`800000400I6AT2
00000140<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0
Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool010000000oooo0?ooo`000009
0?ooo`8000001P3oool2000005`0oooo0P000000102VdOH000000:O<l`2Wc?<3000000040:;2k`00
0000000000000180oooo0`0000040?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0m0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03P2IVIT0
0`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3Vi^H02`3Vi^H2
00000180c<c<00<000000;>c/`2c/k<03P2c/k<200000100VIVI00<0000007moO`1oOgl03`1oOgl0
0`000000IVIV06IVIP0>06IVIP800000401<C4`00`000000<c<c03<c<`0?03<c<`8000003@0I6AT0
0`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH03`1VIVH0
0`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool008h0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`020?ooo`<00000F`3oool400000080Y]7f0`000000
0`2Qb_D00000000000020000000309fol@000000oooo01<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P0000110?ooo`8000002P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI00l0VIVI00<0
00000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00?0<c<c0@000001P3Vi^H400000180c<c<00<0
00000;>c/`2c/k<03`2c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo00l0Ogmo00<0
000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c0100<c<c1000
000601TI6@<000004@0c<c<200000140C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07mo
O`0607moO`D0oooo00<000000?ooo`3oool0;@3oool008l0oooo0P00000:0?ooo`D00000G03oool2
00000080Y=Wj100000000`2Pc_P000000000000200000080W<Cc1000000D0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT0
402IVIT00`000000/k>c0;>c/`0?0;>c/`8000004`3<c<`6000001@0c<c<0P00000@0;>c/`800000
4@2IVIT00`000000Ogmo07moO`0@07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`0
3`1<C4`2000001@0<c<c1P00000C03<c<`030000001<C4`0C4a<00l0C4a<0P00000A06IVIP030000
001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W03oool2000000030?ooo`00
0000oooo05T0oooo0P0000000`2RgO`000000000000200000080Wm;j0P000000102Jc?T0000009_8
mP2Kb?H40000000309NmlP000000oooo01@0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`80
0000103oool300000580oooo00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0100
VIVI0P00000A0;>c/`800000:03<c<`300000140/k>c00<0000009VIV@2IVIT04@2IVIT00`000000
Ogmo07moO`0A07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`0401<C4`2000002P0
<c<c0`00000A04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`03
0000003oool0oooo02d0oooo002I0?ooo`<00000103oool00`000000oooo0?ooo`1D0?ooo`<00000
00@0Wn7m000000000000Vm[m1@0000000`2Hd?/00000000000040000000309K1m0000000000000<0
0000503oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000
VIVI09VIV@0A09VIV@030000002c/k<0/k>c0140/k>c0P00000U0<c<c0030000002c/k<0/k>c0180
/k>c00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07moO`0A07moO`030000001VIVH0IVIV0100
IVIV00<0000004a<C01<C4`04P1<C4`2000002D0<c<c00<0000004a<C01<C4`04@1<C4`00`000000
IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
U`3oool2000005`0oooo0P00000209cTo@80000000@0V=gn000000000000TmOn1@000000102AcO`0
000009?9nP2CbOX400000005092nmP000000TK[b096jlP000000503oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VIV@0A09VIV@030000002c/k<0
/k>c0180/k>c0P00000Q0<c<c08000004`2c/k<2000001<0VIVI00<0000007moO`1oOgl04P1oOgl0
0`000000IVIV06IVIP0A06IVIP800000501<C4`200000240<c<c0P00000C04a<C0030000001VIVH0
IVIV0180IVIV00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo002E0?oo
o`800000G03oool20000000509SVo000000000000000002Dh?h00P0000001@2@f_l000000000002;
dol000000080Sm3n1@0000000`2<aO/0000000000006000001@0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000009VIV@2IVIT04P2IVIT2000001@0/k>c0P00
000M0<c<c0800000502c/k<00`000000VIVI09VIV@0C09VIV@030000001oOgl0Ogmo01<0Ogmo00<0
000006IVIP1VIVH04P1VIVH2000001@0C4a<0P00000M03<c<`800000501<C4`00`000000IVIV06IV
IP0C06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00TP3oool4
000005/0oooo300000000`27e_l00000000000030000000308O=oP000000000000@0000000@0Qkki
00000029^oH0RK_f1000000C0?ooo`800000J03oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0
000009VIV@2IVIT0502IVIT00`000000/k>c0;>c/`0C0;>c/`8000006@3<c<`2000001D0/k>c00<0
000009VIV@2IVIT0502IVIT00`000000Ogmo07moO`0C07moO`030000001VIVH0IVIV01@0IVIV00<0
000004a<C01<C4`04`1<C4`2000001P0<c<c0`00000E04a<C0030000001VIVH0IVIV01<0IVIV00<0
000007moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo002@0?ooo`800000103oool0
0`000000oooo0?ooo`1;0?ooo`D000001@3oool40000000308?Tm`000000000000@0000000<0OM[m
000000000000200000000`1nb?l00000000000070000000408>gm`000000QK?d000001D0oooo00<0
00000?ooo`3oool0I@3oool2000000<0oooo2`1oOgl00`000000VIVI09VIV@0E09VIV@8000005@2c
/k<3000001@0c<c<0P00000F0;>c/`030000002IVIT0VIVI01@0VIVI00<0000007moO`1oOgl05@1o
Ogl00`000000IVIV06IVIP0D06IVIP030000001<C4`0C4a<01@0C4a<0P00000C03<c<`<000005P1<
C4`2000001D0IVIV00<0000007moO`1oOgl02P1oOgl40?ooo`800000;`3oool008h0oooo0P00001A
0?oooa<0000000<0K]We0000000000001P0000000`1_c_h000000000000600000080N/7m2`00000D
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool00P3oool<07moO`030000002IVIT0
VIVI01H0VIVI00<000000;>c/`2c/k<05@2c/k<3000000`0c<c<1@00000F0;>c/`8000005`2IVIT0
0`000000Ogmo07moO`0E07moO`030000001VIVH0IVIV01D0IVIV0P00000F04a<C0D00000300c<c<2
000001P0C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0:07moO`D0oooo00<00000
0?ooo`3oool0;@3oool008/0oooo0`00001A0?ooobT0000000@0LKcm0000001e^_/000000P1h]oT6
000001@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<00000
09VIV@2IVIT05P2IVIT2000001P0/k>c0`0000060<c<c0<000006@2c/k<2000001P0VIVI00<00000
07moO`1oOgl05`1oOgl00`000000IVIV06IVIP0F06IVIP8000006@1<C4`3000000H0<c<c0`00000H
04a<C0800000601VIVH00`000000Ogmo07moO`0:07moO`D0oooo00<000000?ooo`3oool0;@3oool0
08T0oooo0`00001B0?oooc00000000H0L;;i0000001d[oL0000007N/m000000D0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool00P3oool=07moO`030000002IVIT0VIVI01P0VIVI00<0
00000;>c/`2c/k<0602c/k<6000001X0/k>c0P00000I09VIV@030000001oOgl0Ogmo01P0Ogmo00<0
000006IVIP1VIVH0601VIVH2000001X0C4a<1P00000I04a<C08000006@1VIVH00`000000Ogmo07mo
O`0;07moO`D0oooo00<000000?ooo`3oool0;@3oool008L0oooo0P0000030?ooo`030000003oool0
oooo04d0oooo4P0000000`1aMLP000000000000T000001@0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`020?ooo`h0Ogmo00<0000009VIV@2IVIT0602IVIT3000003H0/k>c00<00000
09VIV@2IVIT06@2IVIT00`000000Ogmo07moO`0I07moO`030000001VIVH0IVIV01T0IVIV00<00000
04a<C01<C4`0<`1<C4`3000001X0IVIV0P00000=07moO`D0oooo00<000000?ooo`3oool0;@3oool0
08@0oooo0`00001D0?oooa00000000D0MgO60000001cM/L00000075eb0020000000306afb`000000
000001h0000000<0KjSd0000003oool0503oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0080oooo3`1oOgl00`000000VIVI09VIV@0J09VIV@<00000<02c/k<3000001/0VIVI00<00000
07moO`1oOgl06P1oOgl00`000000IVIV06IVIP0J06IVIP800000<@1<C4`2000001`0IVIV00<00000
07moO`1oOgl03@1oOgl50?ooo`030000003oool0oooo02d0oooo00220?ooo`800000E@3oool:0000
00070;ZM^`00000000000000002BPkl0000007mh`@070000000506ieb@000000K7K;0000001[M/`0
6@000002062Xm`D00000503oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0080oooo
401oOgl00`000000VIVI09VIV@0L09VIV@800000;02c/k<2000001d0VIVI00<0000007moO`1oOgl0
701oOgl00`000000IVIV06IVIP0K06IVIP<00000;01<C4`2000001h0IVIV00<0000007moO`1oOgl0
3@1oOgl50?ooo`030000003oool0oooo02d0oooo00200?ooo`<00000E03oool9000000070;bO^`00
0000^Yfk0;ZM^`000000/iJi0000000209:3_`80000000D0NgK20000001hML<0000007Eea0040000
000306afb`000000JgK<020000004`3oool2000006<0oooo00<000000?ooo`3oool00P3ooolA07mo
O`030000002IVIT0VIVI01d0VIVI1000000U0;>c/`<000007`2IVIT00`000000Ogmo07moO`0M07mo
O`030000001VIVH0IVIV01d0IVIV0`00000U04a<C0@000007`1VIVH00`000000Ogmo07moO`0>07mo
O`D0oooo00<000000?ooo`3oool0;@3oool007d0oooo0`0000020?ooo`030000003oool0oooo0540
oooo1`0000001P3BbM0000000;bO^`2lWk/000000;ZM^`8000000P2cU[T020000000TX>o0000001o
N<40000007]f`P000000N7G30P00000207=eaPD0000000H0JGK>000000000000IWSA0000001TNM8G
00000080H9ob00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo0080oooo4P1oOgl00`000000VIVI09VIV@0P09VIV@<000007`2c/k<300000240VIVI00<00000
07moO`1oOgl07`1oOgl00`000000IVIV06IVIP0O06IVIP<000007`1<C4`300000280IVIV00<00000
07moO`1oOgl03`1oOgl50?ooo`030000003oool0oooo02d0oooo001k0?ooo`800000E`3oool80000
00040=;9d0000000_Z6k00000080_9nk00<000000;NI^@0000000P2cU[T90000000707Eea0000000
LgG60000001aMLL00000071fb@050000000306Ihd@000000I7WB00H0000000<0@8KZ000000000000
4@00000C0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3ooolC07moO`030000
002IVIT0VIVI0280VIVI0P00000H0;>c/`D000008`2IVIT00`000000Ogmo07moO`0Q07moO`030000
001VIVH0IVIV0240IVIV1@00000G04a<C0<00000901VIVH00`000000Ogmo07moO`0@07moO`D0oooo
00<000000?ooo`3oool0;@3oool005L0oooo0P0000040?ooo`8000000`3oool4000000<0oooo0P00
000>0?ooo`800000F03oool8000000060=?9d0000000_Z6k0;jQ^`000000_9nk0P0000020;NI^@<0
000000L0Th:m00000022N;l0000007if`0000000NgK100H0000000<0LGG70000001`M/T00P000000
0`1]Ml`000000000000500000003065jeP000000000000d0000000<0AYSb0000000000001000000D
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3ooolD07moO`030000002IVIT0
VIVI02<0VIVI1P00000>0;>c/`@000009P2IVIT2000002D0Ogmo00<0000006IVIP1VIVH09@1VIVH3
000000l0C4a<1@00000V06IVIP030000001oOgl0Ogmo0140Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00EP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000002P3oool3000005P0oooo2@0000000`3CbM000000000000030;jQ^`060000002i
VkT0^I^i0000002gVKT000000P2aTkP01P000000Th:m00000022N;l0000007if`08000000P1iML<0
0`000000MgK4000000040000000706ifbP000000KGO<0000001/N<h0000006Yid00300000004065j
eP000000000005elfA00000000<0D9K`0000000000004`3oool00`000000oooo0?ooo`1O0?ooo`03
0000003oool0oooo0080oooo5@1oOgl2000002T0VIVI3P00000X09VIV@800000:01oOgl3000002L0
IVIV3`00000Y06IVIP800000501oOgl50?ooo`030000003oool0oooo02d0oooo001F0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`80
00000`3oool00`000000oooo0?ooo`1C0?ooo`X0000000@0e<W?0000002oX[`0_j:l100000020;VK
^@<000000P2aTkP70000000407]f`@000000NGG300000080MgK40P0000000`1dMlL0000000000005
00000080JWW@200000000`1KOM/00000000000060000000303>=kP000000000000H000004`3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo5`1oOgl00`000000VIVI09VIV@1J
09VIV@800000;@1oOgl2000005`0IVIV00<0000007moO`1oOgl0501oOgl50?ooo`030000003oool0
oooo02d0oooo001F0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0`00001I0?ooo`/0000000<0e<W?0000000000000P2oX[`010000000^ibi0;^L^@2k
W;T300000080]9Jh0`0000001@2DPK`0000008Ah_P000000P7No00P0000000<0MWK60000001dMlL0
0P0000000`1bN</00000071ic0040000000606Ujd@000000000006Ele@000000I7kG0P000000101K
OM/000000000001GP=l=000001<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`02
0?oooaP0Ogmo0`00001H09VIV@030000001oOgl0Ogmo02h0Ogmo0P00001G06IVIP@000005`1oOgl5
0?ooo`030000003oool0oooo02d0oooo001F0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`800000F@3oool>000000030=C9c`00
0000`JBl00<000000`2kW;T00`000000]iRh000000020;BF^00;0000002_T[P0000009B1_0000000
Q7Rn00000020Mkl0000007ig`00000000P1lMl800`000000NgO3000000040000000707=hb@000000
LWS;0000001`NL`0000006mkcP050000000306Ele@000000I7kG0100000000<0@Xc]000000000000
4P3oool2000005l0oooo00<000000?ooo`3oool00P3ooolK07moO`<00000DP2IVIT3000003<0Ogmo
0P00001B06IVIP<000006`1oOgl50?ooo`030000003oool0oooo02d0oooo001G0?ooo`8000002P3o
ool2000000@0oooo0`000000103oool0000000000000001H0?ooo`h000000P3DbLl010000000`JBl
0<6T_00000020;bN^P040000002kW;T0000000000080]iRh0`0000020:nB^0090000002DPK`00000
08Ah_P000000P7No0000001nMl0000000080O7O20P0000000`1iMlD0000007QhaP0600000003071i
c0000000Kg_>0080000000<0KGgB0000000000001`0000001`1MP]h00000000000000000DH;R0000
001>Pn@01`00000D0?ooo`030000003oool0oooo05`0oooo0P0000030?oooah0Ogmo1000001909VI
V@D00000>01oOgl6000004T0IVIV0`00000N07moO`@0oooo0P00000_0?ooo`00JP3oool3000000<0
oooo00<000000?ooo`3oool0D`3oool:000000030<kng0000000000000<0000000@0e<W?00000000
0000`JBl0P0000020;bN^P040000002kW;T0000000000080]iRh00<000000;>D^00000000P2_T[P<
0000000507]g``000000NGO50000001hN<H00P00000207IjbPL0000000D0KGgB0000001[O]@00000
06V0eP0@0000000303n6jP000000000001<0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`020?ooob80Ogmo1@00001109VIV@<00000@`1oOgl300000440IVIV1@00000Q07moO`D0oooo
00<000000?ooo`3oool0;@3oool006P0oooo0P00001J0?ooo`h0000000D0fOcK000000000000e<W?
000000020<:V_@80000000D0_J2k0000002lW[X0_9jj000000020;RJ^@<000000P2cU;P300000008
09B1_0000000QWVm00000023N;h00000085h`000000207mh`@L0000000T0MgW80000001fN/X00000
07Ekc0000000M7c=0000001cO/l01P0000001P1YP=H000000000001VPm/0000006B4g@<0000000<0
F8CR0000001EQ^@02000000C0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool00P3o
oolW07moO`D00000=P2IVIT6000004T0Ogmo1P00000e06IVIPH000009P1oOgl50?ooo`030000003o
ool0oooo02d0oooo001V0?ooo`800000FP3oool?000000040=_jg000000000000=C9c`8000000P32
Y[d01@000000_J2k0;fP^`000000_9jj008000000P2hV[T00`000000]INh000000020;>D^0030000
002^T;P000000080U86l00@0000008Ii_@00000000000P21N<0020000000OgS10000001nN<800000
07eia0000000O7[6200000000`1dO<d0000007=nc`0200000080L87D1@0000000`1VPm/0000006B4
g@0=000001<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooob`0Ogmo1P00
000X09VIV@P00000E@1oOgl8000002L0IVIV1P00000/07moO`D0oooo00<000000?ooo`3oool0;@3o
ool006<0oooo0`00001J0?ooo`h000000P3Fo=d3000000040=G9cP000000`jNm0<>W_@<000000`2m
X;/00`000000^Ybj0;ZL^P0300000080]INh0`0000020:j@^0030000002DPK`000000080000000@0
PgRn00000021N<0000000P1oN<4010000000OWS20000001mNL@20000000607]ka`000000NWc907Yl
b@000000NGg;200000000`1`PM@00000000000080000000305n7hP000000G8WT00D0000000<0BhWZ
0000000000004`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo<P1oOgl>
000000h0VIVI3000001U07moO`/000003`1VIVH=00000380Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00H@3oool2000000<0oooo00<000000?ooo`3oool0DP3ooolB000000030=SjgP0000000000
0080000000<0eLW>0000000000000P33Ykd00`000000_j:k0;nR^`0400000080^Ybj00P000000;JH
^@2fV;T000000;FG^0000000/I>h00000080[Y2h0`0000000`28N[d000000000000:0000000407aj
aP000000Ng_700000080NWc900T0000007Umb`000000000007N0c`000000MX7A0000001ePm<01000
00000`1]Q=P000000000000206V7g@L0000000<0FH_W0000000000001000000C0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool00P3ooom007moO`h00000O01oOgl?000003l0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00G`3oool2000005P0oooo100000000`2=k?0000000000000;
000000030=Ckh0000000f?[N00@0000000<0eLW>00000034ZKh00`0000020;nR^`040000002kW[X0
^ijj0;^N^P<000000P2fV;T300000080/I>h0`000000102EPK/0000008Qj_@00000208Ii_P080000
0024NKl00000089i`@000000PG[200000020Nl@:0000000907Qnc@000000Mh3?0000001fPM400000
07F3d`000000M8GF00T0000000<0IH_R0000001SSND01@000002056>j`030000003oool0oooo0140
oooo0P00001J0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3o
ool0;@3oool005`0oooo0`00001H0?ooo`<000000P2Dk?D9000000030<?jj@000000000000800000
00<0e_WQ0000000000000`0000020=G9cP0400000034ZKh0a:Vn00000080`:>l0P0000001@2lWk/0
00000;^N^P2kW[X000000080^9Zi0`0000020;>E^0050000002aTkP000000:f?^00000000P2EPK/0
1@000000R7Zm00000026NKh000000080Q7Vo00@00000089i`@000000PG[20P000000201oO<D00000
07ima`1nOLL0000007inb@000000OGo;3@0000020768fP030000001_R]d0000000H0000000<0H8kW
0000000000001000000B0?ooo`800000FP3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl5
0?ooo`030000003oool0oooo02d0oooo001J0?ooo`<00000F03oool30000000309[/n00000000000
00H0000000<0^oO_0000000000001@0000000`3FnN40000000000004000000040=G9cP0000000000
0<BY_P8000000P30Xk`01@000000_9nk0;bO^`000000^ijj008000000P2hV[T00`000000]INi0000
00020;>E^0<000000P2]SkP00`000000UH6k0000000;00000006081ka0000000Ogc50000001nOLL0
00000P1nO/T01P000000OGo;000000000000Nh;?00000080NhCA00<0000007Z5d`0000001`000000
1P1_R]d000000000001[S^80000006V@i@P00000503oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005P0oooo0P00
00030?ooo`030000003oool0oooo05<0oooo0`0000000`2Nj_X0000000000003000000030;;bm000
0000000000T0000000<0eoKR0000000000000P000000103Okm/000000=G9cP0000020<F[_`030000
0031YKd0`JFm0080000000D0_J6l0000002lWk/0_9nk000000020;VL^P<000000P2eUkT300000080
[i:h00<000000:f?^00000000P0000002P2;Nk`0000008Qj_@28N[d0000008Ij_`000000QG_00000
0024O<8>0000000407^2c`000000NhCA00000080NXGC0P000000101gRMP0000007J;fP1fRmX;0000
000306>DjP000000H9K]008000004`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005D0oooo0`00001I0?ooo`<0
000000<0X^Ok0000000000000P0000000`2^k_L0000000000005000000030<Sek0000000000000<0
000000P0eoKR000000000000gO7M0000003Ok=/000000=G9cP80000000<0aJ^o0000000000000P31
YKd01@000000_J6l0;fQ_0000000_9nk008000000P2iW;X00`000000]YVj000000020;FG^@030000
002aU;P000000080[i:h0`0000004@2FPK/0000008]k_02;Nk`0000008Qj_@000000QWZo00000025
Nl00000008Al`P000000Pgc300000023OLD000000080PWk600H0000008:0b0000000PH7:00000020
Pl`=0000000707J;fP000000000007>?g`000000LI7R0000000206nCi@P000004`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3o
ool0;@3oool005<0oooo0P00001G0?ooo`H0000000<0YNCk0000000000000P0000000`2ajoP00000
00000003000000030<7al@00000000000080000000D0cOGY00000000000000000=SchP0200000080
gO7M0P000000103EbLh000000<J/`036[<02000000040<:W_P0000000000000000<0_J6l00<00000
0;ZN^`2jW[/00`0000020;JI^P<000000P2aU;P3000000070:^?^0000000UX6k09J1^`000000Rg^l
0000000208Qj_@0;00000026N[l0000008Ek`0000000Q7c200000023O<<0000008=ma@0000000P22
O/H01P000000PX3800000021PLX000000823c08000000P1oQ]000`000000OXSC0000000200000003
07b<f0000000NhkJ00h000000P1WVnh00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
D@3oool3000005H0oooo0P0000001@2Sfo/00000000000000000Z>7k00@0000000D0/nSg00000000
000000000;g]l`06000000050<kbj@00000000000000003Em>@00`0000001@3Mk]d0000000000000
0000eLW>008000000P36[<0010000000`ZNn0<:W_P0000020;nS_@@000000P2jW[/00`000000]i^j
000000020;JI^P080000002cU[T0/iJi0000002aU;P000000:jA^00000020:^?^0030000002FPK/0
000001l0000000X0OHWE0000001lS=P0000007^>fP000000NY3M0000001iT]l000000P1gU>801000
0000MIOU0000001cVNP6000001<0oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P000004
0?ooo`800000@P3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0
oooo02d0oooo001>0?ooo`<000000`3oool00`000000oooo0?ooo`1A0?ooo`80000000D0YMOi0000
0000000000000:[Mn@02000000030:oSn@00000000000080000000L0^NWe00000000000000000<;^
l@000000ank^0080000000D0c_;Y00000000000000000=G`i003000000030=g^g@00000000000080
000000<0eLW>00000037[/400`0000000`32Ykh00000000000020;nS_@040000002lWk`0_9nl0;bO
_0<000000P2gVkX300000080/iJi0`0000020:jA^0030000002[SkP00000008000000P2=O;`02`00
0000RWbm00000029O;h0000008Ql`0000000Qgg100000027O/<000000080QWo400T0000008F1aP00
0000QH;800000025PlX0000008B5c00000000P24Q/h010000000PhS@00000022R]8H000001<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0440oooo00<000000?ooo`3oool00P3ooom307moO`P00000PP1oOgl900000480Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00?@3oool2000000d0oooo0P00001H0?ooo`80000000<0Y]?g00000000
00000P2[fOL2000000060;3Nm`00000000000;CTmP000000^^Gd0`0000000`33j_00000000000003
000000050<o^j@00000000000000003El>@00`000000103Mjmd000000000000000020=G9cP040000
0037[/40ajk100000080`jVo00<000000<2U_P30YKh00P0000001@2mXKd000000;bO_02lWk`00000
0080^Ibk00<000000;NK^P0000000P2dV;X300000080/9>i00<000000:jA^00000000P00000209N2
^`030000002=O;`000000080RWbm00/0000008Ul_P000000R7c000000027OL40000008Mn``000000
QWo40000000208F1aP0900000025P/P0000008F3bP000000Q8G<00000024Q/h000000080PhS@1000
00002@21S]L00000082@fP20T=X0000007nCg0000000OYGO0000000207fHhP070000001kV^D00000
07VMj0000000Mio[0000000207FRkP030000003oool0oooo00l0oooo0`0000050?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0?`3oool2000000<0oooo=@1oOgl>000000P0IVIV
3P00001V07moO`h000002@2IVIT>000003@0Ogmo103oool2000002l0oooo000l0?ooo`040000003o
ool0oooo000000X0oooo0P00001H0?ooo`80000000@0Yloe000000000000[=Ce0`000000102af_D0
00000000002fh?D4000000070;oUl@000000000000000037j^h000000<cZj`03000000030=;^iP00
0000e^gT0080000000@0fnkO000000000000g^KJ0P000000103EbLh0000000000037[/4200000003
0<>Y_`00000000000080`:Fn00D000000;fQ_@2mXKd000000;bO_00200000080^Ibk0`0000020;BH
^P030000002aUKT000000080/9>i0`0000020:Z>^0030000002GP[/000000080SGbl00<0000008Yl
_@000000<@00000C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002@3oool2
00000480oooo00<000000?ooo`3oool00P3oool]07moO`P00000901VIVH6000005/0Ogmo1@00000U
09VIV@P00000;01oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`040000003oool0oooo
000000L0oooo0`0000000`3oool000000?ooo`1E0?ooo`80000000@0Yl[b000000000000[=3c0`00
0000102ae_<000000000002ffo<2000000030;_QlP000000_n7`00<0000000@0b>K/000000000000
c>[[0P000000103Bj^H000000000003FkN@2000000030=_Zg`00000000000080g^KJ00<000000=G9
cP0000000P38/<8010000000a:_00<B[`00000020<6W_`80000000D0_Z>n0000002mXKd0_J6m0000
00020;ZN_0<000000P2fVK/300000080/IFi0`000000102]T;P000000:Z>^02ZS[P80000000608am
_P000000Rgk00000002:Ol4000000P2:P<<02`000000RH7400000029P/H0000008R4b0000000R8G9
00000028Ql`000000080QhW>00<0000008N;d00000000P0000002`26S]@0000008FAe`25TML00000
08FCf@000000Q9GL00000023V=l000000080PY[R00L00000086Mi@000000Oj3X0000001mXn/00000
0080NjK^00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooobL0Ogmo1P00000b
06IVIPT00000B@1oOgl900000380VIVI1P00000V07moO`D0oooo00<000000?ooo`3oool0;@3oool0
03`0oooo00@000000?ooo`3oool000001@3oool2000005L0oooo10000000102Wa^l000000000002]
c?03000000040;;Al@00000000000;OGl@80000000L0^mca000000000000_n7`00000034h^d00000
0080b>K/00D000000<cVjP00000000000=;ZiP02000000040=GYh`00000000000=_Zg`80000000@0
gNCI000000000000eLW>0P0000001038/<80000000000034Zl0200000080`JNo00D000000;jS_P2n
Xkh000000;fQ_@0200000080^Yjl00<000000;NK_00000000P2fVK/00`000000/YNj000000020;6E
^@030000002^T[T000000080[I2h0`00000209N2^`0;0000002>OK`0000008em_@000000S7fn0000
002;O/00000008Yo`@0000000P2:P<<03@000000RH7408V1a0000000RH;600000028Q<P0000008R5
b@000000R8O<00000027RLh00P0000001@27Rm000000000000000000QXkD01H000004`3oool00`00
0000oooo0?ooo`020?ooo`8000002P3oool300000440oooo00<000000?ooo`3oool00P3ooolR07mo
O`D00000@@1VIVH2000004D0Ogmo0P00001109VIV@D000008@1oOgl50?ooo`030000003oool0oooo
02d0oooo000l0?ooo`040000003oool0oooo000000<0oooo0P00001G0?ooo`<000000P2W`^d20000
00030:g8k@00000000000080//g^0P000000102gdnh000000000002kf>h3000000050<3MkP000000
000000000038h^/01@000000103Bi^D000000=GYh`3EjN<2000000040=[VgP00000000000=gTf@80
000000D0eLW>00000039//<0bK;3000000020<J]`@80000000@0`ZW000000000000000000`2nXkh0
0`000000^j2m0;^P_@0300000080]i^l0`0000020;:G^P<000000P2^T[T00`000000[I2h00000002
0:R=^0030000002GP[/000000080SWfl00X0000008em_@000000S7fn0000002;O/00000008Yo`@00
0000RX335@00000208ZCe`0700000029UMT0000008VHg0000000R9[N0000000208NMhP0300000026
X>@000000080QJ?W1P00000C0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00P3o
oolN07moO`@00000B01VIVH3000003h0Ogmo1000001809VIV@<000007P1oOgl50?ooo`030000003o
ool0oooo02d0oooo000m0?ooo`8000000P3oool2000005H0oooo100000020:NnjP80000000H0[<?[
000000000000/LW[0000002bcNh2000000030;OCkP000000^m?/00<0000000D0_mW/000000000000
00000<ONj@04000000050<oRiP000000d^KU0000003EiN800`0000001@3Ji]h000000000003MhMP0
00000080eLW>0P0000000`39//<00000000000020<J]`@0400000032ZL00`ZW000000080_jFo1000
00020;^P_@060000002hWKd0^9fm0000002gVk`000000P2dV;/01@000000/YNj0000002`U;X00000
0080[Y:i0P000000102[SkT000000:R=^000000209N2^`030000002>OK`0000000T0000000L0SH;2
0000002<Pl@0000008b4aP000000S8K700<0000000T0RhW;0000002;Rld0Rh_=0000002;SLl00000
08^?dP0000000P2:TM@01`000000RY?G08ZCe`000000RIGI00000029V=`02P0000001@29ZNX00000
08R]kP28[Nh0000001<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?oooa`0
Ogmo0P00001?06IVIP<00000>@1oOgl2000004l0VIVI0`00000K07moO`D0oooo00<000000?ooo`3o
ool0;@3oool00440oooo0P00001D0?ooo`80000000@0YkKT0000002W^^L0Yk[W0P0000001@2/_nP0
00000000002aaNT000000080/LW[00D000000;K>k02fc^`000000;_Ck002000000060;oDjP000000
00000<?Ij@000000amkY0P0000001P3;g^L000000<oRiP000000dN;S00000080eNGR0P0000000`3I
hmd000000=cTf`02000000050=G9cP000000eLW>0000003:]<@00P0000001@37[l80000000000000
0000`ZW0008000000P2oYKl010000000_::o0;bR_`2lX[l300000080^9fm0`0000020;BH^`<00000
0P2`U;X300000080Zhni00<000000:R=^02XSKP01@000000202?O[d0000008io_P000000SGno0000
002=PL4000000P2=P/8010000000S8?40000002<Q<H20000000608b6a`000000S8O90000002;RL/0
00000P2;Rld00`000000Rhg?0000000;0000000708fMgP000000S:3Q08bPh@000000Rj?T00000002
08^Vi`H000004`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo6P1oOgl2
000005@0IVIV0P00000d07moO`<00000E02IVIT2000001T0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00@@3oool00`000000oooo0000001A0?ooo`80000000@0Y[;Q0000002W]^@0YkKT0P000000
1@2/^nD000000000002``NH000000080/LGY0P0000001@2fb^T000000000002jcnX000000080_mCZ
00H000000<?Ei`00000000000<OIi`0000020<_Ni`060000003>g^@000000=7Rh`000000e>7Q0`00
00001P3Ihmd000000=_QfP000000gN7H00000080eLW>00@000000<Zda03:]<@000000P37[l801000
0000`j_10<>[`@0000020<2W`@80000000D0_JC00000002lX[l0_::o000000020;VO_P<000000P2e
V[`300000080/IJk00D000000;2D^P000000[I6i000000030:^?^@<0000000H0V8>j0000002@O[`0
000008mn_@00000208io_P050000002=Okl0000008f1`@0000000P2=P/830000000308b4aP000000
000000X0000000@0SY7A0000002>Tm<000000P2>UMH00`000000SYSI0000000208fJf`X0000000@0
SjcZ0000002>/>d0S[3]0P00000A0?ooo`800000DP3oool00`000000oooo0?ooo`020?oooaT0Ogmo
00<0000006IVIP1VIVH0EP1VIVH4000002d0Ogmo0`00001I09VIV@030000001oOgl0Ogmo01H0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool010000000oooo0?ooo`00001<0?ooo`@00000
00@0YZoN0000002V/^40Y[;Q0P000000102[^>8000000000000000020;31iP<0000000@0]LKW0000
00000000^/_W0P000000102nd>L0000000000033eNL2000000030<OIi`000000b][U0080000000D0
c]kT0000003AgN8000000=CQh@03000000060=SOg0000000fn7J0000003Lg]L000000P3EbLh20000
00040<Zda000000000000<N_`P80000000<0`j_10000000000000P30Yl401@000000_JC00;fT`000
0000_::o008000000P2iWkh00`000000]Ybm000000020;FJ_0030000002bUk`000000080/IJk0`00
00020:fA^@@0000000X0Yhbi0000002HPkX0V8>j0000002@O[`0000008mn_@000000SWnn30000000
102?QlL0000008n9b@00000208n;b`030000002?SLd000000080Sho?00@0000008jAd@000000SY?C
200000001@2AWmd00000096Rh02AX^0000000080T:GS1P0000000`2C/^`000000?ooo`0B0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool00P3ooolF07moO`<000009`1VIVH;000002/0
IVIV0P00000Y07moO`800000:P2IVIT;000002P0VIVI0`00000E07moO`D0oooo00<000000?ooo`3o
ool0;@3oool00400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`800000
00@0YJWI0000002U[=`000000P2V[mh2000000040:^dh0000000000000000080/;gS0P0000020;C2
i080000000@0^LOU000000000000_LcU0`0000001@32d>D000000<KEi@36eND000000080b][U00L0
00000<gJhP000000dMgR0000003CgMl000000080en3N0P0000001@3JgMT000000=cNe`000000eLW>
008000000P3<]/D010000000b;730<Ra``0000020<F]``0300000031ZL80`JW20080000000D0_ZK1
0000002mY<00_JC0000000020;ZQ_`<000000P2fW;d300000080/YNl0`0000020:jC^P030000002]
TKT000000080ZHji00D000000:N<^@2WS;T0000009R3^P07000000090921_`00000000000922`@00
0000Sh?20000002?QL@000000080ShK500L0000008n7a`000000ShW90000002?Rl/000000080Shg=
1`00000209:GeP030000002BV]P000000080TYgK00<00000096Og@0000001@000000102EZnH00000
09B_j@2D[nT4000001<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?oooa@0
Ogmo0P00000U06IVIPD000002`1<C4`6000002L0IVIV00<0000007moO`1oOgl0901oOgl2000002H0
VIVI1P00000;0;>c/`H000009@2IVIT2000001<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
@03oool3000000<0oooo00<000000?ooo`3oool0A03oool300000080YJWI1@000000102Z/Md00000
0000000000020:nih@80000000<0];kR0000002d`^@00P000000102ianD000000000002mc>D30000
00030<;@i@000000aM7S0080000000X0bMGS000000000000cM[R0000003@fN0000000=?Mg`000000
e]cM0`000000103JgMT000000=_KeP0000020=G9cP80000000@0c;K5000000000000b;730P000000
0`35[L<00000000000020<6Y`P050000002nY/40_ZK10000002mY<000P0000020;ZQ_`060000002g
W[h0]ijn0000002fW;d000000P2cVKd01@000000/YNl0000002_U;/000000080[Y>j0P0000001P2[
T;X000000:V>^@2YS[T000000:N<^@<0000000<0TWnk0000002AP;d01@0000020922`@070000002?
Pl80Sh?20000002?QL@0000008n6a@0:0000000309:Ac`000000TY?A0080000000<0TYGC0000002B
UmH02000000209JUh0030000002EZ><0UJSS00D000000P2I]N/200000180oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`020?oooa<0Ogmo00<0000006IVIP1VIVH08P1VIVH3000001H0
C4a<0`00000U06IVIP8000008`1oOgl00`000000VIVI09VIV@0T09VIV@8000005`2c/k<3000002@0
VIVI00<0000007moO`1oOgl0401oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0@@3oool300000080Y:KG0P000000102XZ]P00000
0:V]fP2Y[MX300000080[[KN0P0000001@2c^]l000000;BnhP2d_^8000000080^<?R00@000000;g8
h`2mb><000000`31c><010000000aM7S00000038dN4200000080c=KQ00D000000=3Ih0000000d]WN
000000020=KLg@80000000D0fM[H0000003KfmH000000=G9cP0200000080cKS600@000000<Vca@39
/lD000000P36[l@00`000000`jc30<>/``03000000<0_ZK100<000000;^S`@2kXl400`0000020;NN
_P<000000P2cVKd300000080[iBk0`0000020:^@^P030000002YS[T0ZHji00<0000000<0VH>j0000
002BOk/0100000001@2@P;h000000921_`000000T8;100P0000000@0TXW70000002BRlP000000P2B
SLX01`000000TXo<09:?c0000000TY7?0000002BTm40100000001P2FVMD0000009JLe`000000UYoJ
00000080UZ;M1P00000209Z^i@@0000000<0W[OZ0000003oool04P3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0080oooo4P1oOgl00`000000IVIV06IVIP0P06IVIP<00000701<C4`5
00000280IVIV00<0000007moO`1oOgl07`1oOgl00`000000VIVI09VIV@0O09VIV@H00000702c/k<3
00000280VIVI00<0000007moO`1oOgl03`1oOgl50?ooo`030000003oool0oooo02d0oooo00100?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?03oool500000080Xj?D0P000000102X
YmH000000:RZf02XZ]P300000080[[;K0P000000102b]m`000000;>jg`2c^]l2000000040;Noh000
000000000;c4h080000000T0`<SQ00000000000000000<C=h@000000b=7Q0000003;dMh00`000000
1@3?eMh000000=;IgP000000e=WK0080000000D0em_J000000000000f]SF000000020=G9cP800000
00@0cKS6000000000000bK?50P0000000`36[l@00000000000020<>/``030000002oZ<80_jS200@0
00000P2kXl400`000000^:300;RP`00300000080]9^n0`0000020;2F_0030000002_U;/000000080
[9:k00<000000:^@^P2[T;X00`0000000`2VRkT0000009V3^P0200000003099o^`000000TH2m00H0
000000P0TXC00000002BQL80000009:6``000000TXS500000080TXW700@0000009:;b0000000TXg:
200000000`2FUm8000000000000209JIe@030000002FW=L0000000@000000P2JYml00`000000VZ[R
09ZZhP0300000080W[?W1000000B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
0P3ooolA07moO`030000001VIVH0IVIV01d0IVIV1000000T04a<C0<00000801VIVH00`000000Ogmo
07moO`0M07moO`030000002IVIT0VIVI01d0VIVI0`00000U0;>c/`<00000802IVIT00`000000Ogmo
07moO`0>07moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0i0?ooo`<0000000@0XYg@0000002SX=80Xj3B0P000000102WY=<00000
0:RWeP0000020:RZf0030000002][mT0[JoI0080000000@0/K?J0000002b]m`0/[OL0P0000002`2g
^md00000000000000000_<CP0000002oa=h000000<38h@000000`lWO0080000000@0algO0000003;
dMh0bm7N0P0000001@3?eMh000000=7Eg0000000e=WK0080000000<0e]SI0000003If]P00`000000
1@3EbLh000000<jja`3>^/L000000080b[K600@000000<Nba@37//D000000P34[/@300000080_jS2
00@000000;bU`P2lYL80_:G20`0000020;RP`0060000002eWKl0]Ifo0000002dVkh000000P2aV;d0
0`000000/9Jl0000000200000080[9:k00D000000:^@^P00000000000:R=^@040000000309V3^P00
0000000000<0000000L0Th:m0000002BPkl0TX>o0000002BQ<0000000080TXG200H0000009:6``00
0000TXS50000002BRLL40000000609J?bP000000UY3<0000002FT/h000000P2FUM080000000409ZQ
f@000000VZCL09ZTg0H000000P2N/>@300000080Xk[Y0P00000B0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool00P3oool@07moO`030000001VIVH0IVIV01`0IVIV0P00000[04a<C0<0
00007@1VIVH00`000000Ogmo07moO`0L07moO`030000002IVIT0VIVI01`0VIVI0P00000[0;>c/`80
00007`2IVIT00`000000Ogmo07moO`0=07moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo
0P0000080?ooo`030000003oool0oooo03H0oooo0`0000020::KcP080000002RWM0000000000002V
X]4000000:NTd`0000020:RWeP<0000000<0[JoI0000000000000P2a/mX4000000030;Nkg@000000
00000080^l3N00H000000;o4gP2oa=h0_lCN00000033bMl2000000030<O=g`000000b/kM00800000
0P3>dM`01@000000dMGL0000003CeMX000000080e]SI00L000000=SGe`000000f]SF0000003EbLh0
00000080c[[70P000000103:]/H0000000000037//D200000080a:k400<000000<6[a031Zl@00P00
00000`2mYl<000000;bU`P0200000080^J;10`0000020;FM_`<000000P2aV;d300000080[I>l00D0
00000:bB^`00000000000:V?^P040000000:0:J;^@00000000000000002DPK/0000009>1_0000000
Th:m00000080TX>o00D0000009:4`02BQ<00000009:5`P0700000080UHg800L0000009J?bP2FSlX0
000009J@c0000000UY;>00H0000000@0VY_D0000002JW]L0VYkG1@00000209jYgP030000002N[>40
WZcQ00<000000P2S]^H2000000030:Nlj0000000oooo0100oooo00<000000?ooo`000000C@3oool2
000000<0oooo3`1oOgl00`000000IVIV06IVIP0K06IVIP800000<01<C4`2000001`0IVIV00<00000
07moO`1oOgl06P1oOgl00`000000VIVI09VIV@0K09VIV@800000;`2c/k<3000001`0VIVI00<00000
07moO`1oOgl03@1oOgl30?ooo`<00000;`3oool00400oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0c0?ooo`<000000P2QV<`020000000XY_>000000000000YIo?0000002VX]400000
0P2WY=<300000080[:cG00<000000;2`f02`/=P00P0000001@2d]=T000000;Jhf`2f^=/000000080
^[cK0P0000001P2n`M`00000000000000000`/GL00000080a/WM00<000000<[>g@3:c]d00P000000
1`3>dM`000000=3AfP000000dmGJ0000003Ee=P00P0000002`3HemL000000=WEe0000000eLW>0000
003?_<P000000<jja`000000c;S70080000000@0b;C6000000000000aK360`0000001031Zl@00000
0;nYa00000020;fW``060000002jY<80^ZC20000002iX/4000000P2fWl4300000080/YZn0`000002
0:jE_@050000002]Tk`000000000002ZTK/00P0000000`2YSkX000000:R=^@030000000:09V3^P00
0000U86k09B1^`000000Th6l0000002CP[d0000009:3_`H0000000@0UHS30000002ERLD000000P2E
RlH00`000000UHg80000000209J?bPD0000000@0VIO@0000002IVM80VIWB0P0000001P2JVm@00000
000000000000WZ?I00000080WZKK1P0000020:>bh`<000000P2W_>P00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool>07moO`030000001VIVH0IVIV
01T0IVIV0`00000d04a<C08000006`1VIVH00`000000Ogmo07moO`0I07moO`030000002IVIT0VIVI
01T0VIVI0P00000d0;>c/`<000006P2IVIT2000000d0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00?`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo1@0000020:2FbP08
0000002QV<`000000000002UW<d000000:FOc`0000020:JRd@<000000P2[Z=@3000000040;2`f000
0000/k7F00000080];CI0`000000102j_=/000000000002n`M`3000000060<;5g000000000000<K9
g@000000bL[K0P0000020<c>f`050000003@dMX000000=;Af00000000P3Ee=P01`000000emCF0000
003IeM@000000=G9cP0000000`3?_<P010000000c;S70<bha`0000020<RdaP0400000035/<H0aK36
00000080`Zg500D000000;nYa02oZL@000000;fW``0200000080^ZC20`0000020;JO`@080000002c
W<00/ic00000002bV[h000000:nG_P0000020:jE_@D0000000<0ZY6k0000002YSkX00`0000001P2U
RkT0000009V3^P2IPkX0000009B1^`H0000000H0UHBn0000002EQL00000009F6`@00000209F8``04
0000002ERLD0000009F;aPH0000000H0VI;;0000002IU<d0VIC=0000002IUm0600000080WJ3F00<0
000009jSf@0000000P0000020::[g@H000000P2W^>D2000000030:bmi`000000oooo0180oooo00<0
00000?ooo`3oool0>03oool2000000@0oooo0P0000050?ooo`<000000P3oool00`000000oooo0?oo
o`020?ooo`d0Ogmo00<0000006IVIP1VIVH0601VIVH2000001`0C4a<0`00000J04a<C08000006@1V
IVH00`000000Ogmo07moO`0H07moO`030000002IVIT0VIVI01P0VIVI0P00000J0;>c/`<00000702c
/k<2000001T0VIVI00<0000007moO`1oOgl02`1oOgl50?ooo`030000003oool0oooo02d0oooo000o
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool30000000609nBaP000000
WiC809nDb0000000X9K:0P000000102TV//000000:FLc@0000020:FOc`<000000P2ZY]8300000080
[jgE00@000000;>aeP2c/MH0/k7F0`0000020;Vif@040000002m_MX0_KgJ000000<0`L7J00D00000
0<G6fP35a]X000000<W:f`02000000080<_:f@00000000000<o>f@000000d]7H0000003DdMH20000
00090=ODeP000000f=;C0000003EbLh000000=2nb@000000ckc80080000000@0c;S7000000000000
b;C60P0000001035/<H0000000000032[LD2000000<0_jW400<000000;^Va02kY/@00`0000020;NQ
`P<000000P2cW<0300000080[iNn10000000102[T[`000000:ZA^`2ZTK/3000000060:J<^P000000
YH^i0:F;^@000000VH>j0`0000001`2FP[`0000009F3_@2EPkd0000009F4_P0000000P2EQL001000
0000UHK10000002ER<<500000080V8k700D0000009V@b@2IT<T0000009VBb`0500000080WI_A00<0
000009fMd`2MWM<01@0000020::XfP80000000@0YZgL0000002V/=l0Y[3O10000000102[^N@00000
00000000000C0?ooo`030000003oool0oooo03L0oooo00@000000?ooo`3oool000002`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo3@1oOgl00`000000IVIV06IVIP0F06IVIP8000006@1<C4`5
000000<0<c<c0P00000J04a<C0800000601VIVH00`000000Ogmo07moO`0G07moO`030000002IVIT0
VIVI01H0VIVI0P00000I0;>c/`<000000`3<c<`5000001T0/k>c0P00000H09VIV@030000001oOgl0
Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool2000000d0oooo00<000000?oo
o`3oool0:03oool30000000609j@a0000000Wi;609nBaP000000WiC80P000000102SV<T000000:BJ
b`0000020:FLc@<000000P2YXm0300000080[Z[C0P0000000`2b[]@000000;>aeP0200000080^;KG
0P000000102l^]P000000000002o_]P3000000050<C2f000000000000<O6f@0000000P3;b]T20000
00040<o>f@000000dLkG00000080e=7F00L000000=K@e0000000f=;C0000003EbLh0000000<0d;k9
00@000000<fjb03=^/P000000P39]lP010000000a[?70<Jca`0000020<>_aP0300000030[<H0`:c6
00@000000P2kY/@00`000000^:?30;RS``0300000080]9k10`0000020;2I_`<0000000H0[9Bm0000
002[T[`0Zi:l0000002ZTK/2000000060:N>^`000000YXbj0:J<^P000000YH^i0`000000102FP[/0
000009J2_000000209F3_@050000002EQ;h0UHBn0000002EQL001@0000001@2HRl@0000009R=aP2H
SLH000000080V8k700<0000009V@b@0000000P0000001P2LU/d0000009fHc`2MV<l0000009fKd@@0
000000@0XJ;E0000002RYMP0XZGH0`0000020:J]g0@000000P2[]^4300000080/;oU00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000P0oooo1@000002
0?ooo`030000003oool0oooo0080oooo301oOgl00`000000IVIV06IVIP0F06IVIP030000001<C4`0
C4a<01D0C4a<1000000:03<c<`<000006@1<C4`00`000000IVIV06IVIP0F06IVIP030000001oOgl0
Ogmo01D0Ogmo00<0000009VIV@2IVIT05P2IVIT00`000000/k>c0;>c/`0F0;>c/`<000002`3<c<`3
000001P0/k>c00<0000009VIV@2IVIT05@2IVIT00`000000Ogmo07moO`0:07moO`D0oooo00<00000
0?ooo`3oool0;@3oool003l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0U0?oo
o`<000000P2NS/<010000000WY340000002OT/H300000080XiS900<000000:BJb`2TV//00`000002
0:VPcP<000000P2^Ym42000000050;6[dP000000/ZkD0;:^e00000000P2g/]D3000000050;bjf000
0000_[[F0000002o_]P00P0000001P34`]P0000000000037a]T000000<[6e`8000000P3=b]L01000
0000dLkG0000003Bc]D2000000050=K@e0000000eloB0000003EbLh00P0000001@3@_/T000000000
00000000cK[80080000000@0bKO8000000000000a[?70P0000000`33[lH00000000000020<2/aP04
0000002mZLD0_JW50;fYa@<000000P2hXl<01`000000]J330;FP``000000]9k10000002aVl401P00
00020:bD_@060000002[T[`000000000002XT;`000000P2WS[/00`000000YXbj0000000200000008
09Z4^P000000UX:k09J2^`000000UX:l0000002EPkd60000000809R8`@000000V8W309R9``000000
V8_40000002HSLH600000080W9C;00<0000009bFc@0000000`0000001P2PW=0000000:6Od`2QWm<0
00000:6Re@<000000P2VZMT2000000040:Z^f`000000Zk;N0:^bgP<000000P2_^n82000000030;C1
i0000000oooo0180oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool;07moO`030000001VIVH0IVIV
01D0IVIV0P00000F04a<C08000004@0c<c<3000001L0C4a<0P00000F06IVIP030000001oOgl0Ogmo
01D0Ogmo00<0000009VIV@2IVIT0502IVIT2000001L0/k>c0P00000A0<c<c0<000005P2c/k<20000
01D0VIVI00<0000007moO`1oOgl02P1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool500000080WHc100<0000009j>``00
0000100000020:>Fa`030000002SV<T0000000<000000P2XW/`300000080[JC?0`0000020;6[dP@0
000000<0]k;E0000000000000P2j]]H01@000000_[[F0;jjeP2n^]H000000080`[kF00@000000<K3
e`36`mL000000P3:a]L2000000050<g:e`000000cl[E0000003Bc]D00P0000000`3DcM<000000=O?
dP02000000040=G9cP000000dL7:000000<0c[g900@000000<^ib@3;^LT000000P38]/P010000000
a;;80<Bbb00000020<6^a`80000000D0_Z_70000002mZLD0_JW5000000020;VUa@<000000P2eX<<8
00000080[IJn00H000000:bD_@00000000000:VA_@0000020:R@_0030000002WS[/0000000800000
0P2SR[T010000000VXBj0000002FP[/40000000609N4_@000000UhFn0000002HQkl000000P2HR<40
0`000000V8W3000000030000000409^>a@000000Vi3700000080W9;900<0000009bDb`0000000P00
0000102PV/h000000:2Ld02PW=0600000080YJKG0`0000020:Z^f`@000000P2_]ml2000000040;>m
h@000000000000000180oooo0P00000g0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH0501VIVH00`00
0000C4a<04a<C00D04a<C08000005P0c<c<3000001H0C4a<00<0000006IVIP1VIVH0501VIVH00`00
0000Ogmo07moO`0C07moO`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<0502c/k<30000
01H0c<c<0P00000F0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl02@1oOgl50?oo
o`030000003oool0oooo02d0oooo000o0?ooo`030000003oool0000000l0oooo00<000000?ooo`3o
ool07@3oool30000000609b9_P000000WH_009f;`0000000WHc10`0000001P2QTL@000000::Ca@2R
TlD000000:>Fa`80000000@0YYW80000002WVlX0Yi_:0`0000020:bRc@<000000P2`Z=0200000005
0;B/d@000000]ZoC0;J_d`0000000P2i/m<2000000030;fge0000000_[[F0080000000H0`[kF0000
00000000a/?G00000038`mD200000080c<OE00D000000<o:e@000000dL[C000000020=C=d`800000
00T0eloB0000003EbLh000000=71bP000000cko;0000003>_LT00P000000103;^LT0000000000038
]/P2000000030<Bbb000000000000080`Jk700@000000;j[a`2nZlL0_Z_70`0000020;VUa@030000
002fX/@0]Z;400@0000000@0/Yg20000002aVl4000000P2^V<001P000000[IJn000000000000ZY>n
00000080ZI6m00<000000:R@_00000000P0000020:F<^P030000002SR[T0000000@000000P2HPk`0
0`000000UhBm0000000209N5_P040000002HQkl0000009R8`@<0000000D0Vhg40000002KS/D0Vhk5
0000000209^@a`D000000P2OV<`01@000000X9[>000000000000Y9k@00<000000P2UY=@300000080
ZJ_H0P000000102]/=X000000:jcg@2^/md3000000030;>mh@00000000000080^<;R00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0e0?ooo`8000002`3oool2000000<0oooo00<000000?oo
o`3oool00P3oool;07moO`030000001VIVH0IVIV01<0IVIV00<0000004a<C01<C4`04P1<C4`30000
01/0<c<c0`00000D04a<C0030000001VIVH0IVIV01<0IVIV00<0000007moO`1oOgl04`1oOgl00`00
0000VIVI09VIV@0B09VIV@800000502c/k<3000001/0c<c<0`00000D0;>c/`030000002IVIT0VIVI
01<0VIVI00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`80
00004@3oool00`000000oooo0?ooo`0J0?ooo`<0000000H0W8Rm0000002LRKh0W8Vn0000002MRl03
000000060:6@`P000000XI740:6Aa0000000XY?50P000000102VUlH000000:JIb02VVLP300000080
Zio;00<000000:bRc@0000000P2`Y/h2000000040;>Yc`000000]:cA0;B/d@<0000000<0^K?C0000
000000000P2m]m@200000080`K_D00D000000<Foe@35_mD000000<S3e@030000000@0<c7e@000000
c/OC0000003Ab]<000000=?:d@000000e<gC0000003FcM4000000=G9cP000000d/?;000000<0cko;
00@000000<blbP3<_<X000000P39^<X010000000a[C90<Jdb@0000020<:ab@80000000<0_jk80000
002nZlL00P0000020;^XaP<0000000L0]Z;400000000000000000;>O``000000/Yg200<000000P2^
V<02000000040:^E_`000000ZY>n00000080ZI6m0`0000020:J=^`030000002US;X0000000800000
00@0VhBj0000002HPk/000000P2HPk`01@000000UhBm09N4_@000000UhFn00D0000000H0VX_20000
002KSL@0Vhg40000002KS/D40000000609jCb0000000WiK:09nFbP000000WiS<0P0000001P2SW<h0
00000:BNd02TW]0000000:BQdP<000000P2XZ=H300000080[K3J100000020;:igP030000002g_]l0
]kkO0080000000<0^lCQ0000003oool04@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0080oooo2`1oOgl00`000000IVIV06IVIP0A06IVIP8000004`1<C4`200000240<c<c0P00000C
04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl04`1oOgl00`000000VIVI09VIV@0A
09VIV@030000002c/k<0/k>c0180/k>c0P00000Q0<c<c08000004`2c/k<00`000000VIVI09VIV@0B
09VIV@030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo0`0000001P2KQ[`0000009b8_@2LR;d0
000009b9_P<0000000H0X8k10000002QT<80XI320000002QTL@2000000050:FEa@000000YYO60000
002VVLP00P0000020:ZMb@030000002[Wl/00000008000000P2`Y/h01@000000/jW?0;>Yc`000000
]:cA008000000P2h/=400`000000_;CB0;bddP0200000080`;SB0P0000001@33_=<0000000000037
_m<0000000<0bl?C00H000000<k7d`00000000000=7:d`0000020=?:d@0:0000003FcM4000000=G9
cP000000d/?;0000003@`/`000000<nob`80000000@0c;c:000000000000bKS:0P0000001`36]<T0
000000000032/LT000000<2`bP0000000P2o[/P00`000000_:[80;bZb00800000080/io30`000002
0:nJ`@<000000P2[UKl00`000000ZY>n0:ZC_P0300000080YXnl00<000000:J=^`0000000P000000
102RRKX0000009^4^P00000209R3^`030000002HPk`0000000D0000000P0VXRo0000002JRL40VXW1
0000002JRl80000009^=a080000000P0WY350000002NT/H0WY;60000002NTlP0000009nFbP<00000
0P2SW<h00`000000Y9k@0:BNd00300000080Z:GC0`0000020:f]e`80000000@0/K;I0000002b]M/0
/[GK0P000000102f^]d000000000002j_mh3000001<0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH04@1VIVH00`000000C4a<04a<C00B04a<
C0030000000c<c<0<c<c02<0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0B06IV
IP030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2IVIT04@2IVIT00`000000/k>c0;>c/`0A0;>c
/`8000009@3<c<`00`000000/k>c0;>c/`0A0;>c/`030000002IVIT0VIVI0180VIVI00<0000007mo
O`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo000n0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool50000000609^5^`000000VhJl09^6_0000000W8Rm0`000000
1P2OS;l000000:2>`@2PS/4000000:6@`P80000000@0Y9?30000002UULD000000P2VUlH01@000000
ZI_70:VKa`000000ZYg900<000000P2_Xl`2000000050;:Wc@000000/jW?0;>Yc`0000000P2g[Ll3
000000050;bddP000000_[G@00000030^=800P0000002`33_=<0000000000037_m<000000<W0d@00
0000bl?C0000003=a=8000000080d<OB00L000000=?:d@3Cb]4000000=C:d0000000eLW>00800000
00D0d/?;0000003@`/`0d<;<000000020<jnc0040000003:^l/0b[_;00000080akO;00@000000<Bd
b`34]</000000P30/<X010000000_jk80000000000020;bZb0H000000P2dXLD300000080/9c300D0
00000:nJ`@000000[9O1000000030:^E_`<0000000@0Yi2m0000002VSk`0YXnl0`000000202SRkX0
00000::9^P2RRKX0000009^4^P000000V8>k0P0000001P2JQK`0000009Z6_@000000VXNn00000080
VXRo00<0000009Z9`@0000000`0000001P2MS/<0000009j@a@2NT<D0000009jBaPD000000P2RVL`0
0`000000Xic>00000003000000030:NRd@0000000000008000000P2/Z]D300000080/K;I10000000
102f^]d000000000002j_mh200000080_/GO00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000IVIV06IVIP0A06IVIP030000001<
C4`0C4a<00l0C4a<0`00000W03<c<`8000004P1<C4`00`000000IVIV06IVIP0A06IVIP030000001o
Ogl0Ogmo0140Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0@0;>c/`800000:03<
c<`300000140/k>c00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07moO`0707moO`D0oooo00<0
00000?ooo`3oool0;@3oool003h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?
0?ooo`<0000000@0VhFj0000002KQ;X000000P2KQK/00`000000VhJl000000020000000609n;_P00
0000Whbo09n<_`000000X8k10P000000102STL8000000:BC``0000020:FEa@<000000P2YVlL30000
0080[Z7:0P000000102aY</000000;:Wc@2bYld3000000030;N]c`00000000000080^k7@00D00000
0;jed02n]M00_[G@000000020<:id@0400000036_=40a[cA000000<0bL3A00L000000<g4dP000000
00000=37dP000000d/O@0080000000@0e<[@0000003EbLh000000P3CaL`00`000000d<;<00000002
000000040<jnc000000000000<Zkb`80000000@0akO;000000000000a;C;0P0000020<2`bP800000
0P2m[LT300000080^JO700H000000;FSaP2eXlH000000;BQa@0000020;6Na0030000002`W<<00000
008000000P2/Ul44000000040:RB_P000000Yi2m0:N@_@<0000000H0Y8bk0000002SRkX0Xh^j0000
002RRKX500000080VXFl00L0000009Z6_@2JQ[d0000009Z7_P000000VXRo00<0000000D0WHc20000
002MS/<0WHk30000000209j@a@<0000000@0XIG80000002RUlT0XYO910000000102VWLd000000:NP
c`2WX<l300000080ZjOB0`0000020;2^eP80000000D0];?H0000002e]mX0]KOJ000000020;Vkf`03
0000002m`M`0_L7L0080000000<0`/KM0000003oool04@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0080oooo2P1oOgl00`000000IVIV06IVIP0?06IVIP800000401<C4`2000001<0
<c<c1P00000C03<c<`8000004@1<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo0140
Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0?0;>c/`800000503<c<`6000001<0
c<c<00<000000;>c/`2c/k<03`2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo00L0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool5000000030?ooo`000000000001H0oooo
00<000000?ooo`3oool0303oool30000000409^6^`000000VhFj00000080VhBj00<0000009^5^`00
00000P0000001P2NRKd0000009n;_P2ORkh0000009n<_`80000000@0Xho00000002STL8000000P2T
Tl<300000080Z9S60`0000020:fNb080000000@0/:;90000002aY</0/JC;0`0000020;J[c@030000
002j[/h0^Zk>0080000000<0_K;?0000002n]M000P0000002`32^M40000000000036_=4000000<Rm
d0000000bL3A0000003;`M0000000080clC@00L000000=;7d000000000000=?8c`000000eLW>0080
000000@0dlG<0000003BaLd000000`3?`Ld010000000c;k=0<bnc@0000020<Rjc@0400000035]l`0
aKO<00000080`[?<0P0000000`2n[l/000000000000200000080^ZW90`0000020;FSaP<000000P2a
W/@300000080[IW200<000000:bG`@0000000P2YU<0020000000Z9:n0:RB_P000000Yi2m0000002U
S[`000000P2TS;/00`000000Xh^j000000020000000509b5^P000000VXBk09Z4^`0000000P2JQK`0
0`000000VXJm000000040000000609f;`0000000WHc209f<`P000000WHk3100000020:6CaP030000
002QULP000000080000000@0YI_;0000002VWLd0YYg=100000000`2ZY=0000000000000200000080
[j_D0`0000020;Bcf0<0000000D0^;SI00000000000000000;g1g002000000040<;6g@000000aLOL
00000180oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<00000
06IVIP1VIVH03`1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c0140<c<c0P000006
01TI6@8000004`0c<c<00`000000C4a<04a<C00?04a<C08000004@1VIVH00`000000Ogmo07moO`0?
07moO`030000002IVIT0VIVI00l0VIVI0P00000@0;>c/`030000003<c<`0c<c<0180c<c<0P000006
0>KViP8000004P3<c<`00`000000/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI0100VIVI00<00000
07moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo000b0?ooo`@00000103oool01@00
0000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool02@3oool30000000809b7_0000000
VhJk09^6^`000000VhFj0000002KQ;X30000000609j8_0000000WXVm09j9_@000000Wh^n0P000000
102RS[l000000:>?`00000020:>A`P<000000P2WU/@300000080[9c600<000000:fNb00000000P2`
X/T010000000/JC;0000000000020;FXc0<0000000@0^Zk>0000002l[ld000000P2m//l010000000
`KK?0<6fc`0000020<Bic`0600000038_M00b;g@0<Rmd0000000bl7@0P000000103?a=0000000=35
c`0000020=?8c`80000000T0eLW>0000003Db<d000000=;5c@000000d<C?0000003?`Ld00P000000
103<_/d0000000000038^/d2000000060<Fgc000000000000<:cc0000000_k;=0P000000102n[l/0
00000;^/b`2k[</300000080]ZK80`0000020;:PaP<000000P2^Vl<01P000000[IW2000000000000
ZYK100000080ZIC000<000000:RB_P0000000P0000020:F>_0030000002TS;/000000080000000L0
X8Rj0000002LQKX0W8Fj0000002JQ;/000000080VXFl0`000000202LR;d0000009b9_`2LRKl00000
09f;`0000000WHc20P0000001P2PSl<000000:2Aa02PTL@000000:6CaP<000000P2UVLT01P000000
YI_;000000000000ZIo<00000080ZJ7>0`0000020:jXd@<000000P2c/=D2000000030;NdeP000000
^;SI008000000P2l_MX01@000000`L;K0<72f`000000aLOL008000004@3oool2000004H0oooo00<0
00000?ooo`3oool00P3oool907moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`03`1<
C4`00`000000<c<c03<c<`0>03<c<`<000002P0I6AT300000140<c<c0P00000@04a<C0030000001V
IVH0IVIV00l0IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0?09VIV@030000002c
/k<0/k>c00h0/k>c0P00000A0<c<c0<000002P3Vi^H200000140c<c<00<000000;>c/`2c/k<03`2c
/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00>P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool01@3o
ool30000000709b:_`000000W8Rn0000002LQk`0000009^6^`050000000609f6^P000000WXRl09j8
_0000000WXVm0P000000102QS;d000000::>_`0000020:>?`0<000000P2WU<800`000000YiK40000
00020:^Ja@030000002/W<H00000008000000P2`X/T200000080]:G:0`0000020;V[c0050000002l
[ld0_:o=0000002m//l00P0000002031]/l0000000000034^Ll000000<JjcP000000b;g@0P000000
3@3;`M0000000<g1c`000000d<G?0000003BaLh000000=?8c`000000eLW>0000003Db<d00P000000
1@3BaLd000000=34c`3@a<l000000080cL7>00@000000<ZmcP3:_Lh000000P36^/h00`000000`kK=
0<>fc@03000000040;nbc@000000000000000080^jc;00<000000;NXbP2gZ<X00`0000020;>Ra`<0
00000P2_WLD020000000[Y_3000000000000ZiO30000002ZU/4000000P2YU<0300000080YHnn00<0
00000:F>_00000000P0000001P2QRK/000000:28^P2PR;X0000009b5^PH0000000H0W8Nl0000002L
R;d0W8Rm0000002LRKl5000000<0X8o300<000000:2Aa00000000P0000020:BGa`030000002UVLT0
0000008000000`2YWl`010000000ZJ7>0000002]YLl2000000040:jXd@000000/ZgC0;:]d`<00000
0P2g]=H200000080^kWG0P0000001@2o_]P0000000000033`mT000000080alSJ00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`130?ooo`8000000`3oool907moO`030000001VIVH0IVIV00h0
IVIV00<0000004a<C01<C4`03P1<C4`2000000l0<c<c0P00000@01TI6@<00000400c<c<2000000l0
C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00h0
VIVI0P00000?0;>c/`800000403<c<`3000000l0i^KV0P00000@0<c<c0800000402c/k<00`000000
VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00H0Ogmo103oool2000002l0oooo000j0?ooo`050000
003oool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`020?ooo`<0000000L0WHc10000002L
R[l0000009b8_P000000W8Nl00<0000000P0VXBj0000002LQKX0W8Fj0000002MQ[X0000009j8_080
000000@0XHZl0000002QS;d000000P2RS[l300000080YY;100<000000:ND`P0000000P0000020:^J
a@<000000P2_WlL2000000050;>Sb0000000]:G:0;BUbP0000000P2gZLX300000080_:o=0P000002
0;ncc@0400000033]/h0`kK>000000<0a[[>00D000000<ZmcP3:_Lh000000<g1c`02000000090=35
c`000000d/G>0=;5cP000000eLW>0000003Fb/l000000080dlO?00<000000=34c`3@a<l00P000000
1P3=`Lh000000000003:_Lh000000<Rmd0D0000000<0`KG?0000002o//d00P0000020;b_c0<00000
0P2gZ<X01P000000]:G90;BUb@000000/j;700000080/9o700<000000:nMa@0000000P0000020:^G
``030000002ZU/40ZYK100<000000P2VTKl00`000000YHnn00000002000000060::;_0000000XHVk
0:69^`000000X8Rj0`00000209^5^P030000002KQ[/000000080W8Nl00<0000009b8_@0000000P00
00001P2OS<00000009n>`@2OS/4000000:2?``@000000P2TU<D00`000000Y9O70000000200000080
Z9c:00<000000:VOc00000000`0000020:fUc`<0000000<0/ZgC0000000000000P2f/M@200000003
0;Zfe@000000^kWG0080000000@0_kkH000000000000`l?I0P0000001037b=X000000<[8f000000B
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0
IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`2000000l0<c<c0P00000E01TI6@800000400c<c<0
0`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl03@1oOgl0
0`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00h0/k>c00<000000<c<c03<c<`03P3<c<`2
000001@0i^KV0P00000@0<c<c0030000002c/k<0/k>c00h0/k>c00<0000009VIV@2IVIT03@2IVIT0
0`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo00<000000?oo
o`3oool00`00000J0?ooo`030000003oool000000080000000@0WXg20000002MS<4000000P2LR[l4
00000080VHBl00@0000009Z4^P000000W8Fj10000000102PRK/000000:6:_00000020:6<_@<00000
0P2UTKl00`000000YY;10000000200000080ZYS30`0000020:jMaP80000000@0/Z760000002cXlP0
/j?80`0000020;NYbP030000002k[</0^jc;0080000000<0_[3<0000002o/ld00P0000001033]/h0
000000000036^/h3000000040<ZmcP000000c;k=00000080cl;=00L000000=;5cP3BaLh000000=G9
cP000000e/[?0080000000<0dlO?0000003Bam000P0000020<k4d0050000003;`=00bl3@00000038
_M001@0000030<6ec`030000002m/Lh0_K7>00<000000P2hZl`300000080]:G90`0000020;2Oa`<0
00000P2/VL@00`000000ZiO30000000300000080Yi;000<000000:JA_`0000000P0000001P2SS;d0
00000::;_02RRk`000000:69^`<000000P2LQKX01`000000VhFj09^5^P000000VhJk0000002LQk`0
0`0000001P2NRkh0000009n<`02OS<00000009n>`@80000000H0XY720000002STl@0Xi?40000002T
U<D300000080Yi[800H000000:RLbP00000000000:bPb`0000020:fSc@@0000000@0/JW@0000002e
[]80]JkB0`0000020;Zfe@80000000<0_[[F0000000000000P32_mL01@000000a/CH0<K4f0000000
b/SH008000004P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo201oOgl0
0`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03P0c<c<0
0`0000006ATI01TI6@0F01TI6@8000003`0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0
IVIV00d0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0
/k>c00h0/k>c00<000000<c<c03<c<`03@3<c<`2000001L0i^KV0P00000?0<c<c0030000002c/k<0
/k>c00h0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0607moO`D0oooo00<00000
0?ooo`3oool0;@3oool003T0oooo0P0000020?ooo`030000003oool0oooo01P0oooo1@00000209j?
a0040000002NSL80000009f<`@<0000000L0VXNn0000002IQ[d0000009V4_0000000VXBj00<00000
0P2OQkX00`000000X8Vk000000020:6:_0<000000P2TSkh00`000000YI6o0000000200000080ZIK2
00<000000:ZH``0000000P2]Vl@00`000000[Yg6000000020;:QaP040000002cXlP0000000000080
]ZK90`000000102k[</000000;f]bP0000020;j`c00400000032/l`0`[?<00000080aKO=00H00000
0<Rkc@38^ld0b;_=0000003<_/d2000000030<o2c@000000dL?<0080000000L0eLW>000000000000
e/[?0000003Db]0000000080d/O@0P0000000`3>a=0000000<g4dP05000000060<Jld@0000000000
0<:hd@000000`KG?0P0000020;facP030000002j[/h0^Zk>00<000000P2eYl/300000080/:780`00
00020:bKaP060000002/VL@000000000002XU/<000000P2WU<800`000000Yi;00000000200000080
Xhjn00@000000:><_@000000XX^l0`0000001@2OQkX0000009b5^P2LQKX000000080VhFj1@000000
1P2NRKd0000009j;_P2NRkh0000009n<`080000000H0XXo10000002RTL80XY720000002STl@30000
0080YiS600H000000:NJb000000000000:^Nb@0000020:bPb`<000000P2`Ylh300000080]JkB00<0
00000;Vbd`2i/]<00P000000202m]m@0000000000031^m@000000<:oe`000000aL3E0P0000001@39
a=H000000<g9e`3=bML000000180oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`02
0?ooo`P0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0
<c<c00`0<c<c0P00000K01TI6@8000003P0c<c<2000000h0C4a<00<0000006IVIP1VIVH03@1VIVH0
0`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<03@2c/k<2
000000h0c<c<0P00000K0>KViP8000003P3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0
VIVI00d0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo000m0?oo
o`030000003oool0oooo01H0oooo0`0000001P2OTlL0000009nAa@2OTLD0000009j?a0D0000000@0
VXRo0000002JQkh0VXNn0P00000209V4_08000000P2NQ[T00`000000WhNj000000020:29^`<00000
00@0Y8fm0000002TSkh0Y8nn0`0000020:RD`0030000002YU/800000008000000P2]Vl@200000005
0;6Na@000000/Z760;:QaP0000000P2eY<L300000080^Z[900D000000;f]bP2m[LX000000;j`c002
0000000;0<:cc000000000000<Fgc@000000akS;00000038^ld000000<^kc00000000P3>_l`00`00
0000dL?<0=73c002000000070=G9cP000000elg@0000003Db]0000000=?;d@0200000080d<OB00<0
00000<g4dP000000100000001036_=4000000<>kdP0000020<:hd@030000002n]=00_[C@00<00000
00<0^Zk>0000000000000P2fZ/d300000080/JC:0`0000020:fNa`060000002/VlH000000000002Y
V<D000000P2XU/<00`000000YiC20000000200000080Y92o00<000000:>>_P000000100000001P2O
R;/0000009n7^P2OQkX0000009b5^P@0000000P0WHNk0000002NR;`0WXRl0000002NRKd0000009j;
_P<000000P2RSl400`000000XY720::A`P0300000080YYK500<000000:NHaP0000000P0000030:^N
b@<000000P2_Y<`4000000050;B[c`00000000000000002i/]<00P0000000`2m]m@0000000000002
0<6ke0D0000000@0bLCF000000000000cLWG0P00000B0?ooo`030000003oool0oooo00D0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?oo
o`020?ooo`P0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C08000003P0c
<c<00`0000006ATI01TI6@0M01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`0301<
C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT03@2I
VIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<0P00000O0>KViP030000003<
c<`0c<c<00`0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0<09VIV@030000001o
Ogl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`<000000P2PULT010000000Wi?70000002OTLD30000000409^<``000000VX[100000080VXRo
00<0000009Z7_P00000010000000102IQ;/0000009j6^@00000209n7^P<0000000@0Xhbl0000002T
SKd0Y8fm0`0000020:NB_`030000002XU<000000008000000P2]VL<2000000040;2L``000000/Ik5
0;6Na@<000000P2eY<L00`000000^JO80;VWb002000000050;b[b0000000_Jg:0;f]bP0000000P31
/L/010000000a;C;0<Bdb`0000030<Nhb`0A0000003;^l`000000000003>_l`000000=30b`000000
dL?<0000003EbLh000000=O=d0000000e/gA0000003Cbm400`0000000`3@am800000000000020000
00050<_3d`000000akoC0<Nod`0000000`33^m83000000030;jdd000000000000080^k3?00<00000
0;N]c`2g[Ll00`0000020;:Vc0<000000P2^X<T020000000[Ik7000000000000ZY[60000002YV<D0
00000P2XU/<300000080YI7100<000000:B@_`0000000P000000202QRkd000000:2:_02PR[`00000
09n8^`000000WhNj0P000000102MQKX0000009f6^P00000209f7^`030000002NR;`0000000@00000
0P2QS[l00`000000XXo10000000300000080YIC300<000000:JFa@0000000P0000020:ZKa`@00000
0P2^XLX300000080/jS=0`0000020;R_d0040000002k/m40^k?A00000080_kSB0P0000000`33_=<0
00000<O1e0020<O1e0030000003;aM@0blGD00<000004`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00`0IVIV00<00000
04a<C01<C4`02`1<C4`00`000000<c<c03<c<`0<03<c<`8000008@0I6AT2000000h0<c<c00<00000
04a<C01<C4`0301<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00`0Ogmo00<00000
09VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<00<00000
0>KViP3Vi^H0803Vi^H2000000d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<
09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool20000
0140oooo1@0000020:6Gb`030000002PULT0000000@0000000P0Vhg40000002KS<<0Vhc30000002J
R/40000009Z8_`<0000000H0UhBm0000002GPk`0000009V4^`00000209j6^@<0000000T0XXZk0000
002SS;`0Xhbl0000002TSKd000000:N@_P0000000P2WT[l300000080[9O100<000000:fI``000000
0P2`W<<010000000/Ik50000000000020;BRa@<000000P2iYlP010000000_:_80;b[b02lZlP30000
00080<6ab`00000000000<Bdb`000000a[G:00000037^</2000000040<^kc0000000cKc;000000<0
d<3;00T000000=G9cP000000f<oA0000003FcM4000000=C>d`0000000P3Abm<5000000040<_3d`00
000000000<Nod`80000000@0`k_B00000000000000000P2o^=800`000000_;?A0;bcd@0300000080
]jg?00H000000;>YcP2cZLh000000;:Vc00000020:nRb`030000002^X<T00000008000000P2ZV/H0
0`000000ZIS50:VHa@0300000080YI?200<000000:FA`@0000000P0000001P2QSKl000000:6;_@2Q
Rkd000000:2:_0D000000P2MQKX01@000000WHJj09f6^P000000WHNk00<0000000H0X8^m0000002Q
S;h0XHbn0000002QS[l2000000060:B@`0000000YI;20:FB`P000000YIC30`0000020:VIaP030000
002ZVlL0000000<0[Io800<000000:jQbP0000000P2bYL`4000000050;N/cP00000000000000002k
/m400P000000102o^=80000000000033_=<2000000030<O1e0000000000000@000000P3Abm<00`00
0000oooo0?ooo`0>0?ooo`80000000<0oooo0000003oool00`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`02
0?ooo`L0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c00/0<c<c00<0000001TI6@0I6AT03@0I6AT6000001006ATI00<0000003<c<`0c<c<02`0c<c<0
0`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl02`1oOgl0
0`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0303<c<`0
0`000000i^KV0>KViP0>0>KViPD00000403Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0
/k>c00/0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0507moO`D0oooo00<00000
0?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool03P3oool2000000030::Nd@0000000000
0080XI[=00<000000:6Gb`0000000P000000202LTLP0000009b?aP2LSlH0000009^=a0000000Vhc3
1@000000202GQKh0000009N4_@2GQ;d0000009N3_0000000VHBk0`0000001P2QR;X000000:::^`2R
R[/000000:><_0<000000P2WT;h300000080ZiG000H000000:bG`@00000000000:nJ`P0000020;2L
``060000002cWl@0/io40000002dX/D000000P2hYLH2000000030;^Xa`000000_:_8008000000P2o
[/T010000000`k;90<>bb@0000030<JebP0500000039^LX0bKW:0000003=_</00P000000303@`</0
00000000003EbLh000000=S?d@000000em3B0000003Dc]<000000=?>e@<0000000D0cl[E0000003<
amD0c<OE000000020<S3e@0400000035_m@0aKoD000000<0`K_D0`0000000`2l/m40000000000002
0;R`d@<000000P2cZLh300000080[j;;0`0000020:^Lb0030000002ZV/H0000000<000000P2VUL@0
0`000000YI?200000002000000060::>`0000000XHfo0:6=_`000000XH^m0`0000001@2NQk/00000
09f6^P2MQ[X000000080WHFj00<0000009f6^P0000000P0000001P2PRK`000000:2;_@2PRkd00000
0:6<_P80000000H0Y8no0000002TT<00Y9300000002UT/8300000080Z9O400<000000:VIaP000000
0P0000020:fOb0@000000P2bYL`00`000000]ZW<0;JYc00300000080^[3?00@000000;jdd02n]=00
00000P32^M4010000000a[gB0<JmdP0000020<[2dP080000003>a]<000000000003Abm<000000=?;
dP00000B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`3oool2000002P0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV
00/0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI
00`06ATI2P00000?01TI6@030000000c<c<0<c<c00/0<c<c0P00000=04a<C0030000001VIVH0IVIV
00/0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c
00/0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0<0>KViP<000001@3oool30000
00h0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI
00/0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo000m0?ooo`03
0000003oool0oooo00d0oooo00H000000:>Qd`000000XYkA0000002RW<l500000080W9?:00@00000
09bAb0000000W8o61@000000202GR<80000009N7`02GQl00000009N5_P000000UhBm1@0000001P2P
QkT000000:68^P2QR;X000000:::^`<000000P2VS[`01@000000Yi2n0000002ZTkh000000080ZiG0
0`0000030:nJ`P<000000P2cWl@300000080^:G600D000000;^Xa`2kZ<L0^jS7000000020;j/a`<0
000000@0`k;9000000000000a[G:0`0000001039^LX000000<^jb@0000020<nnbP090000003EbLh0
eLW>0000003Id]8000000=O@dP000000e]7D00<0000000<0dlkE0000003?b]D00P0000000`3<amD0
00000<[6e`02000000060<K2e`00000000000<:neP000000`K_D0P0000020;fgd`030000002i/m<0
^K?C00<000000P2d[=0300000080/:G=0`0000020:^ObP060000002[W<P000000000002WVLL00000
0P2VUlD00`000000YYG40000000200000080XY3100@000000::>`0000000XHfo0`0000001`2NRKd0
000009j7^`2NQk/0000009f6^P0000000P2MQKX30000000609n8^`000000X8Vl0:29_0000000X8^m
0`0000020:B?_`030000002TT<00Y93000<000000P2XUL<00`000000Z9O40000000200000080[Ig7
0P000000102`X<P000000;6Sb@2aXlT300000080]ZW<00<000000;V]c@0000000`000000102n]=00
000000000032^M42000000070<JmdP00000000000<[2dP000000c<;A000000020=37d@050000003C
bm8000000=G<d00000004P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool00P3oool707moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02`1<C4`00`00
0000<c<c03<c<`0;03<c<`030000000I6AT06ATI00/06ATI3P00000=01TI6@030000000c<c<0<c<c
00`0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo
00/0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<
00`0c<c<00<000000>KViP3Vi^H02`3Vi^H2000000/0oooo00<000000>KViP3Vi^H0303Vi^H00`00
0000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02P2IVIT00`00
0000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<000000?ooo`3o
ool0303oool30000000<0:>Qd`000000XYkA0::Nd@000000WY[@0000002MV<h0000009fFc0000000
W9?:1@000000202HS<D0000009R:``2HR/<0000009N8`P000000UhO01@000000102EP[`0000009R3
^`0000020:27^@030000002QR;X00000008000000P2USK/00`000000YXjl0000000200000080ZY>n
0`0000020:jH`0@000000P2bWL8300000080]Z?50`000000102kZ<L000000000000000020;j/a`04
00000031[lP0`Jo800000080aK;800H000000<Rfb@38]/T0b;K90000003;^/T2000000030<nnbP00
0000eLW>0080000000<0fM;B0000003Hdm@00`0000001P3DdMH000000=?>e@000000dLkG00000080
cL[G00P000000<[6e`00000000000<K2e`000000a<;H00000080`[kF00<000000;jjeP2n^]H00P00
0000102j]]D000000000000000020;J_dP<000000P2aZ<l300000080[:7<00H000000:^ObP000000
00000:RKb@0000020:NIa`030000002VUlD00000008000000P2ST/<00`000000XY31000000040000
000609j:_P000000WXVm09j9_@000000WXNk1P0000001P2OQkX0000009n8^`2OR;/000000:29_0<0
00000P2SSKd00`000000Y8no0000000300000080Yi?100<000000:RE``0000000P0000020:bJa@<0
00000`2`X<P300000080]:K;0`0000000`2i[Ld00000000000020;facP0400000031]Ll0`KG?0000
0080a;[@00D000000<Rnd038_]0000000<c2d@02000000050=37d@000000d/S@0000003Ec=000P00
000B0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`@000000`3oool3000002L0oooo00<0
00000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02`1<
C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00/06ATI4@00000<01TI6@8000003@0c
<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02`1o
Ogl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`02`3<
c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo00`0oooo00<000000>KViP3Vi^H0303V
i^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02`2I
VIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<00000
0?ooo`000000203oool500000080Y:CF1@000000102NV]00000009fHcP2MV<h30000000309VBb`00
000000000080V8k700@0000009R<a@000000V8[31@0000001P2DQ;l0000009B3_@000000UH:l0000
0080V8>k00<000000:27^@0000000P000000102TRkX000000:F=^`2USK/300000080ZI6m00<00000
0:ZC_P0000000P2]U[l00`000000[YS0000000030;6K`@030000002bWL8000000080]J330`000002
0;ZVa@040000002mZLH0_JW60;fYaP<0000000P0`Jo8000000000000aK;800000037]<L000000<Rf
b@80000000@0bk[90000003>_<T000000P3EbLh00`000000f]GC00000002000000030=ODeP000000
e=7F0080e=7F00@000000=7>e`000000clkI0P0000001@3;b]T000000<O6f@37a]T0000000<0a<;H
0P0000001@2o_MP00000000000000000^[KE008000000P2g/]@300000080/Z_A0`0000020:fTcP06
0000002/XL`000000000002YWL/000000P2XVlT500000080Xi?500<000000:>B``0000000P000000
202OSL40000009n<_`2OS;l0000009j:_P000000WXVm0`00000209b5^`030000002NQ[X000000080
WhNj00<0000009n8^`0000000P0000020::<_0060000002SSKd000000000002VT;h000000P2VT/00
0`000000Yi?10000000200000080ZiS30`0000020:nNaP@000000P2cY<T300000080^:[<00<00000
0;b^c00000000`0000001031]Ll0000000000034^]02000000040<Rnd0000000bko?00000080c/?@
00P000000=;8d000000000000=G<d0000000f<o@00000180oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00;
04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02`0I6ATC000000d06ATI00<00000
03<c<`0c<c<02P0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<00000
07moO`1oOgl02`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c00<00000
0<c<c03<c<`02P3<c<`2000000d0i^KV00<000000?ooo`3oool03P3oool2000000d0i^KV00<00000
0<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00X0VIVI00<00000
07moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`8000001`3oool30000
00040:FZf`000000Y:OH0:BWf0<0000000H0Wj3D0000002NWM80WYgB0000002NV]030000000709VD
c@000000VI;;0000002ISlP0000009R>a`050000000609B6`P000000U8G10000002DQ;l000000P2D
Pkd010000000UH:l0000002HPk/3000000040:>:^@000000Y8^j0:B;^P<000000P2XT;`00`000000
ZI6m0000000200000080[IJo0P000000102`VKl000000;6K`@2aVl4300000080]J3300<000000;VT
a02iY<@00P0000001@2lYl@000000;fYaP2mZLH000000080`:g600@000000<>`a`33/<L000000`37
]<L02@000000b[S80<Zhb0000000c[c90000003EbLh000000=G9cP030000000:0=SCe00000000000
0=GEf0000000e=7F0000003Bd]P000000<o>f@80000000<0bl[I00000039b]/00P0000000`35a]X0
000000000002000000030;nmf000000000000080_;WG00<000000;ReeP2h]MH00`0000020;>]d`<0
00000P2^Y]0500000080ZIg;100000001P2TV<P000000:BFaP2TU/H000000:>Ca@<0000000H0X8o2
0000002OSL40Whg10000002OS;l500000080W8Jl00<0000009b5^`0000000P2NQ[X00`000000WhNj
0000000200000080XXZk00<000000::<_00000000P0000020:J@_P030000002VT/00YY;000<00000
0P2ZUl800`000000ZiS3000000020:jLa0030000002_W/H0000000<0/Z7700<000000;>Tb@000000
0P2gYlT3000000030;b^c000000000000080_k;=00@000000<>fcP33]/h000000P37^ll020000000
bko?000000000000c/?@0000003@a<l000000P3DbLl01@000000f<o@0000003Jd]4000000180oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH0
2P1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0
2P0I6ATF000000d06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000
001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0:09VIV@030000
002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0<0>KViP030000
003oool0oooo0140oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000
002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0407moO`D0oooo
00<000000?ooo`3oool0;@3oool003`0oooo00<000000?ooo`3oool0103oool300000080YJgM1@00
000209nSe`030000002OX=@0000000@000000P2JU/l200000080VI;;10000000102DR/D0000009B8
a000000209B6`P060000002DQL40000009B4_`000000U8>m1@0000002@2QR;T000000:>:^@2SR[T0
00000:B;^P000000Yhjk000000020:R@_0<000000P2/U;h300000080/9Vo00@000000;6K`@000000
00000P2dW/8300000080^JC400D000000;bWa02lYl@000000;fYaP02000000080<2]aP0000000000
0<>`a`000000aK7600000037]<L2000000040<Zhb000000000000<jlb@@0000000H0f]GC0000003I
emD000000=ODeP0000020=GEf0050000003Bd]P000000=3BfP0000000P3<c]/01P000000bL[K0000
0036bMd000000<G6fP8000000P31`MX00`000000_KgI0;fmf@03000000030;ReeP00000000000080
/k7F0`0000020:nYdP<0000000@0ZZ;?0000002YX<d0ZJ3=0P0000001P2VW<`000000:FJbP2UV/X0
00000:BHb0D000000P2PT<<010000000X8o20000002OSL430000000409b9_P000000W8Nm00000080
W8Jl00D0000009b5^`2LQK/0000009j6^P03000000040:69^P000000XXZk0:::^`<000000P2US[d0
0`000000YY2n0:J@_P0300000080ZIC100<000000:ZG`P0000000P0000020:jLa080000000@0/Io5
0000002bXLL0/Z770`0000000`2gYlT00000000000020;Z[b`030000002n[l/0000000<0000000L0
`kK>000000000000ak_?00000039_<h000000080cL3>00T000000=34c`00000000000=C9c`000000
f<o@0000003Jd]400P00000A0?ooo`800000?P3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0
000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0
000001TI6@0I6AT02P0I6ATH000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<
C00;04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VI
V@0:09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KV
iP0;0>KViP030000003oool0oooo01<0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<
c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07mo
O`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<000000?ooo`3oool010000000
0`2V]><000000:Jah002000000030:6/g`00000000000080X:GI1@0000001P2KVm<0000009ZId@2J
VM40000009ZFc`D0000000<0UHk90000000000000P2DR/D010000000U8S40000002DQ/8700000004
09:1_0000000Uh>k00000080XHRi00<000000:>:^@0000000P0000020:N>^`<000000P2[T[`00`00
0000[9Bn000000020:nG_P040000002`VKl0/9Vo00000080/ic000<000000;BN`P0000000P2hXL82
000000050;^U``000000_:O40;bWa00000000P2oZ/D010000000`Zk50<:^a@0000030<FaaP040000
0039]LL0bKG700000080c;[8100000001P3Kf=@000000=WGe@000000f=SG00000080eMGH00H00000
0=?FfP000000d=;J0000003>d]d2000000030<[>g@000000a/WM0080a/WM00<000000<;5g032aM`0
0P000000102n`M`000000000000000020;Vhf@030000002d]=P0];CH00<000000P2`[=@300000080
ZjGA00H000000:ZRc`00000000000:JNcP0000020:JLc0030000002UV/X000000080000000H0XIC7
0000002QT/D0XI;50000002PT<<50000000809b:_`000000W8Vn09b9_P000000W8Nm0000002LQ[`6
000000040:28^@000000XHVj0:69^P<0000000D0Y8fl0000002US[d0YHjm000000020:J@_P030000
002YTkl000000080ZIC10`0000020:fJ``<000000P2aWlD010000000/Z770000000000020;JUb003
0000002iZLT0^JW900<0000000<0_Zo;0000000000000P32/l`01@000000aKS=0<Fhc@000000bKc>
0080000000/0cL3>000000000000d<C?0000003Ca/h000000=S?d0000000fmKC000000020=SBd`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooo`L0
Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0
<c<c00<0000001TI6@0I6AT02P0I6ATI000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`000000
C4a<04a<C00:04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02@1oOgl00`000000
VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02@3<c<`00`000000
i^KV0>KViP0:0>KViP8000005`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0
c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00@0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool01P000000oooo0000002W_>P000000:Nh
i@@0000000@0XJoR0000002Q[=l0XJcO0`0000000`2LY=/000000000000209^NePL0000000@0UY;=
0000002ET</0UI3;0P0000000`2ES<L0000009B:a@05000000080963`@000000TH:o0000002BPKh0
000009:1_000000209N3^`030000002QR;T00000008000000P2VS;X01@000000Yhjk0000002ZTK/0
00000080Zi:l0P0000001@2^UKd000000:nG_P000000/9Vo008000000P2cW<0300000080^:7200@0
00000;^U``2kYL<0^jG30`000000202oZ/D0000000000032[/D000000<B_a@000000aK760P000000
0`39]LL00000000000020000000:0=G9cP000000fmSD0=_He0000000fm[F0000003Hf=L000000=OI
f@80000000D0dmKJ0000003Ae]`000000<kBg@02000000030<[>g@000000alkO00<0000000@0`lWO
000000000000_lCN0`0000020;Zlf`80000000@0][OJ00000000000000000P2`[mL300000080[:SC
00P000000:^Ud@00000000000:NQd0000000YYk>00000080YYc<0`0000020::Fb@040000002QU<L0
00000:6Ba@<0000000P0WHg20000002MS<40WHc10000002LR[l0000009b9_P@0000000H0VXFl0000
002JQK/0000009j6^@0000020:28^@050000002QRKX000000:B<^`0000000P2TSK`00`000000YHjm
0000000300000080ZI>o0`0000020:bH`@030000002]V/<000000080/9g400@000000;6Oa@000000
00000P2eXlH300000080^JW900@000000;f]b@2m[LT000000P30/<X3000000070<Fhc@0000000000
0<VlcP000000bkg<000000020<o1c@060000003Ca/h000000=S?d0000000fmKC0P000000103Hd]<0
00000=OBe@00000A0?ooo`030000003oool0oooo03/0oooo0P0000030?ooo`L0Ogmo00<0000006IV
IP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI
6@0I6AT02P0I6ATI000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<
C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0:09VI
V@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0:0>KV
iP030000003oool0oooo01H0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c00:0<c<
c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0407mo
O`@0oooo0P00000_0?ooo`00?03oool2000000030:O0j`000000000000<000000P2R/n@500000004
09bWg@000000W:CK09bTf`<0000000D0UYcG000000000000UYOB0000000209JDd0040000002FT/d0
000009F@b`D0000000L0THS6000000000000THG30000002APl4000000080TH:o00H0000009:1_P00
0000TX6l0000002GPk/300000080YH^i00<000000:J<^P0000000P0000020:ZA^`<000000P2^UKd0
10000000[iNn0:nG_P0000020;:J_`<000000P2fWl43000000040;^U``000000000000000080_ZS3
00@000000<6[a031Zl@000000P34[lD00`000000aK7600000003000000050<^ha`000000eLW>0000
003LfmD00P0000001@3Kf]H000000=WKf0000000emWI0080000000H0eMWL0000003Ae]`000000<oF
gP0000020<_Bg`0300000037c]l0alkO0080000000@0`lWO000000000000_lCN0P0000020;_0gP80
000000@0]k_M00000000000000000P2a/mT300000080[:_F00H000000:bXd`00000000000:RTdP00
00020:NQd0D000000P2RV</00`000000XYK9000000040000000609f?a0000000WHg209f=`P000000
WHc11@00000209Z6_@030000002JQK`000000080VXFk00@0000009j6^@000000X8Ri0`0000020:B<
^`060000002TSK`000000000002WSkd000000P2XTKh00`000000ZI>o000000020:bF`0030000002/
V<400000008000000P2`WL@2000000050;BPa0000000]J?60;FSaP0000000P2hY/L3000000030;f]
b@00000000000080`;3:00@000000<Bdb`34]</000000P37^L`02@000000bkg<000000000000cl7=
0000003A`l`000000=S?d002000000080=_Fd`000000f]KD0000003Gd]D000000=CBe`00000A0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV
00T0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI
00X06ATI6@00000<01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`00`00
0000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT02P2IVIT00`00
0000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H02P3Vi^H00`00
0000oooo0?ooo`0F0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`02P3<c<`00`00
0000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl0101oOgl50?oo
o`030000003oool0oooo02d0oooo000k0?ooo`030000003oool00000008000000P2R^^X500000004
09b^h`000000W:[P09bZh0D0000000L0UioI0000002FW=L0000009JIe0000000UYOB00L0000000d0
THc:0000002ARLP000000968aP000000THK40000002AQL<000000963`@000000TH:o00L0000000@0
XhVi0000002URkT0YH^i0`0000020:V?^P050000002ZTK/000000:fC_00000000`2^UKd300000080
/YZo00<000000;FM_`2eWKl00`0000020;ZR`P040000002mY/80_JK20;fV`P<0000000<0`J_40000
000000000`34[lD4000000040<^ha`000000eLW>00000080g=_E00L000000=cMe`000000fM_H0000
003HgM/000000080eMWL00H000000=;JgP000000cmKN0000003<e^42000000030<SBh@0000000000
0080a<gQ00@000000<38h@30b>4000000P2la>02000000040;Nog`000000000000000080/[KL0`00
00020:f^f0@0000000@0Z:KD0000002XY=80Z:CB0`0000001P2SWLl000000:>Jc@2SV/d000000::H
b`<0000000P0WY;70000002NTLH0WY760000002MSl@0000009f=`P<0000000@0VXW00000002JQkh0
00000P2JQ[d01@000000VXFl09Z5_0000000VXFk00D000000P2SR[X01P000000Y8bk000000000000
YXjk00000080Yhnm00<000000:RA_P0000000P0000020:bF`0<000000P2_Vl83000000<0]:340`00
00000`2hY/L00000000000020;^Zb0030000002o[/P0_jk800H0000000@0akW<0000003:^//00000
0P3>_/`02`000000dL?<000000000000f<o@0000003LfM@000000=[Fe0000000f=OG00@000004P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IV
IP0906IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI
6@0:01TI6AT00000300I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<00<0
000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00X0VIVI00<0
00000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00X0i^KV0P00
000G0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c
/`0:0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl0101oOgl50?ooo`030000003o
ool0oooo02d0oooo000k0?ooo`030000003oool0oooo00@0000000<0W;W/0000000000000P2L/NH5
0000000609NUg`000000Uj;L09NRg0000000UioI1P000000102AT]000000096@cP000002096>c004
0000002AS<X0000000000080THS6200000001P2?Okh00000091o_@000000Uh:k00000080XhVi0`00
0000102XSKT000000:V?^P2YSkX300000080[I>l100000020;6H_P<000000P2eWKl00`000000^:30
0;RP`002000000050;^T`@000000_JK20;fV`P0000000P30ZL<2000000030<>]a000000000000080
000000L0b;?60000003:]/H000000=G9cP000000gMgF0080000000L0g=gG0000003JgmX000000=SM
f`000000e]gM00@0000000D0d=[P0000003<e^4000000<WFh`03000000040<GAh`00000000000<7=
h`80000000D0_LSS00000000000000000;Nog`0200000080/k[N0`0000020:jaf`<0000000@0ZJWG
0000002XY]@0Z:KD100000020:BOd@030000002SWLl0000000@000000P2OU<T010000000WY;70000
002NTLH50000000809Z:`@000000VXW009Z9`0000000VXNn0000002JQ[d60000000609n7^@000000
XXVi0::9^@000000XhZj0`0000020:J>^`030000002WSkd0Yhnm00<000000P2[U;h300000080[iW1
0`0000020;>N``@000000P2gY<D00`000000^ZO60;ZWaP03000000030;n^b000000000000080`k79
0P0000000`36]/X000000<Zjb`020000000<0<jnc000000000000=73c0000000f<o@0000003LfM@0
00000=_JeP000000f=OG0P0000020=;Bf@030000003oool0oooo0100oooo0P00000j0?ooo`030000
003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00/0C4a<
00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6AL00000300I6AT00`000000<c<c
03<c<`0:03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo
07moO`0907moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<
0<c<c00:0<c<c0030000003Vi^H0i^KV00/0i^KV0P00000C0?ooo`800000303Vi^H00`000000c<c<
0<c<c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo
07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003/0oooo0P0000020?ooo`030000002K
_Nl0000000D0000000<0UZoX0000000000000P2GZ>8700000009096Jf0000000TIOE0000002AU=<0
0000096Bd0000000TI3>00X0000000P0SX?30000002>P/40000008j0`0000000Sgnn00000080T7nm
00L0000009N2^`000000XhVi0000002VS;T000000080Z8fi0`0000020:bB^`030000002]Tk`00000
00<0/9Nl00<000000;6H_P0000000P2dVkh300000080^:3000D000000;^T`@2kY<4000000;fV`P02
00000080`:W3100000030<Jaa00=0000003:]/H000000000003EbLh000000=gMeP000000gN7H0000
003JgmX000000=WQg005000000050=7NhP00000000000<gJh`0000000P39e^<01@000000a]KV0000
00000000`]7V0080000000@0_LcU00000000000000000P2h`n800`000000];kQ0;Bnh@0300000080
[kGM0`0000020:Z]f@@0000000@0YJGF0000002TX]<0Y:;C1@0000001P2OVLd0000009nGb`2OUl/0
000009nDb@D0000000P0Vhg50000002JS<<0VXc30000002JR/40000009Z9`0@0000000H0V8Fm0000
002HQ;`0000009V4^`00000209n7^@030000002RRKT000000080000000<0YHfj0000002VS[/00P2V
S[/300000080ZY:m00<000000:^D_P0000000P2^Ukl00`000000[iW1000000020;:L`P030000002c
W/<0000000<0]Z740`0000020;ZWaP040000002nZlL0_Z_700000080`Jo81P000000103:^//00000
0<bkbP0000020=31b`080000003Hcm0000000=gLe@000000fm[F0000003IfmP2000000050=CGf`00
000000000=3Bf`000000403oool3000003X0oooo00<000000?ooo`3oool00P3oool707moO`030000
001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:03<c<`030000
000I6AT06ATI00/06ATI5000000=01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0
2`1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT0
2P2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H0
303Vi^H00`000000oooo0?ooo`0?0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0
2`3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0
101oOgl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`<0000000<0UKO^0000002F/n/01P0000001@2AY^<000000000002AWmd000000080TIcK
00<00000096Jf00000001`0000004`2=Rld0000008f9b`000000SHO80000002=Q/H0000008f4a@00
0000SX?30000002>P/40000008j0`0000000Sgnn0000002@Okd01@0000020:J<^@050000002XSKT0
00000:^@^P0000000P2/T[/2000000040:nE^`000000/9Nl0;2G_0<000000P2dVkh00`000000]ijo
0;NN_`02000000050;ZR_`000000^jC10;^T`@0000000P2oYl83000000050<>]a0000000aJo30000
0036/L@00P000000103:]/H000000=G9cP0000020=gMeP80000000/0fn?K0000003IhM`000000=OQ
gP000000e>;Q0000003Ag^8000000<kOi@02000000060<[Ji@00000000000<KFiP000000`mKX0P00
0000102nd>P000000000000000020;W7i@80000000@0]<;T00000000000000000P2_^N0300000080
Z[3L0P000000102VZm/000000:FXf00000020:FUeP<0000000H0X9kB0000002PVll0X9_?0000002O
VLd50000000809^Ab0000000Vho609^?aP000000Vhg50000002JS<<500000080V8Jo00D0000009R5
_@000000V8Bl0000000209V4^`030000002OQkT000000080000000@0YH^j0000002USKX0YHfj1000
00020:VA_0030000002ZT[d00000008000000P2^Ukl300000080/Yc20P0000001@2eWl8000000;JQ
a02fXL@000000080^JG40`0000000`2nZlL00000000000020<6_b00300000035/lP0aK?800800000
00<0b;O90000003<^lX00P0000002@3@`L/000000=S?d0000000gMcE0000003Lg]L000000=WKf002
000000070=CGf`00000000000=3Bf`000000cM7M0000000A0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`0
2`1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00/06ATI4`00000=01TI6@030000
000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0:06IVIP030000
001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000
003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0=0?ooo`<00000
3@3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0
2P2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003H0oooo00H0
00000?ooo`3oool000000?ooo`0000050?ooo`L0000000<0T:gY0000002@ZNH02`0000003`2<U=H0
000008fBe0000000SI3A0000002=SLl0000008f;c@000000SHW;0000002=QlP0000008f6aP020000
000308j3``000000000000L0000000@0UX:k0000002TR[P000000P2VS;T300000080Zi2j0`000002
0:nE^`040000002`Uk`0000000000080/iVm0`0000020;NN_`050000002jX[l0^Z:o0000002kY<40
1@0000020<:[`P0500000035[l<0aJo30<F_``0000000P39/lD010000000eLW>0000003Nh=L30000
00030=_Sf`000000f^CM00<0000000L0e>;Q0000003Bhn@000000<kOi@000000bmoW00<0000000<0
am[X00000033e^P00P0000000`2nd>P00000000000020;[;i`80000000@0]LKW0000000000000000
0P2`_><300000080Zk?O0P000000102V[]d000000:J[f`2VZm/500000080XJ7D00<000000:2NdP00
000010000000202LUL`0000009bCbP2LTlX0000009^Ab0000000Vho61@000000102HRL80000009R7
`000000209R6_`070000002HQKd0V8Fm0000002HQ;`0000009V4^`03000000070:B9^@000000YH^j
0:F;^P000000YHfj000000020:R?^`030000002YTK`0ZI6l00<000000P2]UKh300000080/I[00`00
00030;FO`P<000000P2iYL@010000000_:S50;bXa@0000020<2/aP<0000000@0aK?8000000000000
b;O90P0000002`3<^lX000000<nnbP000000f<o@0000003Nh=H000000=cNe`000000fmoI00800000
00H0eM_L0000003Ae]d0dMKM0000003=dMd200000180oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00<04a<
C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0300I6AT?000000d06ATI0P00000<03<c
<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0;07mo
O`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00;0<c<
c0030000003Vi^H0i^KV00/0i^KV0P00000<0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<
c03<c<`02P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007mo
O`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000f0?ooo`060000003oool0oooo0000
003oool000001`3oool:0000000308^Si@000000Rj3R0080000000P0S9[L0000002<UmT0S9OI0000
002<U=H0000008fBe0l0000000X0Rgo20000002;O/00000008an_P000000SWjm0000002FP[/00000
0P2TR[P300000080ZXni00<000000:^@^P0000000P2^TkX01P000000[iFk0:nE^`000000/YRl0000
0080/iVm00<000000;JL_P2fW;h00P0000000`2iWkh000000;ZR_`03000000090;fU`00000000000
00000032Zl8000000<B/`P000000aJo30080000000D0bK?50000003EbLh000000=kPe`030000000<
0=cVg0000000f^CM0000003HiN0000000=GVhP000000d^?T0000003?hnH000000P3;gnL01P000000
amoZ000000000000`m[Z00000080_mG[00<000000;[@jP2jd>X00P000000102fbnX000000000002a
aNT4000000030:bki@00000000000080000000@0Yk;P0000002V[]d0YZkM0`000000102RY]T00000
0:6Se`2QXmL50000000609bJd0000000W9O>09bGcP000000W9G<1`000000102HS<D0000009R:``00
000209R9`P040000002HQl00000009R6_`P0000000H0X8Ni0000002TRKT0Y8Vi0000002URkX20000
00040:N>^P000000Z8nk0:R?^`<000000P2/Tkd00`000000[IFn000000020;2H_`030000002aV/00
00000080]9g1100000020;RS``<0000000<0_:S50000000000000P30[<H010000000`k370<>`a`00
00020<Ndb080000000/0bkW90000003?_/X000000=S?d0000000g^3F0000003Mh]P000000=_Of@02
000000030=GKg0000000d]_O0080000000D0c]KO0000003:d=h0b]3N0000000B0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00/0IVIV00<0
000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00d06ATI2`00
000>01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IV
IP0;06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c
/`0;0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?oo
o`080?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c
/`0;0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003o
ool0oooo02d0oooo000f0?ooo`060000003oool0oooo0000003oool000001`3oool01P000000Q;Gd
00000026/O40000008N]kQ80000000<0R8gB00000028Rm000P0000002@28Ql/0000008V5b@000000
RHC700000029P/D0000008Z1``020000000408]n`0000000S7jn00000080SWjm00L0000009J2^`00
0000Y8Zh0000002XSKP000000080ZXni0P0000001@2]TKT000000:jC^P000000[iFk008000000P2b
V;`300000080]Ybn00<000000;VO_P2iWkh0100000020;fU`00400000031Z<40`JS1000000<0a:c2
00L000000<Raa038/L@000000=G9cP000000gn?G00<0000000<0g>KL0000003Jj=h00`0000000`3E
i^8000000=;Wi@03000000030<_Sj@00000000000080000000@0a=o]000000000000_m[]0P000000
102ke>d000000000002fcnd2000000060;79k000000000000:c4j`000000[;oX0P0000000`2W^^H0
00000:Nfh`0600000080XZWL1@0000001P2MWmD0000009fLd`2MW=<0000009bJd0D0000000@0V97;
0000002HSlT000000P2HSLL01P000000V8c50000002HR/<0000009R9`P@0000000P0UHFo0000002E
Q;h0000009J3_@000000Uh>k00000080X8Ni00<000000:B9^@0000000P0000020:N>^P060000002X
Sk/0Z8nk0000002[T[`000000P2/Tkd300000080/9Ro0`0000020;BM`@040000002gX<80]j320;NP
`P<000000P2kY/@00`000000_jW50;nYa@03000000040<>`a`00000000000<Ndb080000000/0bkW9
0000003>^lT000000=S?d0000000gn?G0000003Mh]P000000=cSf`02000000030=KPgP000000d]_O
0080000000<0c]KO0000003<eN400P0000000`37d>4000000?ooo`0@0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00/0IVIV00<0000004a<
C01<C4`0301<C4`00`000000<c<c03<c<`0;03<c<`8000003@0I6AT:000000l06ATI00<0000003<c
<`0c<c<02`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00/0IVIV00<0000007mo
O`1oOgl02`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<
c03<c<`0303<c<`00`000000i^KV0>KViP0<0>KViP<000001P3oool00`000000i^KV0>KViP0<0>KV
iP8000003@3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007mo
O`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo000f0?ooo`050000003oool0oooo0000
003oool00P0000070?ooo`L0000000X0PJK/000000000000Pj3V00000024WN<0000008FJg`000000
QYOM0P0000001P27T]L0000008N?e027Sm@0000008R=dP80000000T0R8W=00000028Ql/0000008V5
b@000000RHC700000029P/D00P0000001`2;Ol80000008]n`0000000S7jn0000002>O[d01@000002
0:R=^0<000000P2]TKT010000000[Y>j0:jC^P0000020;6F^`030000002bV;`000000080]I^m1@00
0000102iWkh000000;bS_`2lXkl3000000030<6X`@00000000000080a:c20P0000001038/L@00000
0000003EbLh2000000090=kWfP000000gN[L0000003Jj=h000000=SYh@000000eN_S00@0000000<0
c>S[0000000000000P0000001034hnh000000000002og^l2000000040;_Ik`00000000000;KDk`80
000000@0/Lk_000000000000[<S^1@0000000`2W_^T000000000000300000080X[3R1@0000001P2M
Y=X0000009fRf02MX]P0000009fOe@D0000000P0VIK?0000002ITld0VI?=0000002HTL/0000009R?
b@T000000P2EQ/401@000000UHFo0000002EQ;h000000080UX>m00@0000009N3^`000000X8Ni0`00
00020:J<^@030000002WS[X0000000<000000P2[T[`300000080[iJm0`0000020;>K_`80000000D0
]Yk00000002gX<80]j32000000020;ZT`P<000000P2oZLD010000000`Zg50<:]a@0000020<JaaP05
00000039]/L0bKK70000003>^lT00P0000001P3Hcm0000000000003Ni]T000000=cSf`80000000@0
e^3N0000003Ch>4000000P3@fn4010000000c=GQ00000038e><2000000030<C?hP000000oooo0100
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1V
IVH0301VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c0P00000=01TI6@H0
00003`0I6AT2000000d0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0;06IVIP03
0000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0;0;>c/`80
00003@3<c<`2000000l0i^KV1P00000=0>KViP8000003P3<c<`00`000000/k>c0;>c/`0;0;>c/`03
0000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0
oooo000g0?ooo`80000000<0oooo0000003oool02@3oool]0000000909F1^`000000YX^h0:J;^000
0000Z8fh0000002/T;T0000000<0[I6i0`0000020;6F^`<0000000D0]I^m00000000000000000;RN
_@0400000080_:>o00@000000<2V`030Y/0000000P33Zl4200000080ak330P0000000`3EbLh00000
000000020=kWfP80000000D0fncO00000000000000000=G[h`02000000030<o/j@00000000000080
000000D0anS]00000000000000000;oSl@02000000040;[NlP00000000000;KHlP80000000@0/M?a
000000000000[<ga100000020:O2k@<000000P2S^>P50000000409j[h0000000WZSM09jXg@L00000
00H0VI[C0000002IV=40VISA0000002IU/l70000000809F<a`000000UH[50000002ER<@0000009F7
`P00000209F6`@070000002EQKl0UHFo0000002EQ;h0000009J3_@05000000040:F;^@000000YXbi
0:J<^@80000000T0ZHnj0000002ZT;/0ZY2k0000002[T[`000000:jD_00000000P2_U[d00`000000
/YVn000000020;>K_`050000002fW/00]Yk00000002gX<800P0000020;ZT`P030000002mYl<0_JO3
00<0000000@0`Zg5000000000000a[760P0000002039]/L000000000003>^lT000000=S?d0000000
gn?G0P000000203Mj=`000000000003GiN0000000=?Ph@000000dMoS0P0000000`3=f^<000000<SD
h`02000000030<C?hP00000000000100oooo0P00000g0?ooo`030000003oool0oooo0080oooo201o
Ogl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<03@0c
<c<00`0000006ATI01TI6@0M01TI6@8000003P0c<c<00`000000C4a<04a<C00<04a<C0030000001V
IVH0IVIV00`0IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0=09VIV@030000002c
/k<0/k>c00`0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0N0>KViP030000003<
c<`0c<c<00`0c<c<0P00000>0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl01@1o
Ogl50?ooo`030000003oool0oooo02d0oooo000j0?ooo`030000003oool0oooo00X0oooo0P000000
201cZO<000000000001hXnd0000007ZPjP000000O9gW0P0000001@1nUn40000007nDg@000000P97K
0080000000L0PXgE00000022R]<0000008>8d0000000PhK>0080000000/0Q8?900000025PLL00000
08F0a@000000QWk400000027OL80000008Qm`0020000000408]l_@000000UH6k00000080YX^h0`00
00020:b@^@@000000P2`U;X3000000030;BI^`0000000000008000000P2hW[d010000000^j6n0;^Q
_P2kXKh3000000030<2V`000000000000080`j_100H000000<N```37/<<0ak330000003EbLh20000
00090=o[f`00000000000000003Kk=l000000=S]hP000000e^oT00@0000000<0bnc/00000037k>h0
0`000000102nj?8000000000002jho<8000000050:cAm000000000000000002Vbo<0100000000`2R
`>h00000000000030000000409jbiP000000WZkS09j^h`D0000000@0VJ?K0000002IWmT000000P2I
WMH70000000409FAc@000000UHo;00000080UHk900X0000009F<a`000000UH[50000002ER<@00000
09F7`P000000UHK120000000102EP[`000000:27^@0000020:F;^@<000000P2YSkX00`000000ZY2k
0:Z@^`0300000080[YBl0`0000020;:I_P<000000`2fW/000`000000^J;10;VR`@0300000080_JO3
00@000000<6[a031Zl@000000P34[lD010000000b;?60<RcaP0000020<bia`040000003Hcm000000
0>3We`80000000X0gNSL000000000000enGP0000003DiN8000000=7Oh`000000c]oU0P0000001`39
f^D000000<GDi@35e>D000000<7>i00000004P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0080oooo201oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00`0C4a<00<0
000003<c<`0c<c<03@0c<c<2000001`06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<
C00<04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI09VI
V@0=09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0303<c<`2000001`0i^KV0P00
000>0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07mo
O`0507moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo00<000000?ooo`3oool02`3ooolC
0000000508:=e@000000PX[C00000023R=000P0000002@24Q<`0000008B3b@000000QH7700000025
P<D0000008Ina0020000000708Qm`0000000RGbo0000002;O;d0000009F1^`03000000050:Z>^000
0000[92i0:b@^@0000000P2_T[T00`000000/9Bj0;2D^P04000000040;BI^`000000]ibl0;NL_080
000000D0^Ynm0000002kXKh0^j6n000000020;jT_`80000000P0`ZS0000000000000aZk200000037
/<<000000=G9cP8000000P3Ojm/2000000030=_`g`000000000000D0000000<0b_3/000000000000
0P0000001@32k?400000000000000000^NOe00<0000000D0[^7h00000000000000000:WKn@040000
00040:G@mP00000000000:39m@D000000P2M^^d70000000409VYh@000000VJKN09VVgPL0000000@0
UISD0000002EU]8000000P2ETll01P000000UI7=0000002ESl/0000009F>b@X0000000X0TXC10000
002CPkl0000009>2_P000000U8:m0000002EP[`000000P2PQkT00`000000YH^i000000020:R=^@03
0000002YSkX0ZHnj00<000000P2]Tk/00`000000[YBl000000020;6G_@030000002bVKh000000080
]Ibo100000020;VR`@030000002lYL80_:G200<0000000@0`J_4000000000000a:o50P0000002038
/lH000000000003<^LL000000=S?d0000000h>OG0P000000303Mk=`000000000003HjN4000000=CU
hP000000dNGU0000003>gnD000000<[Oj0L0000000<0_LgV0000003oool04@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IVIP0=06IVIP030000
001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0G01TI6@800000
3`0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0
3@1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0
3@3<c<`2000001T0i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0=0;>c/`030000
002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo
000j0?ooo`8000003@3oool600000005076Lj`000000LiWW0000001fU^@00P0000000`1iTMh00000
07Z>f`0L000000040:N<^0000000ZXjh0:Z>^0<000000`2_T[T300000080/iNj0`0000020;NL_005
0000002jWkd0^Ynm0000002kXKh00P0000020;jT_`0400000032Z<00`ZS0000000<0aZk200D00000
0=G9cP00000000000=o^f`08000000030=7ci`000000000000@0000000D0`?3a0000000000000000
0;O[mP03000000050:cUnP00000000000000002Wgo/00P0000000`2RfO/000000000000200000004
09o>n0000000000000000080Vl?c1@000000102H]>/0000009R`j02H/>P70000000409FPg0000000
UIgI00000080UI_G00@0000009FHe0000000UIKB2@0000001P2BR/P0000009:8aP000000TXO40000
0080TXK300D0000009:4`@000000Th>o0000000209>2_P060000002DP[d0000009F2_0000000X8Ni
0`0000020:R=^@060000002YSkX0ZHnj0000002/TKX000000P2]Tk/300000080/INm0`0000020;FL
_`040000002hWkl0^9no0;RO_`<000000P2lYL8010000000_jS30;nX``0000020<>]``0400000037
/LD0ak7500000080bkO600@000000=S?d0000000hN[H1@0000002@3HjN4000000=GZi0000000dNGU
0000003>i>L000000<[Oj003000000040<;HjP00000000000;gBj@80000000<0^L_X0000003oool0
403oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV
06IVIP0>06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI
01TI6@0E01TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV
06IVIP0>06IVIP030000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c
0;>c/`0>0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H0503Vi^H2000000l0c<c<
0P00000?0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`030000
003oool0oooo02d0oooo000j0?ooo`030000003oool0oooo00d0oooo0`0000000`1QW?0000000000
00070000000307VAgP000000NXkK00<0000000L0OHOC0000001mQM40000007j4cP000000Oh;<0080
000000T0PGo800000021OLH00000089la0000000Pg_200000024Nl400P0000001028Nkd0000009B1
^`0000020:N<^0030000002ZS[P000000080[I6h100000001@2bUKX000000;>G^P2cUkX000000080
]YZk0P0000001@2iWK`000000;ZO_@2jWkd000000080_J>n0`0000002`32Z<0000000<F/`@000000
aZk20000003EbLh000000>3Yf@000000gnkK00<0000000<0f?GR000000000000100000000`39m>`0
00000<Cdk`04000000050;C_mP00000000000000002Xj?X02@0000000`2Je_`00000000000070000
000309C0m@000000000000L0000000@0Tj[U0000002DYn8000000P2DXml;00000006096Bd0000000
THo>0000002BS/`000000P2BS<X02@000000TX[80000002BR<H0000009:7a0000000TXK300000002
09:4`@040000002CPkl0000009>2_PL000000P2VRkP00`000000Z8fi0000000300000080[96j0`00
00020;2F_0<000000P2dV[d3000000<0^9no00<000000;^S`02kXl000`000000102oZ<<000000000
0033[L<20000000:0<Naa@00000000000<^gaP000000f<o@0000003Qj]P000000>3^fP<0000000D0
f>kR00000000000000000=;ZiP03000000040<_TjP00000000000<;Mk@80000000@0_]O/00000000
0000^M3[0`00000B0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool907mo
O`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`2000000l0<c<c0P00000C01TI
6@8000003`0c<c<2000000l0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0=07mo
O`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03P2c/k<2000000l0c<c<0P00000B0>KV
iP800000403<c<`00`000000/k>c0;>c/`0>0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007mo
O`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo000j0?ooo`030000003oool0oooo00h0
oooo1`0000001@1[U>P0000006fBi@000000KhoR00T0000000<0OHGA0000001nQ<h00P0000000`20
P<X00000085ob00200000007089la0000000Pg_200000024Nl40000008Ij_`020000000409B1^`00
0000Yhbh0:N<^080000000D0[8nh00000000000000000:nB^@0200000080/YFj0`0000020;JJ^`05
0000002iWK`0^Ifl0000002jWkd00P0000020;fS_P0400000031Ykl0`JNo000000<0aJc100@00000
0=G9cP000000hNcI1@0000000`3HmN8000000=Cfi002000000030<cgj@000000000000D0000000<0
/?;e0000000000001P000000102Gi?d000000000002BgOh70000000308c<o@000000000000D00000
00@0SkWc0000002@]O00T;G`2`000000202@W]d00000092KfP000000TIWH0000002AU]D000000P2A
U=801P000000TI;@0000002ASlh0000009:>c180000000H0TX6m0000002CPK`000000:68^@000002
0:J;^080000000L0ZHji0000002[T;T0Zi2i0000002/TKX000000080[iBk00<000000;2F_0000000
0P2cV;`00`000000]9Zm000000020;NM_P@000000P2kXl0010000000_ZK10;jV`@0000020<:Z`P80
000000`0aJo3000000000000b[C50000003Hcm0000000>;^f0000000h>kJ0000003Kl]l400000005
0=;_i`00000000000000003:jN`00`0000000`32gNd000000;kLk`02000000040;[FkP0000000000
0;G?k@<000004@3oool2000003<0oooo0P0000030?ooo`T0Ogmo00<0000006IVIP1VIVH03P1VIVH0
0`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c00h0<c<c0P00000?01TI6@800000400c<c<0
0`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl03`1oOgl0
0`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00l0/k>c00<000000<c<c03<c<`03P3<c<`0
0`000000i^KV0>KViP0=0>KViP8000004@3<c<`00`000000/k>c0;>c/`0>0;>c/`030000002IVIT0
VIVI00l0VIVI00<0000007moO`1oOgl01P1oOgl40?ooo`800000;`3oool003X0oooo00<000000?oo
o`3oool03`3oool40000000305VDk@000000000000H0000000D0Lh_L0000001dR=T0000007J6eP0;
00000007085maP000000PWc400000023Nl80000008Ak`@020000000308Qk_@000000U86k00H00000
0P2]TKP01P000000/9>i0;2C^@000000/YFj00000080]IRj0`0000030;VM_0030000002lXKd0_:6m
00<0000000<0`JNo0000000000000P35[<42000000030=G9cP000000000000@0000000<0eoSQ0000
00000000200000000`2cm_400000000000040000000309GZn0000000000000h0000000<0PlSn0000
000000002@0000001P2;[^d0000008f[jP000000SZOV00000080SjCS4`000000102>R/X0000008j8
b000000208n7aP0?0000002?QLD0000008n4``000000T8?10000002@P/0000000961_P000000TX6m
0000002CPK`000000080XHRi0`0000020:V>^@030000002[T;T0Zi2i00<000000P2_U;/300000080
/iRl0`0000020;NM_P040000002jXKl0^Z6o0;ZQ_`<0000000<0_ZK10000000000000P32Z/801@00
0000aJo30<F_``000000b[C50080000000P0f<o@000000000000h?;J0000003Kl]l000000=SbhP80
000000<0d^oW0000003>k^X01@0000001@32hnl00000000000000000^M_a0080000000@0]MC`0000
0000000000000P2`b>`00`000000oooo0?ooo`0>0?ooo`800000<`3oool00`000000oooo0?ooo`02
0?ooo`T0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0
<c<c00l0<c<c0P00000;01TI6@8000004@0c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0
IVIV00l0IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0
/k>c00l0/k>c00<000000<c<c03<c<`03P3<c<`3000000/0i^KV00<000000<c<c03<c<`03`3<c<`2
00000140/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0607moO`D0oooo00<00000
0?ooo`3oool0;@3oool003T0oooo0P00000B0?ooo`P0000000<0I8gU0000000000001`000000201g
Q=<000000000001iPLl0000007Yoc0000000Ngg:4P0000020:b?^0<000000P2`TkT300000080]IRj
00<000000;RK^`2hVk/0100000020;bQ_@0400000030YKh0`:Fn00000080a:[00P0000020=G9cPH0
000000<0eoSQ0000003BnN@00`0000001034n^X000000000002fn>d_0000000@08ZNh@000000RicN
0000002<VM/0000008bFf0000000SICF0000002=T]<0000008f?d@000000SXg>00000080SXc<00T0
000008j:bP000000SXS80000002?QlH0000008n5a@0000000P2?Q<<03@000000T8?10000002@P/00
00000961_P000000TX6m0000002CPK`000000:68^@0000000P2XS;P00`000000ZHji0:V>^@030000
0080[Y:j0`0000020;:G^`<000000P2fVkd2000000050;VO_P000000^Z6o0;ZQ_`0000000P2mY<00
0`000000`JS10<6X`@03000000060<F_``00000000000<Zda@000000f<o@0P0000000`3Pl]X00000
0=[fg`0;000000050<;Xl@00000000000000002ih?<00P000000102dfO<000000000000000020;3=
k`@000004@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo2@1oOgl00`00
0000IVIV06IVIP0?06IVIP030000001<C4`0C4a<0100C4a<0P00000A03<c<`8000001P0I6AT30000
0140<c<c0P00000A04a<C0030000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl03`1oOgl00`00
0000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00l0/k>c00<000000<c<c03<c<`0403<c<`30000
00H0i^KV0P00000A0<c<c0030000002c/k<0/k>c0100/k>c00<0000009VIV@2IVIT0402IVIT00`00
0000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo00<000000?ooo`3o
ool04P3oool50000000305:<jP000000000000<0000000@0JHWO000000000000KHGI1P0000000`1i
PLl0000007Yoc0030000000907ekaP000000OW[40000001oNL<00000085i`@000000PgVo00@00000
0P2YSKP010000000[8nh0000000000020:nB^0<000000P2dUkT300000080^9^k00@000000;^O_02k
Wk`0^inl0`0000000`30YKh00000000000020<BZ`0030000003EbLh0eLW>00<0000000@0g?OM0000
00000000eO_PH`0000020:R<^0060000002YS[T0ZHji0000002]TKT000000P2^T[X00`000000/IFj
000000020;:G^`060000002dV[`0]9Zl0000002fVkd000000P2iWkh01@000000^Z6o000000000000
_JC0008000000P31Z<4010000000a:g20<B]`P0000020<Vba0070000003Hcm0000000000003OmMX0
00000=[fg`02000000030=?gi0000000000000D0000000@0`>gb000000000000_NOc0`0000000`2c
g_H0000000000007000000030:O4k`000000oooo0100oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00A04a<
C0030000000c<c<0<c<c0100<c<c1P00000C03<c<`030000001<C4`0C4a<0100C4a<00<0000006IV
IP1VIVH0401VIVH00`000000Ogmo07moO`0A07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c
/`2c/k<0402c/k<2000001<0c<c<1P00000B0<c<c0030000002c/k<0/k>c0100/k>c00<0000009VI
V@2IVIT0402IVIT00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool003T0
oooo00<000000?ooo`3oool04`3oool>0000000406f5f@00000000000721e0T0000000D0OG_60000
001nN/@0000007mi``040000000508Ii_P000000Th2l0000002YSKP00P0000001`2]T;P000000:nB
^02_T[P000000;:E^@0000000P2dUkT00`000000]iZj0;NJ^P02000000050;ZM^`000000^inl0;^O
_00000000P2oXkd2000000040<>X_`00000000000=G9cR00000000<0LGC70000000000005P000000
7P1jZo80000007fXk`000000OjG/00000021X^P0000008>Ni@000000Q9cR00000025VMh0000008JF
g0000000QiCI00000028TMH0000008V?d`000000RHgA0000002:Rll0000008Z9c@000000RhS;0000
0080RhK80140000008^5a`000000S8?50000002<P/<0000008f1`P000000SH300000002>Okl00000
091o_@000000TWnl000000020::8^@030000002XS;P0000000<000000P2]TKT300000080/IFj0`00
00020;BJ_0<000000`2iWkh010000000_::o0;bR_`0000020;nV`0<0000000P0a:g2000000000000
bK;40000003Hcm0000000>;af080000000@0fOWN000000000000doOT0P000000103;mnX000000000
0033l_03000000030;_/m0000000000000H0000000<0ZMKg0000000000000P000000102VbO800000
00000000000B0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool:07moO`03
0000001VIVH0IVIV0100IVIV0P00000B04a<C0030000000c<c<0<c<c02H0<c<c0P00000B04a<C003
0000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl04@1oOgl00`000000VIVI09VIV@0@09VIV@03
0000002c/k<0/k>c0140/k>c00<000000<c<c03<c<`09P3<c<`200000180/k>c00<0000009VIV@2I
VIT04@2IVIT00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo
00<000000?ooo`3oool0503oool:000000030624g`000000HX?L00D0000000H0LGoA000000000000
M7c=0000001fNl/800000003085i`@000000PgVo0080000000D0Th2l000000000000ZXjg00000002
0:f@^0<000000P2bUKT300000080]iZj00D000000;ZM^`2jWK/000000;^O_00200000080_j>m00@0
00000<>X_`33Z;l000000P3EbLh3000000050=_jg000000000000000003=oN000`0000000`2jo><0
000000000009000000060:V>^P0000000000085g_`000000OGK1100000000`1aM<L000000000000V
0000000@08NDf@000000R97F00000029Sm<0000008V=d@000000RX_?0000002:RLd0000008^8b`00
0000RhK800000080RhG70P0000002P2<P/<0000008f1`P000000SH300000002>Okl00000091o_@00
0002099o_0060000002RR;T000000000002YSKP000000P2[SkP01@000000[I6i0000002_TkT00000
0080/IFj00<000000;>H^`2cV;/00`0000020;RM_@@0000000<0_::o0000000000000P2oY/001000
0000`j[10<>Z`@0000020<N```040000003Hcm0000000>;df080000000@0fOWN000000000000dO_S
100000001@30m^l00000000000000000^?3d00D0000000@0Zn;j000000000000Ym_i0P0000000`2S
doP0000000000002000000040:77l`000000000000000140oooo00<000000?ooo`3oool00`3oool5
000002L0oooo00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV0180IVIV00<00000
04a<C01<C4`0401<C4`3000002@0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0B
06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2IVIT04@2IVIT00`000000/k>c0;>c/`0A
0;>c/`800000903<c<`200000180/k>c0P00000D09VIV@030000001oOgl0Ogmo00L0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0000000E0?ooo`L0000000<0Ch?T0000
00000000100000000`1WOmL00000000000020000000507=mc`000000M7c=0000001fNl/01@000000
0`1kMl<000000000000600000080ZXjg00H000000:f@^02]T;P000000;6C^00000020;:E^@030000
002fV;T0]YRi00<000000`2jWK/00`000000_Z6l0;jQ_003000000030<>X_`000000eLW>00800000
00<0hO7I0000000000003`0000020;RI^0030000002cUKP0/iFh0080000000L0QWZn00000021Mkl0
000007ef`@000000N7G300D0000000<0JgG<0000000000000P0000000`1KM]@000000000000C0000
000907ZNj@000000O9_U0000001nVN800000082Fg`000000PI?L01@0000000d0S8?50000002<P/<0
000008f1`P000000SH300000002>Okl00000091o_@000000TWnl00<000000P2YSKP00`000000Zhnh
0:^?^00300000080[i>i0`0000020;>H^`030000002gVk`000000080^9fm00D000000;^P_@2kX;d0
^j2m000000020;jT_P<0000000P0`j[1000000000000ak330000003Hcm0000000>;df080000000<0
eocL000000000000200000000`2dlo<000000000000<0000000309gAnP00000000000080000000@0
VlCe0000000000000000403oool2000000H0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH04P1VIVH00`000000C4a<04a<C00B04a<C0800000
800c<c<2000001<0C4a<00<0000006IVIP1VIVH04P1VIVH00`000000Ogmo07moO`0C07moO`030000
002IVIT0VIVI0140VIVI00<000000;>c/`2c/k<04P2c/k<200000200c<c<0P00000C0;>c/`030000
002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo
000i0?ooo`8000005`3oool90000000305Iog`00000000000080000000@0IgoG000000000000JgcB
1`0000003@1hN<H000000000001kMl<0000007eg`@000000OgO000000023N;h0000009:0_0000000
0P2ZS[L300000080/I>h0`0000020;JH^@050000002iVkX0^I^j0000002jWK/00P0000020;jQ_004
00000032Ykh0`ZNn00000080eLW>00<000000>7df@000000100000000`39o]d00000000000080000
0080^I^i0`0000020;>E^0T0000000@0N7G3000000000000M7K60P0000000`1[ML`000000000000D
0000000306fPk`000000000000T0000000d0PI?L000000000000PhoG00000024SM@0000008F;dP00
0000QXW?00000026Qld000000080QhK;00@0000008N4b@000000R8?73`0000020::9^@030000002Y
SKP0ZHfh00<000000P2^T[T00`000000[i>i000000020;:F^P<000000P2gVk`2000000030;ZN_000
0000^j2m008000000P2nY;h010000000`ZS00<:X`00000020<J^`P040000003Hcm0000000>7gf0H0
000000<0b?gS0000000000000P0000000`2emnl00000000000050000000409_Wo0000000000009SP
o@80000000<0UMWn0000000000000P0000000`2Fc_/000000000000300000080Ukgb00<000000?oo
o`3oool02P3oool5000000H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?oo
o`/0Ogmo00<0000006IVIP1VIVH04`1VIVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c
01X0<c<c0`00000D04a<C0030000001VIVH0IVIV01<0IVIV00<0000007moO`1oOgl04`1oOgl00`00
0000VIVI09VIV@0B09VIV@800000502c/k<3000001`0c<c<00<000000;>c/`2c/k<04`2c/k<00`00
0000VIVI09VIV@0C09VIV@030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00>@3oool00`000000oooo0?ooo`0G0?ooo`H0000000<0@ggS0000000000000`0000000`1LO=X0
00000000000600000003071hb`00000000000080000000L0NGS50000001kMl<0000007eg`@000000
OgO00080000000L0TX2l0000002ZS[L0ZXjg0000002_TKL000000080/I>h00<000000;BF^02dU[P0
0`0000020;VK^P040000002jWK/000000;bO^`<0000000D0`ZNn0000003EbLh000000=G9cP030000
00030=WlfP000000000000P0000000L0_j6k0000002kW;T0^ibi0000002iVkT000000080]YNh1000
00001@29Nkd0000008=h_P000000P7No00@0000000<0MWK50000001dM/H01P0000000`1TMm400000
0000000G0000000307RFh`000000NY?O00/0000000H0QXW?00000026Qld0000008N6b`00000208N4
b@80000000h0R8;500000029PL@0000008Yo`P000000Rgo10000002<O[l0000008en_P000000T7nl
00000080XXVi00H000000:V=^02YSKP000000:f@^00000020:jB^@<000000P2bU[X01P000000]YVk
0;JI^`000000]i^l00000080^Yjl00@000000;^P_@000000_J:m0`0000001032Z<00000000000036
[/82000000030=S?d0000000000000P0000000<0]_[Y0000000000000P0000000`2Ml?<000000000
000G000000T0oooo0`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH0501VIVH00`000000C4a<04a<
C00C04a<C08000005`0c<c<3000001H0C4a<00<0000006IVIP1VIVH0501VIVH00`000000Ogmo07mo
O`0C07moO`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<0502c/k<3000001H0c<c<0`00
000E0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl02@1oOgl50?ooo`030000003o
ool0oooo02d0oooo000h0?ooo`030000003oool0oooo01T0oooo4`0000000`1^NLd00000071hb`02
0000000307=fa`000000000000H0000000<0PgRn0000002BP;`00`0000020:nA]`<000000P2dU[P0
0`000000^9Zi000000030;VK^P040000002lWk/0_9nk00000080`JFm0P0000020=G9cPH0000000<0
a?kI000000000000200000020;^L^@<000000P2fUkP030000000/Y>g0000002XSKT0000008Uk_@00
0000PgRn00000020Mkl0000007ag`PL0000000D0KgS<000000000000000006Agd@0E0000000306bG
j@000000000000H0000000L0OHoJ0000001nS=L0000007n;e0000000P8SB00X000000140R8?70000
0028P/D0000008V1a0000000RWo20000002;Ol40000008an_`000000SGjn0000002@Ok`000000::9
^@0400000080[I2h0`0000020;6D^@<000000P2fVK/3000000<0^Yjl00@000000;fR_@2mX[d00000
0P31Y[l2000000040<F/`@00000000000=S?d0P0000000<0]OcR0000000000005@0000000`22b_l0
000000000008000000D0oooo0`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH05@1VIVH2000001D0
C4a<0`00000B03<c<`800000601<C4`00`000000IVIV06IVIP0D06IVIP030000001oOgl0Ogmo01D0
Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c/`0F0;>c/`8000004@3<c<`3000001H0
/k>c0P00000E09VIV@030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
>03oool00`000000oooo0?ooo`0J0?ooo`h0000000@0HG[E000000000000IGO@100000002@1aMlT0
0000000000000000MgG30000001iM<80000007ae`00500000080[8ng00<000000:nA]`0000000P2c
U;P300000080^9Zi100000000`2lWk/00000000000020<6U_@030000003EbLh0000000<0000000<0
e_kI0000000000001P0000001P3Ba<d000000<2S_030Xk`000000;bN^P<000000P2gVKP300000080
/Y>g2@000000101lMl8000000000001hN<D40000000306mhc0000000000001X0000000<0LI;S0000
001cT>001`0000000`1oRm@000000828dP0200000080PXG>00@0000008>4b`000000Q8;94P000000
102SRKT000000:^>]`0000020:f@^0030000002`TkP000000080/IBi00<000000;BG^P2dUkX00`00
00020;VL^`@0000000<0_J:m0000000000000P31Y[l01@000000aJc10<F/`@000000f<o@02`00000
0P3oool3000000/0oooo00<000000?ooo`3oool00P3oool2000002T0oooo00<000000?ooo`3oool0
0P3oool<07moO`030000001VIVH0IVIV01H0IVIV0P00000F04a<C0H000002@0c<c<3000001L0C4a<
0`00000G06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2IVIT05@2IVIT3000001L0/k>c
0`0000090<c<c0D000005`2c/k<2000001L0VIVI00<0000007moO`1oOgl02P1oOgl50?ooo`030000
003oool0oooo02d0oooo000b0?ooo`D0000000<0oooo000000000000703oool<0000000405Ige`00
0000000006=hdP<0000000<0JGG<000000000000100000002@1gML<000000000001lML000000081f
_`000000TGnl000000020:b?]`<000000P2cU;P00`000000]YRi000000020;RJ^@040000002kW[X0
^ijj0;^N^P80000000@0`:Bm000000000000e<W?3@000000103Ba<d0000000000030Xk`200000007
0;bN^P000000^IZi0;VJ^@000000]iVh000000020;BE^0090000002bTkL000000000002;Nk`00000
08Ii_P000000PgVo00@0000000D0NWO40000001hN<D0000007Eib@0:0000000305Ukf@0000000000
01L0000000<0MhcJ0000001iR]P02@00000208>4b`0B00000024P/T0000000000025P<H0000008Io
a0000000Qgk200000028OL40000008Um_`000000Rgfn0000002>O[d000000P2SRKT00`000000Zhjg
0:^>]`0300000080/9>h0`0000020;BG^P030000002gVkX000000080^Ibk00D000000;bP_02lX;`0
_:2l000000020;nT_P<0000000<0aJc10000003Hcm00;`00000>0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool00P3oool=07moO`030000001VIVH0IVIV01L0IVIV0P00000J04a<C0T0
0000601<C4`2000001T0IVIV00<0000007moO`1oOgl05`1oOgl00`000000VIVI09VIV@0G09VIV@80
0000602c/k<9000001X0/k>c0P00000I09VIV@030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00=03oool01@000000oooo0?ooo`3oool0000001h0oooo500000000`1[M<T0
000006ecb0040000000707Ud`P000000O7G000000020M[l00000095o_00300000080/I:g0`000002
0;JH^@80000000D0^Ybj0000002kW[X0^ijj000000020<2T_@040000003DbLl000000=oif@/00000
00D0d/C=00000031Y;`0`JBl000000020;fO^P8000000P2iV[T300000080]9Fh0`0000002@2WS;T0
000008]k_0000000QWVn00000023NKl0000007mi`P060000000407Eib@0000000000079kcAd00000
00<0KHcP0000000000000`0000001@1iR]P000000000001kQ]8000000080OHC@1`0000001@24PLL0
000008F0aP000000QWo40080000000H0R7g100000029OKl0000008]m_P00000208in_@060000002S
RKT0XhVi0000002[S[L000000P2^TKP00`000000/9>h000000020;>F^@<000000P2gVkX200000003
0;^N^`000000_:2l008000000P2oY;h01@000000a:[00<BZ`0000000f<o@00l0000000<0OW[50000
000000007P00000>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool=07mo
O`030000001VIVH0IVIV01T0IVIV00<0000004a<C01<C4`0=`1<C4`00`000000IVIV06IVIP0H06IV
IP030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT06@2IVIT00`000000/k>c0;>c/`0f0;>c
/`8000006P2IVIT00`000000Ogmo07moO`0;07moO`D0oooo00<000000?ooo`3oool0;@3oool003@0
oooo00D000000?ooo`3oool0oooo0000000O0?ooo`l0000000H0GW?A000000000000JGG<0000001[
M<T200000003071caP000000000000P0000000L0[I2h0000002aT[L0/I:g0000002eU[P000000080
]YRi00D000000;ZL^P2jW;X000000;^N^P02000000030<2T_@000000e<W?00d0000000@0d/C=0000
00000000`JBl0P0000020;fO^P030000002jW;T00000008000000P2fUkP300000080/9:g2@000000
101oNL8000000000001lNLD600000003079kc@000000000000@0000000<0HGkI0000000000005000
0000101]S>0000000000001aR=/50000000907^6dP000000OHC@0000001nPlh0000007n1c0000000
P83:00L0000000X0Qgk200000028OL40000008Um_`000000Rgfn0000002>O[d000000P2SRKT30000
0080[Y6h0`0000020;>F^@030000002fVKT000000080]i^j00L000000;^N^`2kW[/000000;bP_000
0000_Z>m00<0000000@0a:[0000000000000f<o@3@0000001@23Nl800000000000000000O7[60080
000000<0NG_90000000000006@00000>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool00P3oool>07moO`030000001VIVH0IVIV01T0IVIV0P00000c04a<C0@000006`1VIVH00`000000
Ogmo07moO`0I07moO`030000002IVIT0VIVI01T0VIVI0`00000c0;>c/`8000006`2IVIT2000000d0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=03oool01@000000oooo0?ooo`3oool0000001`0
oooo0`0000020?ooo`h0000000<0GW?A0000000000000`000000301]LlP00000000000000000MG;2
0000001hLl40000007ee_`000000T7nm00000080[I2h0`0000020;FF^080000000D0^I^i0000002j
W;X0^Ybj000000020;nR_0040000003DbLl000000=gkf0/0000000D0d/C<00000032Y[d0`ZJm0000
00020;jQ^`<0000000L0^Ybi0000002gVKT0]iVi0000002fUkP000000080/YBh00T000000;2B]`00
0000000008el_0000000R7Zm00000026N[h01P0000001@1lNLD00000000000000000NGc:02<00000
00<0LHSK0000000000000P1eQMH50000000507j3cP000000Oh7<00000020P<X00P0000000`22O/H0
000008=ma00>00000080[8ng0`0000020;:D^0<000000P2fVKT2000000050;ZL^P000000^ijk0;^N
^`0000000P2nXkd00`000000`jRo0<>X_`02000000030=S?d0000000000000X0000000D0Q7_10000
0023Nl800000085k``050000000307Ukb@000000000001D0000000@0J:[g00000000000000003@3o
ool00`000000oooo0?ooo`0]0?ooo`8000000`3oool?07moO`8000006`1VIVH3000002h0C4a<0P00
000N06IVIP030000001oOgl0Ogmo01X0Ogmo00<0000009VIV@2IVIT0702IVIT3000002h0/k>c0P00
000L09VIV@030000001oOgl0Ogmo00d0Ogmo0`3oool3000002l0oooo000d0?ooo`040000003oool0
oooo0?ooo`800000603oool3000000D0oooo4P0000000`1ULL/00000000000040000000707Eb`P00
0000000007ee_`000000T7nm000000020:f@^0030000002cU;P000000080]IJh00D000000;VK^@2i
VkT000000;ZL^P02000000060;nR_000000000000=C9c`000000gO_H2P000000103Ba<`000000000
0032Y[d200000080_Z6k00<000000;^M^P2kWKX00P0000020;NI^@<000000P2bU;P3000000050:J<
^@000000SGbl00000028N[d00`0000000`23N/400000089k``040000000307Ykb0000000NGc:0080
000000<0MWk>0000000000000`0000000`1XPMP00000000000020000000305N1h000000000000100
000000<0J8ON0000000000001@0000000`1fPm<0000007R2d@0700000003085ob0000000PWk60080
000000P0Q7c300000025O<40000008Mk`0000000RG^n00000080S7fm00<000000:B:^@0000000P2/
SkL00`000000/9:h000000020;:D^0030000002eUkT000000080]YVi00D000000;ZL^P2jW;X00000
0;^N^`02000000030;jS_@00000000000080`jRo00<000000=S?d00000001`0000000`2IQ;/00000
08am_@0600000005085k``000000P7_40000001nO<H03@0000000`10Q^X000000000000>000000`0
oooo00<000000?ooo`3oool06`3oool2000000@0oooo0P0000030?ooo`<00000103oool00`000000
oooo0?ooo`020?oooa40Ogmo00<0000006IVIP1VIVH06`1VIVH3000002T0C4a<0P00000O06IVIP03
0000001oOgl0Ogmo01`0Ogmo0P00000O09VIV@800000:02c/k<4000001d0VIVI00<0000007moO`1o
Ogl03P1oOgl50?ooo`030000003oool0oooo02d0oooo000c0?ooo`8000000P3oool2000001L0oooo
0P0000090?oooa80000000@0IG7;000000000000JW37100000001@1hLl40000007ee_`000000T7nm
00<000000P2cU;P3000000<0^I^i00<000000;fQ^`2mXK/00P0000000`3DbLl000000000000:0000
00050=;4c0000000`jNn0<>W_P0000000P2oX[`300000080^ifj00<000000;RJ^@0000000P000002
0;BF^0<000000P2_TKL60000000608Ij_P000000000008=j`@000000PW_30P0000000`1oO<H00000
000000040000000307IncP000000000001l0000000<0KHCH0000000000000`0000001P1hP]400000
0000001jOl`0000007]nbPD0000000D0Pgg400000024O<<0000008El`@0200000080RG^n00<00000
08am_@0000000P2TR[T300000080/9:h0`0000020;FG^@<000000`2jW;X010000000_J6l0;fQ_000
00020<:W_P80000000<0f<oA0000000000001@0000020;2B]`050000002IQ;/0000000000029O;h0
0P0000000`25Nl400000000000030000000507ilaP000000OGc70000001lOLT06P00000<0?ooo`03
0000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo4@1oOgl00`000000IVIV06IVIP0N06IVIP<000008P1<C4`4
00000200IVIV00<0000007moO`1oOgl07`1oOgl00`000000VIVI09VIV@0M09VIV@D000008P2c/k<2
00000240VIVI00<0000007moO`1oOgl03P1oOgl50?ooo`030000003oool0oooo02d0oooo000g0?oo
o`030000003oool0oooo01<0oooo0`00000<0?ooo`T0000000D0?FkI000000000000000005A`dP02
0000000405Y_cP000000000006Mab080000000<0KG350000000000001P0000001@2_T[P000000;>D
^02cU;P000000080]iVi100000020;fQ^`040000003DbLl000000=_me`X0000000@0d/C<00000000
0000`jNn0P0000020;nR_0030000002lWk/0_9nk00<0000000T0^9Zi0000002eUkT0]INi0000002d
U[P000000;6C^00000000P2_TKL20000000308mm_0000000Rgbm00P0000000L0P7_4000000000000
000007enb@000000O7o<00L0000000<0KhCH0000000000007@0000000`1aPM<00000000000030000
000307Yoc0000000Ngk:0080000000<0OWc60000000000001@0000001027Nl00000008Uk_P000002
08am_@050000002TR[T000000:j@]`0000000P2`T[P00`000000/iFh000000020;FG^@030000002h
VkX0^9^j00@0000000<0_J6l0000000000000P32Ykh00`000000f<oA0000000500000080/iBg00<0
00000;2B]`0000001@0000000`27Nkl0000008Ek`@020000000308=l``000000000000@0000000<0
O7g9000000000000200000000`1TPMX000000000000=000000/0oooo00<000000?ooo`3oool06P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3ooolB07moO`8000008@1VIVH3000001`0C4a<0`00000S06IVIP030000001oOgl0Ogmo0240
Ogmo00<0000009VIV@2IVIT08@2IVIT3000001`0/k>c0`00000Q09VIV@8000004@1oOgl50?ooo`03
0000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo0100oooo0`00000A0?ooo`d00000
00<0Efo@0000000000000`0000002P1ZL<L00000000000000000M7;20000001iM<40000008n0_P00
00020:nB^0<000000P2gVKT010000000_9nk0;bO^`2lWk/2000000030=?9d0000000000000D00000
00<0eoKR0000000000000P0000001@3Ba<`000000<BY_P34ZKh000000080`:Bm0`0000020;bO^`03
0000002iW;X0^Ibj008000000P2eUkT300000080/I>h100000001@2?OK`0000008]l_@000000RG^n
0080000000<0QWc100000025O<8020000000101lOl`000000000001iP]070000000306Z7g@000000
00000140000000<0EH7Q0000000000000P0000001@1VPMT00000000000000000LH7C0080000000<0
M7k?0000000000000`0000000`1mOLP0000007ilaP0200000003085j``000000PW[200X000000P2^
T;L300000080/iFh0`0000020;RK^P040000002lWk/0_9nk0;bO^`80000000@0`JFm000000000000
f<oA1`0000020;>D]`<0000000@0VHBk000000000000Rgfn1@0000000`24O<80000008=l``020000
0080PGg67000000<0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool3
000000@0oooo00<000000?ooo`3oool00P3ooolD07moO`030000001VIVH0IVIV0240IVIV1@00000C
04a<C0@00000901VIVH2000002D0Ogmo00<0000009VIV@2IVIT08`2IVIT3000001<0/k>c1P00000S
09VIV@030000001oOgl0Ogmo0140Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`00
0000oooo0?ooo`0>0?ooo`8000005@3ooolG0000000507Ab`P000000000008n0_P0000000P2_T[P0
0`000000]INi0;FG^@02000000060;ZM^`000000_9nk0;bO^`000000dlW@30000000103Ba<`00000
00000034ZKh200000080`:Bm00<000000;fP_02mX;`00`0000020;VL^P030000002gVKT000000080
00000P2bUKP030000000/I>h0000002^T;P000000:F;^@000000Sgfl0000002;O;d0000008Uk_P80
000000<0QWc100000025O<800P0000001023O/D0000000000021PLT70000000307N5e@000000MHOG
00H0000000<0I8_S0000000000004`0000000`1VPMT00000000000040000000407Anc`0000000000
07Mlb`D0000000<0Og_500000021N/<00P00000208Aj`00700000026N[l0000008]l_@000000YH^i
000000020:j@]`030000002bTkP000000080/iFh00<000000;NI^@2gVKT00P0000001@2kWKX00000
0;bO^`2lWk/000000080`JFm00<000000=S?d@0000001@0000020;FF^0<000000P2_TKL01@000000
VHBk000000000000Rgfn0080000000<0R7g00000000000001@0000001@21OLH0000007mnb0000000
OWo:00/0000000<0J8?J0000000000002`00000;0?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo5@1o
Ogl2000002H0IVIV1P00000904a<C0@000009`1VIVH00`000000Ogmo07moO`0V07moO`8000009P2I
VIT5000000T0/k>c1@00000W09VIV@800000501oOgl50?ooo`030000003oool0oooo02d0oooo000g
0?ooo`800000303oool3000001P0oooo00<00000072/mP0000002P000000101?K=4000000000001P
K/X20000000306I_a`00000000000080000000<0NGC10000002?P;h00`0000020;FG^@070000002j
WK/0^Yfk0000002lWk/000000=?9d@0<000000050=;4c000000000000<FZ_`0000000P31Y[d30000
00030;fP_000000000000080^Yfk0`0000001P2gVKT000000;BF^@2dU[T000000;:E^0<000000P2^
T;P?0000000408=na@00000000000861b@80000000<0Oh?=0000001nQLl01`0000000`1aRmd00000
0000000K0000000706emdP00000000000000001fOLd0000007Mlb`020000000307Yja`0000000000
00<0000000@0PW[200000024N/0000000P26N[l200000080YH^i0`0000020;:C^0<000000P2gVKT0
1@000000^ifj0;^M^P000000_9nk0080000000<0`JFm0000003Gcm401`0000020;FF^0030000002a
TkL000000080[i6g1P0000000`29O;l0000008Qm`0020000000308Im``000000QGk400H0000000<0
OWo:0000000000001@0000001@1bPmD00000000000000000J8?J00d000002P3oool00`000000oooo
0?ooo`0J0?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool00P3ooolG07moO`030000
001VIVH0IVIV02T0IVIV2@00000Y06IVIP800000:`1oOgl2000002T0VIVI2@00000[09VIV@030000
001oOgl0Ogmo01@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?oo
o`080?ooo`<00000703oool010000000N[7f0000001g]?T90000000704m/d@00000000000000001S
K/P0000006I_a`0700000080/IBi0P0000001P2hVk/000000;ZM^`2jWK/000000=?9d@P0000000<0
fncO0000000000000P0000000`3Ba<`000000000000200000080`JJm00@000000;jR_02nX[`00000
0P2kWk`300000080^9Zj0P0000020;BF^@<000000P2`T[P02@000000[Y2h000000000000T7jk0000
002=OK`0000008am_P020000000508Un`@000000R7k200000027Ol<02P0000001@1nQLl0000007b8
e0000000NX[G01d0000000D0HWgH000000000000000006emdP060000000307Qkb@000000NW[70080
000000<0OGW40000000000001P000000102;O;d000000:F;^@0000020:nA]`030000002bTkP00000
0080]YNh0`0000030;^M^P050000002oXk`0_j>l0000003Gcm401P0000020;JH^0<000000P2aTkL3
0000000409Z4^`000000000008en_@L0000000<0QWg300000025O/@00P0000000`23P<L0000008:1
b@050000000307Z3d00000000000018000002P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0080oooo601oOgl2000005T0IVIV0P00000_07moO`800000F@2IVIT2000001L0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`060?ooo`800000803oool3
00000003086hn000000000000100000000@0MG?30000002>PL4000000P2aU;T01@000000^9^k0;RK
^`000000^Yfk0080000000<0dlWA00000000000020000000103MhmT000000=;4c00000020<J/`003
00000032Ykh000000080000000<0_Z:l0000000000000P2kWk`00`000000^Ibk0;VL^`0300000004
0;FH^P000000000000000080/IBi00<000000;2B^00000000P0000001`2URkT00000091n^`000000
SGfl0000002<OKh00P0000001@29O/40000008Qn`P000000Qgo300<0000000D0QH?900000025Q</0
000008B6c@090000000307N>g0000000MI3O01P0000000<0HWgH0000000000000P000000101_O=00
00000000001bN/`50000000507]ia@000000000007mi`P0000000P21NL400`000000Q7Vo00000004
00000080[i6g0`0000020;JG^0030000002iVkT0^I^i00@0000000@0_j>l000000000000eloA0`00
00001P2jW;X000000;RI^@000000]YRh00000080/iFh00P000000;6C]`000000[Y2g0000002JQ;/0
0000091n_080000000D0S7fn0000002;O[l0000008Un`@050000000708AoaP000000Ph3700000022
PLT000000862b`060000000307N5e000000000000080000000<0K8OL0000000000002P0000090?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3ooolJ07moO`030000001VIVH0IVIV
05<0IVIV0`00000c07moO`800000E@2IVIT2000001T0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00=P3oool00`000000oooo0?ooo`040?ooo`<000008`3oool40000000308^lmP000000000000<0
000000<0Rl_m000000000000100000000`1NK//00000000000020000000307Ec``000000SX7100<0
00000`2hVk/00`000000dLWB0=79dP08000000050=cUf`00000000000000003Ba<`00P0000002036
[<000000000000000000`:Fn0000002oY;d000000P2lXKd300000080^Ibk00<000000;JI^`2fVK/0
0P0000020;:E^@030000002aU;T00000008000000P2/SkPB0000000508F3b@000000QHC;00000024
Q/d00`0000000`21Rm@00000082=e`090000000306fGj@000000000001<0000000<0I7cF00000000
000010000000101bN/`000000000001fNLP30000000:07eia0000000OgW200000021NL40000008Ai
_`000000R7^n00000080YHbi0`0000020;BE^0<000000P2iVkT010000000_Z:l0;jR_02nX[`20000
00030=O?d@000000000000@0000000@0^9Vi00000000000000000P2cUKP300000080[Y2g10000000
1`2=O[d0000008am_P000000Rgjo00000029O/400P0000000`28P<@0000000000005000000050862
b`000000Oh?=0000001nQ<l02P0000000`1YR=h0000000000008000000P0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`020?oooa/0Ogmo0`00001?06IVIP<00000>01oOgl3000004l0
VIVI0`00000K07moO`D0oooo00<000000?ooo`3oool0;@3oool003H0oooo0P0000020?ooo`<00000
9`3oool40000000309>om@000000000000P0000000@0FVg<000000000000HVo91P000000102dVK/0
00000;RK^`2hVk/2000000030=79dP000000000000L0000000D0g>GK000000000000d/C<00000002
0<N^`@0500000033ZKl0`jVo00000030YKh00`0000020;bQ_@030000002jW[`0^Yjl00<000000P2f
VK/200000080/YFi0`0000020:jA^0090000002/SkP000000000002BOk/00000091n_0000000SWjm
0080000000L0S7o00000002<P<80000008^1``000000RX;50100000000D0OI7L0000001kTml00000
07VFhP0L0000000506]ic`00000000000000001dNLX00P0000000`1gN<L00000000000040000000:
085i`@000000Q7Vo00000028Nkh000000:F<^@000000/I>h00000080]9Fh00<000000;RJ^@2hV[T0
0P0000001P2mX;/000000;jR_02nX[`000000=O?d@<0000000@0_9jj0000002iVkX0^I^j0P000002
0;BG^0<000000P2`T[L01@000000[Y2g000000000000TGnl00T0000000<0R7o200000028P<@00P00
00000`26P/L0000008F3b@060000000407j4c`000000000007b7da400000203oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0080oooo7P1oOgl6000004L0IVIV0P00000n07moO`<00000
A`2IVIT5000001h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool010000000oooo0000
0000000[0?ooo`@0000000<0V/7c0000000000000P0000000`2Oc?L00000000000040000000305i^
b`000000HVo900<0000000@0SXC50000002dVK/0]9Vk0P0000020=39e0L0000000<0f^CM0000003K
hMX00P000000103Ba<`0000000000037[/42000000030<>Y_`00000000000080`:Fn00<000000;fR
_P0000000P0000020;ZN_0030000002gVk/0]i^k00<0000000@0/iNj00000000000000000P2_TkT0
0`000000[Y6h00000002000000070:B:^@000000TWnk0000002@O[`0000008in_@020000000708ao
`0000000S8320000002;PL<0000008Z2a@030000000508R6bP000000R8S<00000027RLl00P000000
0`26SM<0000008F?eP0P0000000505iieP00000000000000001[NLl0100000000`1fNLP0000007Mh
a`020000000307]h``000000OWS200P000000P2aTkP300000080^9Zi00L000000;fP^`2mX;/00000
0;jR_0000000eloB00H000000P2iVkX01@000000]YRi0000002dUkP000000080/YBh00<000000;2B
]`0000000`0000002@2AOk`0000008mo_@000000SWnn0000002=Okl0000008ao`@070000000308J2
a`000000QH?9008000000P23QLd80000000307R:f@00000000000080000000<0K8gQ000000000000
1`0000080?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooolT07moO`<00000
?P1VIVH6000004<0Ogmo1P00000n09VIV@<000008`1oOgl50?ooo`030000003oool0oooo02d0oooo
000f0?ooo`800000;P3oool01@000000Vkg_000000000000XL?a00@0000000@0Y/gd000000000000
[=?e2000000208j4a@030000002dVK/000000080d<WD100000000`3Ehn4000000000000200000005
0=_QfP00000000000=;4c00000000P37[l8010000000a:_00<B[`00000020<6W_`D000000P2kWkd3
00000080]i^k00<000000;BI^`2dVK/00P000000102aU;X000000:nC^@2_TkT300000080Zhnh9000
00001P20VN8000000000001lW^P0000007VQk1@0000000<0GWWF0000000000000P0000000`1]N<h0
0000000000040000000<07Uha@000000NgS30000001nN<800000085i`@000000QW^o0000002VSKX0
00000P2aTkP00`000000]YRi0;JH^@03000000<0_J2k00@000000=O?dP00000000000P2mX;/00`00
0000^Yfj0;ZM^P03000000040;JH^@000000000000000080/YBh0`0000020:f?]`80000000T0TGnl
0000002?Okd0000008io_P000000SGno0000002<Ol400P0000000`2;PL<0000008Z2a@0;00000003
0868d@000000P8WC018000001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
oooo9`1oOgl800000300IVIV1P00001?07moO`D00000<@2IVIT8000002H0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0]0?ooo`80000000@0X[k]000000000000
YlC^0`0000001@2/co800000000000000000/MCb00L0000000@0SXC5000000000000c<WG1`000000
103Gh]l000000000003Jg]T2000000040=;4c000000000000<N_`P80000000<0a:_0000000000000
0P31Ykl01@000000_ZBo0;jT_`000000_:6n00<000000P2hWK`300000080]9Vk0P0000020;6D^P<0
00000P2]T;T02@000000Zhnh000000000000U82k0000002BOk`000000920_@020000000708n1`000
0000SX;10000002>Pl<0000008j4a0020000000708f7b0000000S8S:0000002<R/`0000008b<cP02
0000000708Z@d`000000RY;E00000029U=P0000008RGf`0N00000003061ie0000000000000800000
00@0KWS<000000000000LWO81@00000207ih`P80000000@0QW^o0000002VSKX0YXfj0`0000020;JH
^@030000002kW[/0^ijk00<0000000@0e/oC000000000000_Z:l0`0000020;ZM^P030000002gV[X0
]iZj008000000P2cU[T300000080[i6h00<000000:f?]`0000003@0000000`2;PL<0000008Z2a@02
0000000508R4b0000000R8G:00000027Ql`02@0000000`1mSMP00000000000040000000306jAi000
0000000000D000001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo;`1o
Ogl9000001`0IVIV2`00001J07moO``00000702IVIT9000002h0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00>03oool00`000000oooo0?ooo`0]0?ooo`80000000@0Yl3[000000000000[LG/2000
00000`2keNd000000000000400000003082fm`000000c<WG00D0000000D0e]kM0000000000000000
0=[Nf@02000000050=;4c0000000b;730<Ra``0000000P35[L400`000000`ZW10<:Y`@0300000005
0;jT_`00000000000;bQ_P0000000P2iW[d300000080]IZl0`000000102bU[/000000;6D^P000002
0:jB^@030000002]T;T0000000<000000P2DP;/010000000TWnl0000002@P;d20000000708n1`000
0000SX;10000002>Pl<0000008j4a0020000000708f7b0000000S8S:0000002<R/`0000008b<cP0X
0000000306=hdP00000000000080000000D0L7O:0000001bMlP0000007Ega`0500000006085i`@00
0000QW^o0000002VSKX000000P2cU[T300000080^ijk00<000000=K?d`3Fcm<01@0000020;^N^`<0
00000P2gV[X01@000000]9Ni0000002cU[T000000080/9>h00<000000:nA^00000000`0000002`2C
P;/000000960_@000000T82n0000002?P;l0000008j1`0000000SX;200T0000000<0R8G:00000027
Ql`00`0000000`25R]00000008B<d`0B000000H0oooo00<000000?ooo`3oool0:`3oool2000000<0
oooo>01oOglL00000740Ogmo7000000g07moO`@0oooo0P00000_0?ooo`00>@3oool00`000000oooo
0?ooo`0]0?ooo`80000000@0[L7Y000000000000/LKY0P000000102fbnX000000000002kd>X20000
00030;oEjP000000000000L0000000D0dMcQ00000000000000000=KNg@02000000040=WJf0000000
00000=;4c080000000@0b;73000000000000aJg10P0000000`32ZL400000000000020;nV`0030000
002mXkl0_J>o008000000P2iW[d01P000000]Ybm0;JL_@000000]IZl00000080/iRk100000020:jB
^@<0000000D0ZXjh0000002TR[T0000009B0^`0H0000000=08nBdP000000SYCE0000002>UmL00000
08fIfP000000S9cM0000002;W^00000008ZQi00200000080QjSZ5`0000000`1UMm40000000000006
0000000307Mga@000000NWO400L000000P2cU[T00`000000^Ibk0;VL^`03000000030=K?d`000000
00000080_j>m00<000000;bP_00000000P0000020;RK^`<0000000@0]9Ni00000000000000000P2`
TkP300000080Zhnh0P0000002`2CP;/000000960_@000000T82n0000002?P;l0000008j1`0000000
SX;20080000000D0SHC50000002<QLH0000008b6b0090000000708B<d`000000PhgE00000021SmP0
0000082Af`0600000003076Gi`000000KIWZ00@000001@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo
0P00000^0?ooo`80000000@0/L;V000000000000]/OW0P0000001@2jc>L00000000000000000_m3W
00<0000000D0a]GU00000000000000000<gHhP03000000030=?KgP000000eM[L0080000000D0fM[H
000000000000d/C<000000020<Vca00400000036[l<0aZo300000080`j_200<000000<6X`@31Z<40
0`0000020;fS_`030000002jX;l00000008000000P2fW;d300000080/iRk0P0000020:nC^P<00000
00D0Zi2i0000002ZS[P000000:B:^@030000000309B1_0000000Th6m0080000000L0TX>o0000002A
Q<4000000965`P000000THK40080000000d0T8W70000002@R/T00000092<b`000000Shk>0000002?
T=00000008nBdP000000SYCE00h000000P2<[^d80000000308W1nP000000000000h0000000<0K7O<
0000001_Ml/00P0000001`1gMlD000000000001nN<<0000008Ak`@0000000P2XSk/300000080^Ibk
00<000000=G?d`3Ecm<00`0000001@2oXkd000000000002lX;`000000080^Ifl0`000000102eVKX0
00000000000000020;:D^@<000000P2^T;P00`000000Zhnh0000000?0000000508f4a@000000S8G6
0000002<Q/P00P0000000`2:RL`0000008V:cP0G000000D0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000l0?oo
o`030000003oool0oooo02d0oooo0P000000102e`n@000000000002janD2000000040;k<i@000000
00000<;@i@<0000000T0bMCR00000000000000000=3Hg`000000d]OM0000003Ef]`00P0000000`3H
emL00000000000020=;4c00500000039/l@0000000000036[l<00P0000000`33Zl80000000000002
0<6X`@030000002nYL00_ZG000<0000000@0^Z2o0000002gW[h0]ijn0`0000020;BI_0<0000000H0
/9Fk0000002_TkX000000:bA^P0000020:^@^@@0000000@0UX6k0000002DPK`000000P2CPKd20000
000709:3_`000000THC10000002AQL8000000966a00?0000000609:Ie`000000TY_I0000002AW]`0
00000P2AXMl800000080TKG_1P0000000`2AaOT00000000000040000000309OHoP000000000000L0
000000<0K7O<0000001_Ml/00`0000002`1jMl@0000007ih``000000Q7_10000002XSk/000000;NJ
^`000000^Ibk0080000000<0eLoC0000000000000P30YKh00`000000_J:m0000000200000080^Ifl
00<000000;NJ^`2gV[/00P0000020;>F^P050000002bU;T000000:nB^00000000P2^T;P40000000=
09F1^`000000Th6l0000002BPKd000000962_`000000TH;00000002@Pl4000000924``0@00000008
08N?e@000000QY7H08JAf0000000Q9?J00000023U]d;000000@0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000m
0?ooo`030000003oool0oooo02d0oooo0P000000102i`n8000000000002mb>82000000050<;<h`00
0000000000000038d>000P0000001`3<e>0000000<kCg@000000d]OM0000003De]X00P0000000`3H
emL000000=SDe003000000050<^ea@000000ak740<Naa00000000P35[L<00`000000`Z[20<:Z`P03
000000030;jU`000000000000080^j;00P0000020;NN_P060000002eVkd0]I^m0000002dVK`00000
0P2aUk`400000080[96j00@000000:^@^@00000000000P2SRKT01P000000UX6k0000002DPK`00000
09>1_@/0000000L0Th_70000002CS<T0000009>>b`000000Ti3=0080000000@0TiCA0000002BU]@0
TYKD2@0000000`2EY^80000009BZi@060000000309NhkP000000000000@0000000@0VLOg00000000
0000WLoi100000000`2Vg?X00000000000080000000306mgb`000000000000P000000P2gV[/20000
00040=??e@000000`JNo0<6W_`<0000000@0_J:m0000002jWkd0^Ynm0`0000020;NJ^`8000000P2c
U[X300000080[i:h0`0000004@2ZS[P0000009b5^P000000UH6k0000002CPK`0000009:1_@000000
TH:o0000002AP/0000000923`@000000T8C30080000000T0ShK60000002>R<P0000008j9b@000000
SH_;0000002=S<d04`000000101jX>X000000000000000040?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3o
ool00`000000oooo0?ooo`0/0?ooo`070000002i`n8000000000002mb>8000000<78h00200000005
0<C<h0000000b=3P0000003;d=h00P0000000`3>dmd000000=7Cf`04000000040=KCeP000000f=CD
00000080d/C<0P0000001@38/lD00000000000000000aJg30080000000<0`Z[20000000000000P2o
Yl800`000000_:C10;bT`@03000000040;RO_`000000000000000080]I^m0`0000020;6G_0800000
0P2]Tk/00`000000[96j00000002000000030:R=^@000000XhVi00P0000000l0U8Bo0000002DQL40
000009B6`P000000U8S40000002DRLD0000009>;a`000000Thc90000002CS//020000000102GVmH0
000009JMf000000209JPf`H000000P2I/>L500000080W;k`1`0000000`2TdOL000000:WHn0030000
00050;?PmP00000000000000002mio<01P0000001`1aMlT000000000001iNLH00000085la@000000
0P2ZTkh010000000]iZk0000003CcmD200000080`JNo00<000000;jT_P2nY;h00P0000020;ZO_@03
0000002hW;`0^9bl00<0000000@0]9Rj00000000000000000P2`U;T020000000[i:h0000002/T;P0
00000:Z>^0000000W8Fj7P0000001P2;TM@0000008ZDe`000000RIKJ00000080QiSM00@0000008JK
h0000000Q9gS1`0000040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo0?ooo`0/0?oo
o`070000002la>00_<CP00000031b>0000000<?8gP02000000080<O<gP00000000000<_@gP000000
cM3K0000003Adm/2000000050=CAeP000000e]?F0000003GdM<00P000000103Ba<`000000<bgaP00
00020<Rca@0300000036[l@000000080`jc300<000000<2Y``30ZL<00`0000020;bT`@030000002i
XL40^J71008000000P2fWKl300000080/YRm0`0000000`2^U;/000000:fC^`0300000080ZXni1000
00003`2GP[X0000009J2^`000000UH:m0000002EPkh0000009B4_`000000U8G10000002DQ/800000
09B8a0080000000309NBc0000000UiC>008000000P2GV=<70000000309ZUg@000000VZSP00D00000
0P2N]^T4000000040:;0k`00000000000:O7l0L0000000@0]M[c000000000000^N7c100000000`37
ind00000000000040000000307Ehb0000000NGW6008000000P2ZTkh2000000040=3>f0000000`ZW0
0<:Y`0<0000000@0_ZBn000000000000^j6n0`0000020;RL_0030000002eVK/0]IVk008000000P2a
UKX00`000000/9Bi0000000200000080[92h100000006`2FP[/0000009F2_0000000U8:m0000002C
Pkh0000009>4_`000000ThG10000002BQ/80000009:7a0000000TXS50000002ARLL00000096;b@00
0000THc;0000002@S/d00000092@c`0F000000<0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000
003oool0oooo02`0oooo0P0000001P2oa=d0000000000033b=h000000<K8g080000000D0b/cK0000
0000000000000<o?f@02000000030=CAeP000000eM3D0080000000D0em7C0000003Ba<`000000<bg
aP02000000050<Rca@000000000000000034[/D00`0000020<2Y``030000002mY/80_JK200<00000
0P2iXL400`000000]ik00000000200000080/iZn0`0000020:nF_0@000000P2[T;X010000000ZXni
0000000000020::9^@060000002GP[X0000009J2^`000000UH:m2`000000102GS<H0000009N>b000
000209N@bP030000002GT/`0000000D0000000@0VYgE0000002JWmP0VYoH1P00000209j^hP@00000
00<0XkSX0000000000000P000000102W`^d000000000002/b>h2000000030;7?l0000000]]G`0080
000000D0^]_a00000000000000000<?RkP03000000030<oWj0000000000000L0000000D0PGc50000
0000000000000=3>f00200000080`ZW000@000000;nV_`2oY[l000000P2lXkl200000080^Ijm0`00
00020;FI^`8000000P2aUKX300000080[Y6i00H000000:b@^0000000000009b5^P00000209J2^`0H
0000002EP[`0000009B2_@000000Th>n0000002CQ;l0000009>5`@000000TXK20000002BQl@00000
09:8a@000000THW70000002ARlT00000096<b`000000T8k=10000000102?U=@0000008jFe`2>U]L?
000000<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl5
0?ooo`030000003oool0oooo02d0oooo00110?ooo`030000003oool0oooo02d0oooo0P0000001@32
a=/000000<K8g0000000b<SI00<0000000H0c/_G00000000000000000=?>e@0000020=G@e0070000
003Fc]8000000=;4c0000000cKW7000000020<ZeaP0400000037//D0ak;500000080a:k500<00000
0<6[a00000000P0000000`2mY/800000000000020;ZS`P<0000000L0]ik00000002dW;l0]9bo0000
002cV[h000000080/9Rn00@000000:nF_000000000000P2/T[/00`000000Zi2j0000000200000003
0:N<^@000000XXVi00P0000000H0UhFo0000002GQl00000009N8`P00000209N9``80000000<0Uhc6
0000000000001@0000000`2JU/h000000000000209ZJdPD0000000@0WZCI0000002NYm`0WZOL1000
00020:>di0<000000P2W_^T2000000040:c4j`00000000000;7:k0@0000000D0^]K^000000000000
00000<?Mk003000000030<_Rj@00000000000080000000@0enGP000000000000g>KK1@0000020;_:
i@80000000D0`j_200000000000000000;nV_`0200000080_:>o00<000000;ZO_P0000000P000002
0;JK_0<0000000@0/YNk00000000000000000P2_TkX00`000000[Y6i00000002000000050:V=^000
0000W8Fj0000002FP[/08@0000002P2AV]T00000092Mg0000000SioO0000002>Xn80000008fViP00
000208^Yj@<000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080ooooo`1o
OglI07moO`D0oooo00<000000?ooo`3oool0;@3oool00480oooo0P00000^0?ooo`80000000d0aLCI
00000038b=T000000<_8e`000000c/_G0000003@bmD000000=?>e@000000e<gC0080000000D0e/kB
0000003Ba<`000000<fia`02000000040<ZeaP00000000000<Nba@80000000<0a:k5000000000000
0P0000020;jXa0030000002kYL<0^jG300<000000P2hXL4200000080]9bo0`0000020;2H_P<00000
00<0[I>l0000002/T[/00`0000020:R>^P@0000000d0VH>j0000002HPk/0000009N4_0000000UhFm
0000002GQKl0000009N7`0000000UhS200H0000000@0VY380000002JTLT000000P2JTl`00`000000
VYK>000000030000000409jNe0000000WZ7G09jQe`D0000000<0XjcN0000000000000P0000000`2W
]N<0000000000002000000040:boj000000000000;75j@80000000<0]/_Z0000002jdN/00`000000
1@33enT00000000000000000b]gW00D0000000@0enGP000000000000fn;J300000020<2X`@030000
002mY<00_JC000<0000000@0^Ynn0000002gWKd0]ifm0`0000020;>H_08000000P2`U;X00`000000
[i>j0000000200000080Zhni1P0000006@2GPk`0000009J3_@000000UXBn0000002EQKl0000009F6
`@000000UHO20000002DR<@0000009B9a@000000U8_70000002DS<T0000009B>b`000000Ti3=0000
002CTLl00`00000209:Fd`l0000000D0Sjo/0000003oool0oooo0000000/0?ooo`030000003oool0
oooo0080oooo>`1oOglF000007L0Ogmo5P00000j07moO`D0oooo00<000000?ooo`3oool0;@3oool0
04@0oooo00<000000?ooo`3oool0;03oool2000000090<O4e`000000blSG0000003=b=H000000=3;
e@000000dL_C0080000000P0e<gC0000003Ec=4000000=;4c0000000c[_800000080bkO700@00000
0<RdaP38]<H000000P35/LH01@000000`Zk50<:^a@000000_j_500<0000000<0^jG3000000000000
0P2iXl<3000000040;FN`@000000000000000080/IVo0`0000020:jE_@@000000P2YSk/01P000000
Z8jj000000000000XXRi00000080VH>j00@0000009R3^`000000UhBl200000000`2JRl<000000000
000209Z>aP030000002JT<P0000000L000000P2NW=4500000080XZKH100000020:Nag`<000000P2/
^n@2000000040;71iP00000000000;G6i`80000000<0^/cX0000002nd^T00`0000001@36f>L00000
0<[Mi`000000c]gT00<0000000@0en7N000000000000fn;J0`0000020<bfa@0400000038/L@0b;74
00000080aJg300<000000<:Z`P0000000P000000102mY<0000000000002kX[l300000080]ifm00T0
00000;BJ_@2dV[d000000;>H_0000000/IJk0000002`U;X00`0000020:b@^@080000002[SkT00000
0000002MQ[X0000009R3^`00000209N3_00<0000002FPkd0000009J4_P000000UHFo0000002EQ/40
000009F7`P000000U8S44@0000001P2FV]H0000009FLf0000000U9oK00000080U:;N2@0000000`3o
ool000000?ooo`0[0?ooo`030000003oool0oooo0080oooo<@1oOgl:000001H0VIVI2`00001P07mo
O``000005P1VIVH900000340Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A@3oool00`000000
oooo0?ooo`0/0?ooo`80000000D0bLCF0000003=b=H000000<k7d`02000000090=7;d`000000d/[A
0000003Ec=4000000=;4c0000000c[_80080000000<0bkO700000039]/P00P0000001@36/lL00000
000000000000`Zk500@000000P2lZ<@00`000000^ZG40;ZUa00300000080]Z320P0000020;:K`0<0
00000P2^Ukh010000000[YFm0000000000020:ZA^`030000002YSk/0000000<000000P2RR;T00`00
0000VH>j000000050000000409V7_P000000VHS000000080VHW100<0000009Z;``0000001@000000
102MTlT0000009fEb`00000209jGc@@0000000@0XZ3C0000002RXmH0XZ?F0`0000020:J[fP<00000
00<0Zk?N0000000000000P000000102`_><000000000002d`^@2000000030;W7i@000000000000<0
000000@0aM?T000000000000bMST1@000000103GhMh000000000003Jg]T2000000030=G9cP000000
c;K50080000000@0b;74000000000000aJg3100000020;jW`@030000002lXl40_:?1008000000P2h
W[l300000080]9Zm0`000000102aU[/000000000000000020:fB^P030000002/T;T0000000800000
00L0Z8fh0000002MQ[X0000009R3^`000000Uh>l00d0000000/0Uh_50000002GS<H0000009N>b000
0000Ui3:0000002GTL`0000009JCcP0300000080UYSC2@000000102GYn40000009N[i02GZn@60000
02`0oooo00<000000?ooo`3oool00P3ooolZ07moO`L00000:`2IVIT6000005D0Ogmo1@00000[06IV
IPP00000:@1oOgl50?ooo`030000003oool0oooo02d0oooo00160?ooo`030000003oool0oooo02`0
oooo0P0000003`3;a=@000000000003>am<000000=37dP000000d/[A0000003CbM0000000=;4c000
0000ckg9000000020<bjb00500000039]/P0000000000036/lL00P0000020<B`a`0500000031[LH0
`Jg60000002nZ/H00`0000020;ZUa0030000002gX/<0]j;300<0000000@0/ig10000000000000000
0P2_V;l00`000000[YNn00000002000000030:^B_0000000ZY6k00<000000P2WSKX20000000?0::8
^@00000000000000002JQ;/0000009V5_0000000VHJm0000002IQkh0000009V8`0000000VHW100@0
000000H0WHo50000002MTLL0WI770000002MTlT600000080XYgA1@0000020:JWe`<0000000@0ZjoK
00000000000000000P2`^=l2000000040;Bmh@00000000000;S3hP80000000L0_LSS00000031cN@0
00000<GCi0000000b=?R00<0000000@0cmSO000000000000eMcM0P0000000`3Jg]T0000000000002
000000050<fhaP000000bKC50<Vda@0000000P36/<@00`000000`jc3000000020<2Y``<000000P2l
Xl400`000000^J700000000200000080]Ibn0`000000102bV;`000000000000000020:jC^`030000
002]T[X00000008000000P2ZS[T80000000:09R5_@000000V8Fn0000002HQ[l0000009N7`0000000
UhS200000080UhW300H0000009N;a@000000Uhc60000002GS/P;0000000409VLe@000000VIkH0000
0080V:7K1`0000001P2J/NL00000000000000000oooo000002/0oooo00<000000?ooo`3oool00P3o
oolT07moO`H00000>02IVIT6000004T0Ogmo1P00000h06IVIPH000008`1oOgl50?ooo`030000003o
ool0oooo02d0oooo00170?ooo`030000003oool0oooo02`0oooo00h000000<_4e0000000cLCB0000
003@am8000000=77d0000000dlW@0000003Ba<`000000<nmb@80000000@0c;[80000003;^LT00000
0P38]/T00`000000aK;80<Fbb002000000030<:_b000000000000080000000<0_:W70000002kYlD0
0`0000020;NR``030000002dWl<0]9o3008000000P2`V/400`000000[iRo0000000200000080[9Bn
100000020:N>^`030000002WSKX0000000<0000000H0VXBj0000002JQ;/0VXBk0000002IQK`80000
000509b<`P000000W8k40000002MSlD01@000000102QUlX000000:6Ic02QVL`4000000040:FRdP00
0000YZCD0:JTe0<000000P2Z[=P200000080[kCL0P000000102c^Mh000000000002h_]l20000000>
0;c3h000000000000<39h@000000a<kR00000038dn8000000<_Cg`000000cmSO0000003Bf=d30000
00030=WJf000000000000080eLW>0`0000001039]<D0000000000036/<@400000080`:W300<00000
0;fV`P2mY/800`000000102iXL0000000;JN_`2fW[l300000080/YVm0P0000020:nE_0030000002^
Tk/00000008000000P2[T;X02P000000ZXji000000000000WXJj0000002IQ;/0000009V4_0000002
09R5_@080000002HQKh0000009R6_`000000UhO00000002GR<890000000509ZAbP000000VY?<0000
002IULh00`00000209VIdPL0000000<0W:KM000000000000100000000`2O/nH00000000000020000
02/0oooo00<000000?ooo`3oool00P3ooolQ07moO`<00000A02IVIT5000003h0Ogmo1P00001406IV
IP<00000801oOgl50?ooo`030000003oool0oooo02d0oooo00180?ooo`030000003oool0oooo02`0
oooo00d000000<g4dP000000clC@0000003Aam0000000=;6cP000000d/C<0000003@_lX000000080
cKc900D000000<^ib@00000000000<Rfb@02000000040<Fbb000000000000<:_b08000000P2o[<L0
0`000000_:W70;bYa`0200000080^:C50`0000020;BO``8000000P2`V/4300000080[9Jo00@00000
0:bD_P00000000000P2XT;`00`000000Yhjk0000000300000080XHRi00@0000009Z4^P000000VXBk
10000000102LR;h0000009b9_`00000209b;`@030000002LS<80000000<0000000H0X9?60000002P
U<P0X9C80000002QUlX400000080YIo@1@0000020:VYeP<0000000@0[[7J000000000000/[KK0P00
0000102g^]`000000000002k_md2000000030;o4gP00000000000080000000D0alkO000000000000
00000<kCg@050000000:0=WJf000000000000000003EbLh000000<jja`000000bkK600000080ak;5
00D000000<B_a@34[lD000000<6[a003000000030;fV`P00000000000080^Z?10P0000020;JN_`05
0000002cVkl0/i^o0000002bVKd00P0000020:nE_0<000000P2/TKX00`000000Zi2j000000030000
0080WXJj00H0000009V4^`000000VHBl0000002HQKd90000000609Z;``000000VXc40000002JS/H0
00000P2JSlP00`000000VY7:000000080000000309bMe0000000W:3G00D000000P2P[=l500000080
XkWY00<000000?ooo`3oool0:@3oool2000000<0oooo7P1oOgl3000004`0VIVI0`00000i07moO`80
0000C@1VIVH2000001h0Ogmo103oool2000002l0oooo00190?ooo`030000003oool0oooo02`0oooo
00X000000<o4d0000000d<C?0000003Ba/h000000=;4c0000000d;o:0P000000103=_<T000000<bk
b`0000020<VhbP0400000036]LX0a[G:00000080`k;900<000000<2_b@30[lT00`000000102lZLL0
00000000002iY/H300000080]J740`000000102aW<8000000000000000020:fG`0030000002/U[l0
00000080000000<0ZI6m0000002XT;`00`0000001@2US;X000000:B;^P000000XHRi00D0000000L0
VhJl0000002LQkd0000009b8_P000000W8Vo00H000000P2OTLD00`000000X9?60000000400000080
Y9[;100000020:RSd@@0000000D0[J[D00000000000000000;:bf002000000050;Jgf@0000000000
0000002k_md00P0000001@2oa=h000000<;5g0000000a/[M00<0000000D0cLoK0000000000000000
0=;Cf@02000000070=OFeP000000f]OE0000003EbLh000000<jja`04000000040<Nba@0000000000
0<B_a@@000000P2nZ<<00`000000^jG30;^U``03000000040;NO`@000000000000000080/i^o0`00
0000102`Ukd000000000000000020:fB^`030000002/TKX00000008000000P2XSKT20000000309j6
^P000000000000D0000000H0VXJm0000002JQkl0000009Z8`000000209Z:`@040000002JRl<00000
09Z<a0L0000000L0W9C;0000002LUld0000009bIc`000000WI_B00D000000P2PYMT500000080Y;7R
1@00000[0?ooo`030000003oool0oooo0080oooo701oOgl200000580VIVI0P00000d07moO`<00000
D@1VIVH3000001/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00BP3oool2000002d0oooo00T0
00000=34c`000000dLC=0000003Ba<`000000=71b`0000000P3?_//01`000000c;_;000000000000
bKS:00000037^</00P0000001@34]L/00000000000000000`:o9008000000P2m[<P00`000000^ZS8
0;ZXb00200000080]Z?60`0000020;:Na08000000P2^VL800`000000[IO00000000200000080ZY>n
100000020:J=^`030000002US;X0000000<0000000H0W8Fj0000002LQK/0W8Fk0000002KQ[`60000
000409j<`0000000Whk209n>`P80000000H0Wi7500000000000000000:>Fa`0000020:>Hb@@00000
0P2XX<l300000080[:OB0`0000020;6^eP80000000<0][OI0000000000000P2j^mX04@000000_/3K
0;k0f`000000`/GL00000035aMX000000<W:f`000000cLoK0000003?cmT000000=;Cf@000000e=;G
0080000000H0fMCD0000003EbLh000000<nmb00000020<bia`0300000038]LL000000080aK7600D0
00000<:^a@32[/D000000;nZa@0300000080^jG300<000000;RR`P2hX/800P0000020;BM`0<00000
0P2aV;h200000080[IBl00<000000:fB^`0000000P0000020:V?^P030000002XSKT0000000<00000
00@0VhFj0000002JQK/000000P2JQ[`01P000000VXJm0000002JQkl0000009Z8`0L0000000L0W8o6
0000002LTLL0000009bCb@000000W9C;00L0000000@0X9oC0000002PX]H0X:;F0`0000020:BZf`@0
0000103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo6@1oOgl3000005H0
VIVI0`00000_07moO`800000E`1VIVH3000001P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
C03oool00`000000oooo0?ooo`0[0?ooo`080000003Aa<d000000=;4c0000000dL7;0000003@`L`2
000000060<fnc000000000000<Zkc0000000akS;0P0000000`34]L/00000000000020<6ab`030000
002n[/X0_Zk:00<0000000@0^ZS8000000000000]jG70`0000020;>Pa@<0000000<0[i_30000002^
VL800`0000020:^D_`040000002ZTkh0000000000080YXnl00<000000:J=^`0000000`0000001P2P
R;T0000009b5^P2LQKX0000009b5^`@0000000P0WXVn0000002NRkl0WX^o0000002NS<00000009n>
`P@000000P2SU<H00`000000XiK700000002000000030:NLb`000000Yik=00<000000P2/Y=030000
0080/:_C0`000000102e/mL000000;Vgf02i]mP2000000060;flf@00000000000<71fP000000aLGJ
0`0000002@3;b]T000000<o?f@000000dLoG0000003Dd]L000000=KBe@02000000030=G9cP000000
ckg80080000000D0c;W700000000000000000<Nda`03000000030<:^a@0000000000008000000P2l
Yl@3000000040;RR`P00000000000;FO`@<000000P2bV[l01P000000/IRn0000002^U[d000000:fD
_0<000000P2ZT;/00`000000ZHnj0000000300000080WXJj00H0000009^5^P000000VXFk0000002J
Q[`70000000409b;`@000000W8c200000080W8k400<0000009b?aP0000001@0000000`2OV<d00000
09nJc`02000000030:2Md@000000000000<000000P2TYmP2000000P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`020?oooaL0Ogmo0P00000]09VIV@<00000;02IVIT2000002/0Ogmo
0P00000/06IVIP<00000;@1VIVH2000001H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00C@3o
ool00`000000oooo0?ooo`0[0?ooo`040000003Ba<`000000=;4c08000000P3@`L`01P000000cKk<
0000003<_/d000000<Vkc@80000000@0a[S=00000033]<`0`kC<0P000000102o/L`0000000000000
00020;^[b@030000002hZ<T0^:S9008000000P2cX/L300000080/9g4100000020:^F`@D0000000<0
Yi2m0000002VSk`00`0000001`2SRk/000000:>:^P000000X8Ri0000002LQKX00`0000000`2MQk/0
00000000000209j9_P030000002NRkl0000000D000000P2RT/@500000080YYW900@000000:NLb`00
000000000P2[X/h300000080[jSA0`0000020;B`e0050000002h]=H000000000002k^=H00P000000
1@2o_ML0000000000033`MP000000080alKI0P0000001`3=bmL000000=7?e`000000dlkE0000003F
d]D00P000000103EbLh000000=2obP0000020<fkb@<0000000<0akC70000000000000P34/<L00`00
0000`:g6000000020;fYa@<000000P2iY<<01@000000]Z730000002eWl4000000080/Yc100<00000
0;:J_`0000000P000000102^U[d000000000000000020:^B_0030000002ZT;/000000080000000D0
Yhfi0000002VRkT0000009j6^P070000000409b8_@000000W8Vn00000080W8Zo00@0000009b;`@00
0000W8c21P0000001P2OU<T0000009nFb`2OU//0000009nHc@D000000P2SXM<4000000X0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?oooaD0Ogmo0P00000W09VIV@P000000`2c
/k<5000002T0VIVI00<0000007moO`1oOgl09`1oOgl00`000000IVIV06IVIP0W06IVIPD000000`1<
C4`8000002L0IVIV0P00000D07moO`D0oooo00<000000?ooo`3oool0;@3oool004h0oooo00<00000
0?ooo`3oool0:`3oool2000000030=;4c0000000dLC=0080000000<0cl7=0000003<_/d00P000000
1@39^ld00000000000000000a;O>00<0000000<0_k7<0000000000000P2l[//3000000040;RXb@00
000000000;BTb0<000000P2`WlH010000000/9g40000000000020:bH`P<0000000@0Z9?00000002X
T[l0Z9:o10000000102TS;`000000:>;^`2SRk/60000000409f6^P000000WHNk09f7^`80000000H0
WXVn00000000000000000:6>`00000020:6?`@@0000000@0YIK50000002VUlL0YYO71@000000102Z
Wl`000000000000000020:jVc`<000000P2c[=82000000030;Nad`000000^[GD00<0000000<0_kgG
00000032_MH00P0000002`36`]H00000000000000000cL_G0000003?bmD000000=?>e@000000e<kC
0080000000<0eLW>0000003@_lX00P0000001P3=^lT000000<^jbP000000b;O900000080aK?80P00
00001032[lP000000000002mZLD200000080^ZK50`000000102fXL<000000000000000020;:L`@<0
00000P2_Ukh200000080[9>m00<000000:^B_00000000P000000102XS[X000000:N=^@2WSKT40000
000409b5^P000000W8Jk00000080W8Nl00H0000009b8_@000000W8Vn0000002LR[l50000000709j?
a0000000Wi750000002OT/L0000009nDb@0500000080Xic>1000000>0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00P3ooolD07moO`030000002IVIT0VIVI02@0VIVI0`00000@0;>c
/`H00000902IVIT00`000000Ogmo07moO`0T07moO`800000901VIVH600000100C4a<0`00000V06IV
IP030000001oOgl0Ogmo0140Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00C`3oool00`000000
oooo0?ooo`0/0?ooo`080000003Aa<d000000000003?`Ld000000<g1c`0000020<Znc`0400000037
^/h0ak[>00000080a;O>00<000000<6dcP0000000P2m/<d300000080^J[;00<000000;JWbP2fYlX0
0P0000020;6Qb0030000002`WlH000000080000000@0[I[400000000000000000P2YUL800`000000
Z9?00000000300000080Y8jm00@000000:B<_0000000Xh^k0P000000202PQkX0000009f6^P2MQ[X0
000009f6^P000000WHNk100000020:6<_P040000002QS/0000000:6?`@8000000P2UTl@00`000000
YIK500000002000000040:VKb0000000ZIg:0:VMbP8000000P2^Xld300000080/ZW@0P0000000`2f
[M4000000000000300000080_[WE014000000<:meP00000000000<K2eP000000b<;D0000003<a]D0
00000<o;e@000000dL_C0000003Dc]<000000=K=d@02000000060=;2b`000000ckk:0<nnbP000000
bk[:100000001035/lP0000000000032[lP2000000040;j/a`000000^jS60;^XaP<000000P2gXl@2
00000080/ik20`0000020;2I`0<0000000<0[9Fn0000002/Tkd00`0000020:R?^`040000002XS[X0
00000:N=^@80000000P0WhNi0000002LQKX0W8Fj0000002LQ[/0000009b7_0L0000000@0WXc10000
002NS/80WXk20P0000000`2OTLD0000000000003000000040::HbP000000XY[<0::Jc080000000<0
oooo0000003oool0403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo4P1o
Ogl200000240VIVI1P00000I0;>c/`<000008P2IVIT2000002<0Ogmo00<0000006IVIP1VIVH08@1V
IVH3000001T0C4a<1P00000Q06IVIP8000004@1oOgl50?ooo`030000003oool0oooo02d0oooo001@
0?ooo`030000003oool0oooo02`0oooo00L000000=34c`3@a<l000000<g1c`000000c<7@00800000
00@0b;k@000000000000aK[@0P0000000`32]ll000000;jcc`0300000080^Zg=0`0000020;JWbP04
0000002bY<T000000;6Qb0<000000P2]W<D01P000000ZYW40000002ZUl<000000:VE`P<0000000D0
YY6o0000002USkh000000:B>_@0600000080X8Nj00<0000009f6^P0000001@0000020:2;_@030000
002QS;h0000000@0000000<0Y9;20000002UTl@00`0000020:RIaP030000002YVlP0000000800000
00@0[J7;00000000000000000P2aYlh3000000050;J]d@00000000000;VadP0000000P2m]]820000
000B0<6jd`000000a;kD0<Bne0000000b<;D0000003:`m<000000<k7d`000000dL_C0000003Cbm80
00000=K=d@000000eLW>0P0000001@3@`L`000000000003=_L/000000080bKW;00<000000<JfbP00
00000P33//T00`000000`:k90<2^b@02000000030;^XaP00000000000080^:G60`000000102dX<<0
00000000000000020;6K`@<0000000<0[IJo0000002/UKh00`0000020:VA_0030000002XSk/00000
00@0000000D0Y8^i0000002OQkT0000009b5^P050000000409j9_@000000WXZn00000080WX^o00@0
000009j<`@000000WXk210000000102QU<H000000::Fb02RU/P4000000@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo4@1oOgl00`000000
VIVI09VIV@0O09VIV@8000008P2c/k<200000280VIVI00<0000007moO`1oOgl07`1oOgl00`000000
IVIV06IVIP0O06IVIP<000008P1<C4`200000240IVIV00<0000007moO`1oOgl03P1oOgl50?ooo`03
0000003oool0oooo02d0oooo001A0?ooo`030000003oool0oooo02/0oooo00H000000=34c`000000
clC@0000003<`M02000000040<Rnd000000000000<Fjd080000000@0`[O?000000000000_[??0P00
0000102k/<h000000000000000020;NYc0<0000000@0/ZC900000000000000000P2^W/L300000003
0:ZIa0000000ZYO300<000000P2VT/400`000000YY6o00000003000000040::;_0000000XHZk0:6:
^`80000000H0X8Nj000000000000000009n7^P00000209n8^`80000000H0X8^m0000000000000000
0:>?_`0000020:B@`@@000000P2WUl@00`000000Z9W60000000200000080[9k90P0000020;2Tc0<0
00000P2dZll01@000000^:k@0;R^d0000000_;;@0080000000@0_kKA000000000000`k[B0P000000
0`37_]8000000<[3d`03000000070=37d@000000dl_B0000003Db]0000000=G9cP02000000040=31
c000000000000<fmb`80000000D0bKW;00000000000000000<Beb`03000000050<2^b@0000000000
0;b[b00000000P2iYlL300000080]J;50P0000020;6M``<000000P2^V<4400000080ZY:m00<00000
0:VA_00000000P0000001@2VSK/000000:F<^P000000Y8^i00D0000000@0WXNk0000002NR;`00000
0P2NRKd010000000WXZn0000002NRkl600000080XI;5100000080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?oooa40Ogmo00<0000009VIV@2I
VIT06`2IVIT4000002H0/k>c0`00000P09VIV@030000001oOgl0Ogmo01d0Ogmo00<0000006IVIP1V
IVH07@1VIVH3000002L0C4a<0`00000N06IVIP030000001oOgl0Ogmo00h0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00DP3oool2000002`0oooo00D000000<o4d0000000cLCB000000020<[1dP04
00000036_M80a[gB00000080`k[A00@000000;nfd@2o]]4000000P2l/m0200000080^:c>0`000002
0;>Vb`8000000P2_X<P300000080Zi_600@000000:ZIa000000000000P2WU<800`000000YY;10000
000300000080XXfm00@000000::;_0000000XHZk100000001P2OQkT0000009n7^P2OQkX0000009n8
^`@000000P2SSKh00`000000Xhno0000000300000080YiG31@0000020:^La`<0000000@0[j;:0000
0000000000000P2cZ<d2000000030;N/cP000000000000<0000000@0_kKA000000000000`k[B0P00
00003@37_]8000000<Vod@000000c<?A0000003@am4000000=77d0000000e<[@0000003EbLh00P00
00001@3Aa<d000000<k0c@3>`<d000000080bkc<0`0000000`34]L/00000000000020<6ab`030000
002n[/X00000008000000P2iYlL00`000000]ZC60;JTaP03000000040;:Oa0000000000000000080
[i[200@000000:jH`@00000000000P2[U;h00`000000ZY:m0000000200000080Yhjl00<000000:J=
^`0000000`000000102OQkT0000009j6^P00000209j7^`040000002NR;`0000009j9_@D0000000D0
X8g00000002QSl8000000:6@``02000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0080oooo401oOgl00`000000VIVI09VIV@0J09VIV@800000
;@2c/k<3000001d0VIVI00<0000007moO`1oOgl0701oOgl00`000000IVIV06IVIP0L06IVIP800000
;@1<C4`2000001d0IVIV00<0000007moO`1oOgl03@1oOgl50?ooo`030000003oool0oooo02d0oooo
001D0?ooo`030000003oool0oooo02X0oooo00@000000<g4dP000000blCD0P0000001038`M<00000
00000034_M<2000000040<6jd`00000000000;ffdP<0000000@0^Jo@00000000000000000P2dZ<d3
000000040;2SbP000000000000000080[9g81@0000000`2WU/@000000:ND`P03000000050:>?`000
0000Xhjn0000002RSKd01P00000209n7^P040000002OQkT0000009n7^P@000000P2RS;d00`000000
Xhfn00000002000000030:JA`0000000YY?100<0000000@0ZYS40000002[V/D0Zi[50`000000102_
WlP000000000000000020;>Ub`<0000000<0]jc>0000000000000P2k[lh00`000000_[??00000002
0<:gd00A00000035^m00aK_@00000039_m4000000<^oc`000000c/?@0000003Aam0000000=?7c`00
0000eLW>0000003Dald00`0000000`3>`<d000000<g0cP02000000040<VlcP000000a[S=00000080
`[C<0P0000000`2o/<`00000000000020;ZZb@<0000000@0]ZC6000000000000/j760`0000020:nL
``030000002_V/8000000080000000<0ZiG00000002[U;h00`0000020:N@_@030000002WS[`00000
00<0000000P0XhZi0000002OQkT0WhNi0000002NQ[X0000009j7^`D0000000H0X8^n0000002PS;l0
X8bo0000002PSL0300000100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0080oooo3`1oOgl00`000000VIVI09VIV@0J09VIV@030000002c/k<0/k>c
0300/k>c0P00000L09VIV@030000001oOgl0Ogmo01X0Ogmo00<0000006IVIP1VIVH06`1VIVH20000
0340C4a<0P00000K06IVIP030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00E@3oool00`000000oooo0?ooo`0Z0?ooo`040000003;a=@000000<W4eP80000000@0a/7E0000
00000000`[gE0P000000102n^M@000000000000000020;ZbdP030000002f[]40000000<0000000L0
/ZS>00000000000000000:fRb`000000[Io900<0000000@0Z9[70000002XV<D0Z9S5100000020:BA
`@030000002SSl00000000<0000000@0X8Zm0000002ORK/0WhVk0P0000000`2OQkX0000000000003
00000080XHVk0P000000102RS;d000000000000000020:F@_`040000002VTL00000000000080ZIK2
00<000000:ZHa00000000P0000020:jMaP8000000P2bXlT300000080]ZW<00<000000;V/c02i[<`0
0P0000000`2m/<d000000<2dcP02000000060<BhcP00000000000<Nlc`000000bko?0`0000003@3@
a<l000000=?7c`000000eLW>0000003Dald000000=?7c`000000d<C>0000003=`<h00P0000000`39
_<h0000000000002000000040<:dc000000000000;n`c080000000@0_:g;00000000000000000P2g
YlP00`000000]:?70;BSa`0200000080/9k500<000000:nL``0000000P0000020:bG`@@000000P2X
TKh00`000000Yi2m00000002000000070:F<^`000000Y8^j0000002SR[T0000009n7^@0500000006
09n9^`000000WhZl09n:_0000000X8^n1000000C0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`h0Ogmo00<0000009VIV@2IVIT06@2IVIT2
000003D0/k>c0`00000J09VIV@030000001oOgl0Ogmo01T0Ogmo00<0000006IVIP1VIVH0601VIVH3
000003D0C4a<0P00000J06IVIP8000003@1oOgl50?ooo`030000003oool0oooo02d0oooo001F0?oo
o`030000003oool0oooo02X0oooo0`0000001037a=L0000000000033`ML3000000030;jie0000000
00000080^kGD0P0000001@2g/M<000000;>]dP000000/Z_@00<0000000@0[ZC=0000002]X//0[J;;
0P0000020:VLb@030000002XV/L0000000<000000P2TTl<00`000000Y9710000000300000080X8^n
00@000000:2:_@000000WhVk100000001P2PQkT000000:68^P2QR;X000000:69^`@000000P2US[d0
0`000000YI2o00000002000000030:VD`@000000ZIK200<000000P2]VlD3000000040;6Pa`000000
000000000080]JK:0P0000001@2hZL/00000000000000000_K3=00@0000000L0a;S>000000000000
akc?00000039_<h000000080cL3>0P0000001`3BaLd000000=G9cP000000e/[?0000003Call00`00
00001@3>`m0000000<^oc`3;_ll000000080ak_?00<000000<BgcP0000000P30/lh00`000000_K3=
0;f`c@0200000080^:W:0`0000020;BSa`8000000P2`W/D300000080[IW2100000020:VC_`030000
002XTKh000000080000000@0YHfl0000002US;/0YHbk1P000000202OQkX0000009n8^P2OR;X00000
09n9^`000000WhZl0P00000H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT0602IVIT2000001T0/k>c2000
000I0;>c/`800000602IVIT00`000000Ogmo07moO`0H07moO`030000001VIVH0IVIV01L0IVIV0P00
000H04a<C0T000006@1<C4`2000001T0IVIV00<0000007moO`1oOgl02`1oOgl50?ooo`030000003o
ool0oooo02d0oooo001G0?ooo`030000003oool0oooo02/0oooo00<000000<O4e`37a=L00P000000
1031`=T000000<2me`0000020;bieP80000000@0^;CF00000000000000000P2c[M8200000080[jO?
1@0000000`2ZW//000000000000300000080YIK61P0000020:6>`@80000000<0X8^n000000000000
100000001P2NQkX000000:27^@2PQkT000000:68^P@000000P2TSK`00`000000YHjm000000020000
0080Z9>o100000020:bI``<000000P2`W/D200000080]:C80`0000000`2hZL/00000000000020;b]
b`060000002o/L`0_k7<00000033]<d000000P36^<d01`000000bKc>000000000000cL3>0000003?
`Ld00P0000001@3EbLh000000=K:c`000000e<_@00<0000000<0c/?@0000003<`m400P0000000`39
_m40000000000002000000040<:gc`00000000000;jcc`<0000000@0^Jc<00000000000000000P2e
Y/T3000000040;6PaP000000000000000080[I_40`0000000`2ZU/8000000:VD`00500000080YXnm
00@000000:F=_0000000YHbk0P000000202RRKX000000:27^@2PQkT0000009n7^P000000WhRj1000
000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`020?ooo`d0Ogmo00<0000009VIV@2IVIT05P2IVIT2000001T0/k>c0P0000080<c<c08000006@2c
/k<00`000000VIVI09VIV@0F09VIV@030000001oOgl0Ogmo01L0Ogmo00<0000006IVIP1VIVH05P1V
IVH00`000000C4a<04a<C00F04a<C08000002@0c<c<2000001T0C4a<0P00000H06IVIP030000001o
Ogl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool00`000000oooo0?ooo`0[
0?ooo`80000000H0aLCI00000031`=T0`L3I0000002m_=T2000000040;Vhf0000000000000000080
];3E0`0000001P2`ZM800000000000000000Zj??00000080Zj3<0P000000102VV/T000000:JHb02V
V<P4000000060::A``000000XI320:6@`P000000XHk1100000002@2NRKd0000009j8_0000000WXNk
0000002NQkX000000:27^@03000000050:>;^P000000Y8bk0000002TSK`00`0000020:NA_P040000
002XTkl0000000000080[9O20`0000020:nLa0<0000000@0/j7600000000000000000P2gYlT00`00
0000^Z_90;Z[b@03000000050;nac0000000000000000035]L/00P0000001P38^L`000000<^mc@3;
_Ld000000<o1c@80000000/0eLW>0000003GcM0000000=C;d0000000dl_B0000003@am4000000<c3
d@02000000050<Vod@000000akkB00000033^]800`000000102n/ll000000000002j[lh300000080
]ZS;0`000000102bX/P000000000000000020:jMaP<000000P2[V<<4000000060:NB_`000000YY2n
0:J@_P000000YXnm1@0000001@2SR[X000000::9^P000000X8Ni00@000007`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02L0oooo0P0000030?ooo``0Ogmo00<0000009VIV@2IVIT0
5P2IVIT00`000000/k>c0;>c/`0E0;>c/`@00000303<c<`4000001H0/k>c00<0000009VIV@2IVIT0
5P2IVIT00`000000Ogmo07moO`0E07moO`030000001VIVH0IVIV01H0IVIV00<0000004a<C01<C4`0
501<C4`3000000d0<c<c0`00000H04a<C0030000001VIVH0IVIV01D0IVIV00<0000007moO`1oOgl0
2P1oOgl40?ooo`800000;`3oool005T0oooo00<000000?ooo`3oool0:`3oool2000000060<;4f`00
000000000;k0f`000000^[cJ0`0000020;Fde`<000000P2`[=@200000080[:GA1@0000000`2WWL`0
00000:JJb@03000000050:>Ea`000000XY?50000002RTL<01P00000209j:_P040000002NRKd00000
09j8_0H000000P2SRKT2000000040:B<^`000000000000000080Yi2m00<000000:NA_P0000000P00
0000102[UL0000000:bG`P0000020:jJ`P030000002_W<@000000080/Yo50P0000020;JUa`<00000
00<0^Z_90000000000000P2n[/X00`000000`K;;0<6bb`03000000030<Ric0000000b[[;00800000
00l0cKk<000000000000eLW>0000003GcM0000000=K>d@000000dl_B0000003Abm<000000<k7d`00
00000P3:`m<00`000000akkB0000000300000080_kKA00<000000;bbd02l/]000P0000020;N[c@<0
00000P2cYLX200000080[io70`0000020:^Ja@040000002[V<<0000000000080Yi?100@000000:NB
_`000000YY2n0`000000102SS;`000000:>;^`2SRk/5000002@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VI
V@0E09VIV@8000005P2c/k<2000001@0c<c<0`00000D0;>c/`8000005P2IVIT00`000000Ogmo07mo
O`0D07moO`030000001VIVH0IVIV01D0IVIV0P00000D04a<C0<000004`0c<c<3000001H0C4a<0P00
000E06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00FP3oool2
000002`0oooo0P000000102oa=d000000000002k_md3000000040;JgfP00000000000;:cf@D00000
00H0[JSC00000000000000000:RRd00000020:ROcP@000000P2SUlP00`000000XiG7000000030000
000409n>`P000000WXg109j=`@80000000<0WXZn000000000000100000001P2NQ[X000000::8^@2R
R;T000000:>9^@@000000P2VS[`00`000000Yi2m0000000200000080ZYBo100000020:jJ`P<00000
0P2bWlD00`000000]J;50000000200000080^JS800<000000;f[b02mZlP00P0000001030[lT00000
0000000000020<JfbP070000003:^//000000000003=_/`000000<nob`02000000070=W@d@000000
e/kA0000003Ec]<000000=7;d`03000000050<c6e@00000000000<S2e00000000P34_]@01@000000
`KWC000000000000_KGB00<0000000@0^:k?00000000000000000P2dYl`3000000040;2Qb@000000
000000000080[9c600<000000:^Ja@0000000P0000000`2XUL8000000:NC`@0500000080Y8jm00D0
00000:><_0000000Xh^k0000000Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000009VIV@2IVIT04`2IVIT2000001@0/k>c
1000000I0<c<c0800000502c/k<2000001D0VIVI00<0000007moO`1oOgl04`1oOgl00`000000IVIV
06IVIP0C06IVIP800000501<C4`2000001T0<c<c1000000D04a<C0800000501VIVH2000000X0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00G03oool00`000000oooo0?ooo`0Z0?ooo`80000000@0
_<CP00000000000000000P2g^m`00`000000/kOL0000000200000080[ZoH100000020:VTdPH00000
0P2TVLX600000080Wi3400@0000009n>`P000000WXg1100000000`2LR;d0000009b7_00200000080
WXJj00<000000::8^@0000000`0000020:F=^`030000002VS[`00000008000000P2YT[h010000000
ZYBo0000000000020:jH`@<000000P2aWL<3000000040;FRa@000000^:G60;RUaP<0000000@0_J_8
000000000000`:o9100000001036]/X000000<Rgb@0000020<bkbP040000003?_l/000000=G9cP80
000000/0f=;C0000003Ec]<000000=??e@000000cl_E0000003<a]D000000<[6e`02000000030<K2
eP00000000000080000000@0_[WD00000000000000000P2i/M4200000080]:[>0`0000020;2Tb`80
00000P2/W/P500000080Z9O4100000001P2UT<0000000:B?_`2TSkl000000:B>_@@00000:P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool;
07moO`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<04P2c/k<2000001l0c<c<0P00000C
0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl04`1oOgl00`000000IVIV06IVIP0B
06IVIP030000001<C4`0C4a<0180C4a<0P00000O03<c<`8000004`1<C4`00`000000IVIV06IVIP0C
06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G@3oool00`00
0000oooo0?ooo`0Z0?ooo`80000000<0^L?R0000000000000P0000000`2d^]h00000000000020:nb
f`<000000P2ZZ]L4000000040:FPd@000000YIk?0:FNc`@0000000@0X9K90000002PU<L0X9C72@00
00001P2LRKl0000009b8_@2LR;d0000009b7_080000000T0WXJj00000000000000000:B:^@000000
YHbj0000002USK/00`0000020:VA_0030000002YT[h000000080000000@0[INo0000000000000000
0P2`Vl8300000080]:340P0000000`2hYLH00000000000020;^Ya`040000002o[<L0_jc700000080
`[3800@000000<Fcb@000000b;O90P0000001@3<^lX000000<jmb@000000eLW>0080000000d0f=;C
0000003Fd]D000000=??e@000000dLoG0000003=bmL000000<[6e`000000alKH0080000000@0`l7H
000000000000_[WD0P0000020;Zdd`<0000000@0]Zg@000000000000/ZW?1@0000001P2]X<X00000
000000000000ZI[700000080ZIS5100000020:FB`@030000002UT<00000000<00000;`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool:07mo
O`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<04@2c/k<2000002<0c<c<00<000000;>c
/`2c/k<04@2c/k<2000001@0VIVI00<0000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0A06IV
IP8000004`1<C4`2000002<0<c<c0P00000B04a<C0030000001VIVH0IVIV01<0IVIV00<0000007mo
O`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo001N0?ooo`030000003oool0oooo02X0
oooo0`0000020;Bnh@80000000<0/;[P0000000000000P0000020:^]fP@000000P2UXm<600000080
XIS;00<000000:2Fb@0000000`0000002`2LSlD0000009b=``000000W8c20000002LR/00000009b9
_`000000W8Rm00H0000000@0XhVi0000002TR[T0Y8Zi100000020:R?^`030000002YTK`000000080
00000P2/UKh200000080/9W00`0000020;>N`P<0000000@0]j?40000002jY/D0^ZK50`000000102o
[<L0000000000032/<P3000000080<Ndb0000000bkS90<^hb@000000c[g90000003EbLh20000000=
0=WFe0000000e];E0000003DdmL000000=7?e`000000cloI0000003;b]T000000<O6f00200000005
0<?1f000000000000;nle`0000000P2k^=H2000000050;Rce@00000000000000002c[=400`000000
0`2_YLh000000:jRc00300000080ZYc900<000000:VJa`0000000P0000001@2VUL@000000:FD``00
0000YI;100800000=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0140VIVI00<000000;>c/`2c/k<0402c
/k<2000002H0c<c<0`00000B0;>c/`030000002IVIT0VIVI0140VIVI00<0000007moO`1oOgl04@1o
Ogl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0140C4a<0P00000W03<c<`030000001<
C4`0C4a<0100C4a<0P00000C06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00G`3oool00`000000oooo0?ooo`0Z0?ooo`@0000000D0/KkS00000000000000000:bd
g`0500000080YZWH10000000102RWm8000000:6Ld02QW=060000000709fBb0000000WI360000002L
SlD0000009b=``080000000309Z6_000000000000080WHJj00@000000:>9^@000000Y8Zi0P000002
0:N>^P030000002XSk/00000008000000P2[Tkd3000000040:nH_`000000/9W000000080/Yc10`00
00020;JQ``80000000<0^ZK50000000000000P2mZ/H010000000`Jg60<6]aP0000020<Baa`<00000
00L0bkS90000003=^/P000000=G9cP000000fmOC0080000000L0f=OG0000003DdmL000000=?Cf@00
0000cloI00<0000000H0bL[K00000035aMX0aLGJ00000031`MX2000000040;flf@00000000000;Vg
f0<0000000@0]:oD00000000000000000P2_Z=0400000080Zio;1@0000020:JGaPD00000=P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool:
07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0402c/k<00`000000c<c<0<c<c00C
0<c<c0<000004`3<c<`00`000000/k>c0;>c/`0@0;>c/`030000002IVIT0VIVI0100VIVI00<00000
07moO`1oOgl04@1oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<0100C4a<0P00000C
03<c<`<00000500c<c<200000140C4a<00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo07moO`07
07moO`D0oooo00<000000?ooo`3oool0;@3oool00600oooo00<000000?ooo`3oool0:`3oool30000
00030:bmiP000000000000<0000000<0Yk3N0000000000000`0000000`2RY=L00000000000060000
000609fFc0000000WIC:09fDbP000000WI;81`000000102IRL40000009V7_`00000209Z6_P050000
002JQ[`000000000002MQ[X01@0000000`2VSKX000000:N>^P0300000080Zi:l00<000000:^C_@00
00000P2^U[h400000080/Yc100<000000;FO`P2eWl800`000000102iY<@000000;bWa02lYl@20000
00040;n[a@00000000000<>^aP80000000/0a[;600000039]/L000000<fjb0000000eLW>0000003K
em<000000=_IeP02000000050=KGf@00000000000000003@dm/00P000000103:cmd0000000000036
b]d2000000030<;5g0000000_/3K0080000000@0^[_J00000000000000000P2e/]H200000080/:_B
0`0000000`2/Y<l000000:^Qc@03000000040:NKb@000000YiW80:NIb0<00000>`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool907moO`03
0000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<03`2c/k<2000001<0c<c<0`0000030>KViP80
00004P3<c<`00`000000/k>c0;>c/`0@0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1o
Ogl03`1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c
<c<04@0c<c<2000000<06ATI0`00000C03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1V
IVH04@1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00640oooo
00<000000?ooo`3oool0:`3oool3000000030:Nkj0000000000000@000000P2SZmd40000000409jP
eP000000WYgC00000080WY_@2@000000102JSLD0000009V<a02IS<@20000000509V9`@000000VHNo
0000002JQ[h01P000000102TR[P000000:J;^@2VRkT400000080ZY2k00<000000:^B_00000000P00
00020:jF_P8000000P2aV[l300000080]Io200<000000;RR`P2hX/800P000000102lYl@000000000
002oZlD2000000040<>^aP00000000000<JbaP<0000000T0c;S70000003EbLh000000=cJe@000000
fmWF0000003IfmP00`000000103Bf=d000000000003>dmd2000000040<O>g`00000000000<?9g`80
000000<0_lCN0000002k_md00`0000020;Jff@<0000000@0/JkE00000000000000000P2]Y]440000
0080Z9g<1000000o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0?0;>c
/`030000003<c<`0c<c<0100c<c<0`0000080>KViP8000004@3<c<`200000140/k>c00<0000009VI
V@2IVIT03`2IVIT00`000000Ogmo07moO`0?07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<
C01<C4`03`1<C4`00`000000<c<c03<c<`0?03<c<`<00000200I6AT300000140<c<c0P00000@04a<
C08000004@1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00680
oooo0P00000/0?ooo`@000000P2S]^H60000000309jVf`000000WZ?H00P0000000@0VYC=0000002J
T//000000P2JT<T20000000309Z=a@000000000000P0000000D0V8Bm000000000000W8Fj00000002
0:B:^0040000002VRkT0000000000080ZHnj00<000000:Z@^`0000000P0000020:fD_@<0000000@0
/IRn00000000000000000P2dWL03000000050;RR`P00000000000;^U``0000000P2nZ<@010000000
`Jc40<6/a00000020<B_a@0300000038/lH0b;?60080000000D0eLW>0000003Lf]D000000=cMe`03
000000050=KMg@000000d]SM0000003?fN001@0000001034c^80000000000030bN4500000080]k[L
0P0000001@2b]MX00000000000000000[ZgF00D0000000<0ZJ?@0000000000000P0000130?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`T0
Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<00h0
c<c<0`00000=0>KViP8000004@3<c<`00`000000/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI00h0
VIVI00<0000007moO`1oOgl03`1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00l0
C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0<01TI6@8000004@0c<c<00`000000
C4a<04a<C00>04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`03
0000003oool0oooo02d0oooo001T0?ooo`030000003oool0oooo02X0oooo1P00000209j`i@H00000
00D0VZ7I000000000000VY_D0000000209ZId@/0000000T0Uh[4000000000000UhO10000002GQ[l0
000009N5_P0000000P2HQ;d20000000309b5^P000000Y8Zh00<0000000<0Z8fi0000002YSkX00`00
00020:bC^`<000000P2`Ukd200000080/i^o0`0000020;NP`@030000002jXl80^Z?20080000000@0
_ZS4000000000000`Jc40P0000001034[lD0000000000038/lH2000000050=G9cP000000g]kF0000
003LgML00P000000103IhM`000000000003CgMl3000000040<gIhP00000000000<GCi080000000H0
`LkT000000000000_LSS0000002h`n84000000050;>ig@00000000000000002_/=T00`0000001@2Z
Z=D000000:VUdP2YYM80000004P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0
/k>c00h0/k>c00<000000<c<c03<c<`03@3<c<`200000180i^KV0P00000@0<c<c08000003`2c/k<0
0`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03P1VIVH0
0`000000C4a<04a<C00>04a<C0800000400c<c<2000001406ATI0P00000@03<c<`030000001<C4`0
C4a<00h0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<00000
0?ooo`3oool0;@3oool006D0oooo00<000000?ooo`3oool0:P3oool900000080VJOO2`0000001@2F
Tlh0000009JAc0000000UXo9008000000P2GRlH02`000000Uh[4000000000000UhO10000002GQ[l0
000009N5_P000000V8Bm00H000000P2WS;T400000080[96k00<000000:bC^`0000000P2_UK`01`00
0000/9Nm0000002bVKh000000;>K_`0000000P2fW[l300000080^Z?200<000000;fV`P0000000P30
ZL<010000000`jg40<>]a00000020<Naa@070000003:]/H000000000003Ng]H000000=gRf0020000
00030=WQg0000000en;O00<0000000@0c]kU000000000000bMWU0P0000001032dnL000000000002m
cNH2000000030;W7i@00000000000080];gQ0P0000000`2`^=l000000000000200000080Zj_H1000
001:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`020?ooo`P0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0=0;>c/`8000003`3<
c<`00`000000i^KV0>KViP0D0>KViP800000403<c<`00`000000/k>c0;>c/`0=0;>c/`030000002I
VIT0VIVI00h0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0=06IVIP030000001<
C4`0C4a<00h0C4a<00<0000003<c<`0c<c<03P0c<c<2000001D06ATI00<0000003<c<`0c<c<03P0c
<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl01P1o
Ogl50?ooo`030000003oool0oooo02d0oooo001V0?ooo`030000003oool0oooo02X0oooo2`000000
0`2DX]h0000009FOf`020000000709JJe@000000UYOB0000002FUM00000009JCcP0D0000000609b5
^P000000YX^h0:J;^0000000Yhbi0P0000020:^@^P030000002/TK/00000008000000P2_UK`30000
00050;:I_P00000000000000002fW[l00P0000020;VQ`0D0000000@0`:W3000000000000`jg40P00
00001@37/LD00000000000000000eLW>0080000000@0gN;H000000000000f^GM0`0000001@3Ahn@0
0000000000000000b]kW00D0000000@0_];Y000000000000^/cX1P0000001@2`_>80000000000000
0000[;;M00@00000CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<03@2c
/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01L0i^KV0P00000?0<c<c0030000002c
/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0=07moO`030000001V
IVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`800000600I
6AT2000000l0<c<c0P00000?04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01P1o
Ogl50?ooo`030000003oool0oooo02d0oooo001W0?ooo`030000003oool0oooo02T0oooo00<00000
08fhl`2=^?<05@0000000`2CSl`0000009>=bP020000000309>:aP000000ThS40080000000L0U8K1
0000002DQL00000009F4_P000000UX>m008000000P2LQKX00`000000YX^h00000002000000030:Z>
^@000000Zi2j00<000000P2^Tk/300000080/YRm0P0000020;FL_P030000002hWkl0^9no00<00000
0P2lY<400`000000_jO2000000020<:[``0400000035[l@0aJo400000080bKC50`0000000`3Ni]T0
000000000003000000050=GWh`00000000000000003;i>T00P0000001037g^X000000000002nf>`2
000000060;[Bk000000000000;G;j`000000/LGY10000000102/^n@0000000000000001C0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`P0
Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0
c<c<0P00000L0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000
VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000
C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT06P0I6AT2000000h0
<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00D0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00J03oool00`000000oooo0?ooo`0Y0?ooo`<00000
00H0Qk7a000000000000S:WY0000002=Y^H20000000308nOg`000000T9gL0080000000<0TIOF0000
002BUM<00P00000209:AcP040000002CSl`0000009>=bP80000000<0Th[60000002CR<@00P000000
1@2DQ/40000009B5`0000000UHBn0080000000<0Uh>l0000002LQKX00`0000020:V=^0@000000P2]
T[X300000080/IJl0`000000102dV[d000000000000000020;RO_`030000002kX/00^j;000D00000
00@0`Z_3000000000000aJo40P0000000`39]<D000000=G9cP05000000030=S/h@000000000000D0
000000<0anC/0000000000000`000000102jenl000000000002edNh4000000030:c4j`0000000000
00800000E`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo0P0000030?oo
o`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<
00d0c<c<00<000000>KViP3Vi^H07@3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c
00`0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV
00d0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`8000007`0I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0301VIVH00`00
0000Ogmo07moO`0507moO`<0oooo0`00000_0?ooo`00J@3oool00`000000oooo0?ooo`0Y0?ooob`0
00000P2WRkP010000000ZHfh0000000000020:bA^@030000002]T[X000000080/9Bk00L000000;6F
_0000000/iVl0000002dV[d000000080]ifn0`0000000`2kX/000000000000020;jU`00300000031
ZL4000000080a:g200D000000<Raa038/L@000000=G9cP02000000030=g]g@000000000000<00000
00D0d^kW00000000000000000<KYkP03000000030;gSlP000000000000L0000000<0[<W_00000000
0000F`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool00P3oool807moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0302c/k<00`000000
c<c<0<c<c00<0<c<c0800000403Vi^H3000000h0i^KV0P00000>0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00d0
6ATI0`00000@01TI6@8000003@0c<c<2000000d0C4a<00<0000006IVIP1VIVH0301VIVH00`000000
Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool006X0oooo0P00000Z0?ooo`l00000
00<0S9GG0000002=Tm@00P0000001@2>Sll0000008n=c@000000Sh_;0080000000<0T8S70000002@
Q/D00P0000001@2AQ<80000009:3`0000000TX:o0080000000@0U8:l0000002KQKX000000P2WRkP3
000000030:^?^@000000[96i00<000000P2`U;/3000000050;>I_000000000000000002gWKh00P00
00020;ZP_P030000002mXkl0_J>o00D0000000H0a:g2000000000000b;740000003EbLh600000003
0=Gbi@00000000000080000000D0b^o]00000000000000000;cYm005000000040:kKm`0000000000
0:WDmP<00000GP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo0P000004
0?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0
VIVI00`0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0
i^KV00d0i^KV0`0000030?ooo`8000003P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0
/k>c00`0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0
IVIV00`0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT0
6ATI00`06ATI1`00000@01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0301<C4`0
0`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00K03oool00`000000oooo0?ooo`0X0?ooo`X0000000<0Pi[Q00000025V=h03P0000000`2@
R<L000000926a@02000000050964`P000000TX?00000002BP[l00P0000000`2DP[`0000009^5^P03
000000030:Z>^0000000Zhni00<000000P2_TkX300000080/YNk0P0000020;JK_@030000002iW[d0
^Ijm00<000000P2mXkl00`000000`:O0000000020<>[`@0500000037/<<0ak330000003EbLh00`00
00000`3MlMd0000000000004000000050<Sck@00000000000000002ik_@02`00001R0?ooo`050000
003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00/0VIVI00<00000
0;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00`0i^KV0P000007
0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`02`3<c<`2000000d0/k>c00<00000
09VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0IVIV00<00000
04a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;03<c<`8000003P0I6AT;000000h06ATI00<00000
03<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<00000
07moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001]0?ooo`030000003oool0oooo
02P0oooo400000002028T=D000000000002:S=00000008^;cP000000RhW;4P000000102XS;P00000
0:Z>^02ZS[P200000080[Y:i00<000000:nC^P0000000P2aU[X010000000/YNk0000002eV[`30000
0080^Ijm00<000000;bQ_P2lXKh01@0000001P33Zl40000000000037/<<000000=G9cPL0000000<0
coOW000000000000200000000`2RjO/0000000000002000006H0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0;0;>c
/`030000003<c<`0c<c<00X0c<c<0P00000=0>KViP8000002P3oool2000000h0i^KV00<000000<c<
c03<c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007mo
O`1oOgl02`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c
<`0c<c<02`0c<c<00`0000006ATI01TI6@0<01TI6@h000003P0I6AT2000000`0<c<c00<0000004a<
C01<C4`02`1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`0X0?ooo`/0000000<0OYCN00000000
00001`0000000`2;Rlh0000008^9b`030000000808f5a@000000000008j2`P000000Sh;10000002@
PKl20000000409:1_0000000VXBk00000080Z8bh00H000000:Z>^0000000[I2h0000002^T[T30000
0080/IJj0`000000102eV[`000000;RL_02hW;`3000000030;bQ_P00000000000080_jFo00<00000
0<:X`00000000P36[/800`000000eLW>00000003000000030=[hg`000000000000h00000JP3oool0
10000000oooo0?ooo`00000D0?ooo`040000003oool0oooo000000T0oooo0P0000040?ooo`030000
003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00/0/k>c
00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo00`0oooo
0P00000=0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI
09VIV@0:09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<
04a<C00;04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT02`0I6AT@000000h06ATI
00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00/0IVIV
00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001_0?ooo`030000003o
ool0oooo02P0oooo3`0000001023S]H0000000000025R]0;0000000508j2`P000000Sh;10000002@
PKl00P0000001@2BPK`0000009Z4^`000000Z8bh00<0000000@0[I2h00000000000000000P2`U;T3
00000080]9Rk0P0000020;RL_0040000002kWkd0^inm00000080_Z>n1@0000000`36[/8000000=G9
cP0B000006l0oooo00<000000?ooo`000000503oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0
VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00/0
i^KV00<000000?ooo`3oool03`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00X0
c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00/0
Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0
<c<c0P00000=01TI6A<000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00/0
C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3o
ool0;@3oool00700oooo00<000000?ooo`3oool0:@3ooolA0000000408F:d0000000000008N7c080
000000<0RHC800000029PlH03`0000020:b?^08000000P2_T[T00`000000/9Bi000000020;>G^P<0
000000D0]i^k00000000000000000;^O_@0200000080_Z>n00L000000<6W_`31Ykl000000<F/`@00
0000eLW>01000000LP3oool00`000000oooo0000000E0?ooo`8000002P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<02`2c
/k<00`000000c<c<0<c<c0090<c<c0800000303Vi^H2000001<0oooo0P00000<0>KViP030000003<
c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001o
Ogl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:04a<C0030000000c
<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02`0I6ATF000000d06ATI00<0000003<c<`0c<c<02P0c
<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0101o
Ogl50?ooo`030000003oool0oooo02d0oooo001a0?ooo`030000003oool0oooo02T0oooo1`000000
0`1]T><00000000000030000000307f;eP000000000000D0000000/0R8G:00000029Q<P0000008V3
aP000000Rh720000002<P<40000008eo_`0200000004091o_@000000VHBk00000080ZHfg00@00000
0:b?^000000000000P2_T[T300000080/iNj00<000000;JI^P2fVKX00P0000020;ZN_0030000002m
XKd0_J6m00<0000000D0`JNo00000000000000000=G9cP0?000007D0oooo00<000000?ooo`000000
9P3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c
0;>c/`0:0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo
0?ooo`0E0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c
0;>c/`0:0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV
06IVIP0:06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI
01TI6@0:01TI6AX00000300I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<
00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0
;@3oool00780oooo00<000000?ooo`3oool0:@3ooolA0000000308:6c`000000000000L0000000D0
Rh720000002<P<40000008eo_`0300000080VHBk00<000000:V=]`0000000P000000102^TKP00000
0000000000020;:E^@<000000P2fVKX00`000000^Ibk0000000200000080_J6m00@000000<2U_P30
YKh000000P34Z/0=000007X0oooo0P00000V0?ooo`030000003oool0oooo0080oooo1`1oOgl00`00
0000VIVI09VIV@0909VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02P3<c<`00`00
0000i^KV0>KViP0:0>KViP030000003oool0oooo01D0oooo00<000000>KViP3Vi^H02P3Vi^H00`00
0000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`00
0000Ogmo07moO`0907moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`00
0000<c<c03<c<`0903<c<`030000000I6AT06ATI00X06ATI6P00000<01TI6@030000000c<c<0<c<c
00X0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00L`3oool2000002X0oooo300000000`1gR=L0
0000000000060000000308F2b0000000QX7600T0000000<0T7nm0000002IQ;/00`0000020:f?]`80
00000P2aTkP00`000000/YFi000000020;FH^@<0000000@0^Ibk0000002lWk`0_9nl0`0000001P30
YKh0000000000034Z/0000000=G9cPX00000O03oool2000002H0oooo00<000000?ooo`3oool00P3o
ool707moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<
c00:0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool05@3oool00`000000i^KV0>KV
iP0:0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VI
V@0:09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<
C00:04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02P0I6ATJ000000`06ATI00<0
000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00T0IVIV00<0
000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001e0?ooo`030000003oool0
oooo02T0oooo3`0000000`1lPll00000000000020000000308F2b0000000QX7600<0000000<0RGk1
0000002:O/001P0000020:^>]`040000002]SkL0000000000080/I>h0`0000020;FH^@030000002h
V[X0^9Zj008000000P2lWk`010000000_j>m0;nS_@0000020<>X_`030000003EbLh0000000P00000
OP3oool2000002H0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00T0VIVI
00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV
00<000000?ooo`3oool05@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<
00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00T0Ogmo
00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00T0<c<c
00<0000001TI6@0I6AT02P0I6ATJ000000`06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<
04a<C00:04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000
003oool0oooo02d0oooo001f0?ooo`030000003oool0oooo02T0oooo2P0000000`1aQML000000000
00020000000307b3c`000000Oh7;00H0000000X0R7o300000029O/40000008Yn`0000000SWjm0000
002IPk/000000P2[S[L3000000040;2B^0000000000000000080]9Ji0`0000020;RJ^P030000002k
W[/000000080000000H0_j>m000000000000`jRo0000003EbLh7000007d0oooo1000000X0?ooo`03
0000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00/0
/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo01D0
oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00/0
/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00X0
IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00X0
6ATI6000000<01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02`1<C4`00`000000
IVIV06IVIP0906IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
M`3oool00`000000oooo0?ooo`0Y0?ooo``0000000<0MH;B0000000000000P000000101oPL/00000
00000022O/L90000000308in_@000000VH>k00<000000P2^T;L200000080/iBh0`0000020;NI^@<0
000000D0^ijk0000002nX[`0_Z:l000000020<:W_P030000003EbLh0000000H00000N`3oool30000
02`0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c
/`2c/k<02P2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool04P3oool2000000`0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0:0;>c
/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0:06IV
IP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0;01TI
6AH00000300I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IV
IP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool007P0
oooo00<000000?ooo`3oool0:@3ooolD00000007089na`000000000000000026O<80000008Ml`006
000000040:b>]`000000[Y2g0:j@]`8000000P2cU;P01P000000]YNi0;JG^@000000]iVi00000080
^Ibj0P0000001P2nX[`0000000000032Ykh000000=G9cPL00000N03oool4000002l0oooo00<00000
0?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02`2c/k<0
0`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV0P00000A0?ooo`030000003Vi^H0
i^KV00/0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0
VIVI00X0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0
C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<2000000d06ATI4`00000=01TI6@030000000c<c<0
<c<c00X0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0
Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00N@3oool00`000000oooo0?ooo`0Y0?oo
o`L0000000D0GGoK000000000000000006mod`050000000307amb@00000000000080000000<0Q7g3
00000026O<800`000000102<OKd0000009R3^`0000020:b>]`<0000000@0/I>g0000000000000000
0P2fUkT3000000050;VL^P00000000000;fP^`0000000P31YKd00`000000eLW>00000005000007L0
oooo0`00000c0?ooo`8000000`3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c
/k<02`2c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3o
ool0303oool2000000d0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`03
0000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0:06IVIP03
0000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0;01TI6A40
00003@0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1V
IVH02`1VIVH00`000000Ogmo07moO`0407moO`@0oooo0P00000_0?ooo`00NP3oool00`000000oooo
0?ooo`0Y0?ooo`/0000000<0KgoC0000000000000`0000000`1lOLT00000000000050000000908Ml
`0000000000008am_@000000V8>k0000002/S[L000000080/96g0P0000020;BF^0<000000P2hVkT0
0`000000_9jk0;bN^`02000000030<6U_@000000eLW>00D00000M@3oool4000003H0oooo00<00000
0?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02`2c/k<0
0`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00/0i^KV0P00000;0?ooo`030000003Vi^H0
i^KV00`0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0
VIVI00/0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0
C4a<00X0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0<01TI6@h000003P0I6AT0
0`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02P1VIVH0
0`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool007/0oooo0P00000Z0?oo
o`h0000000<0MGc<0000000000001@0000000`22Nl8000000000000800000080/96g0P0000020;BF
^0030000002gVKT0]iVi00<000000P2lW[/010000000`:Bm0000003EbLh5000007<0oooo0`00000j
0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0
/k>c00`0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0<0>KViP8000001`3oool2
000000h0i^KV00<000000<c<c03<c<`02`3<c<`2000000d0/k>c00<0000009VIV@2IVIT02`2IVIT0
0`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02`1<C4`0
0`000000<c<c03<c<`0;03<c<`8000003@0I6AT<000000h06ATI00<0000003<c<`0c<c<02`0c<c<0
0`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl01@1oOgl5
0?ooo`030000003oool0oooo02d0oooo001m0?ooo`030000003oool0oooo02P0oooo2`000000101Z
Nm4000000000001eO<`20000000607Ujb00000000000085ka0000000PW_20`000000102:O;h00000
09N3_00000020:f?]`<0000000@0/iBg00000000000000000P2gVKT00`000000^ifj0;^M^P040000
00030=C9c`000000000000800000L@3oool4000003d0oooo00<000000?ooo`3oool00P3oool707mo
O`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00<0<c<
c0030000003Vi^H0i^KV00d0i^KV0`0000030?ooo`8000003P3Vi^H00`000000c<c<0<c<c00;0<c<
c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0;07mo
O`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0<03<c
<`030000000I6AT06ATI00`06ATI2000000?01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<
C01<C4`0301<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00OP3oool00`000000oooo0?ooo`0X0?ooo`/0000000<0JW_A00000000
00000`0000000`1iN/P00000000000030000000=08Ak`@000000000008Yl_P000000Uh>l0000002]
SkL000000;6C]`000000/iBg000000020;JH^0<000000P2kWKX00`000000_j:l0;nR_005000006h0
oooo100000110?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0;09VIV@03
0000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0303<c<`200000100i^KV0`00000?0>KViP03
0000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0;09VIV@03
0000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C003
0000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03@0I6AT3000001006ATI0P00000>03<c<`03
0000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0507moO`D0
oooo00<000000?ooo`3oool0;@3oool007l0oooo00<000000?ooo`3oool0:03oool>00000003075i
b`000000000000<0000000<0OWW3000000000000200000020;6C]`8000000P2fV;P00`000000^I^i
0;VK^@03000000030;nR_0000000e<W?00<00000K03oool3000004D0oooo00<000000?ooo`3oool0
0P3oool807moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<
0<c<c00=0<c<c0030000003Vi^H0i^KV01d0i^KV0P00000>0<c<c0030000002c/k<0/k>c00`0/k>c
00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00d0IVIV
00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01h06ATI
00<0000003<c<`0c<c<0300c<c<2000000h0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo
07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00800oooo00<000000?ooo`3oool0:03o
ool>00000003075ib`000000000000<0000000P0OWW3000000000000000008Mk_`000000Uh>l0000
0080[Y2g00@000000;6C]`000000]IJh0`0000020;VK^@050000002nXK/0_Z6k0000003DbLl00`00
001Y0?ooo`@00000B03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT03@2I
VIT00`000000/k>c0;>c/`0<0;>c/`8000003P3<c<`2000001`0i^KV00<000000<c<c03<c<`03@3<
c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl0301o
Ogl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0300c
<c<2000001`06ATI0P00000>03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH03@1V
IVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00840oooo00<00000
0?ooo`3oool0:03oool?0000000307=hb@000000N7S600<0000000H0PGW2000000000000000009N3
_00000020:j@]`<0000000@0]IJh0000002hV[T0^9Zi0`0000000`2nXK/000000=C9c`03000006L0
oooo0`00001<0?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0=09VIV@03
0000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0G0>KViP80
00003`3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1o
Ogl03@1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c
<c<03@0c<c<2000001T06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00>04a<C003
0000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0
oooo00220?ooo`030000003oool0oooo02P0oooo2`0000000`1XMll00000000000030000000307Qh
aP000000000000<0000000<0Qg^o0000002GPk`00`0000020;>D]`8000000P2hV[T01@000000_9nk
0;bO^`000000e<W?00<00000I03oool4000004l0oooo00<000000?ooo`3oool00P3oool807moO`03
0000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00>0<c<c080
00005@3Vi^H200000100c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0>09VIV@03
0000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00>04a<C003
0000000c<c<0<c<c00h0<c<c0P00000D01TI6@<000003`0c<c<00`000000C4a<04a<C00>04a<C003
0000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0
oooo00230?ooo`800000:@3ooolB0000000307Yha0000000000000D000000P2`T[P010000000/iBg
0000002gV;P3000000030;bO^`000000dlW@00800000H`3oool3000005<0oooo00<000000?ooo`3o
ool00P3oool907moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03@2c/k<200000100
c<c<0P00000A0>KViP800000403<c<`2000000l0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000
Ogmo07moO`0=07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03P1<C4`200000100
<c<c0P00000@01TI6@8000004@0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00h0
IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo00250?ooo`030000
003oool0oooo02L0oooo00<0000009^mk`0000000`0000000`2Ob?D000000000000200000005065e
d000000000000000001bM/P00`0000001P1mN<<00000000000000000UX>m00000080/9:h0`000000
1P2gV;P000000;^N^P2kW[X000000=?9d0800000H03oool4000005H0oooo00<000000?ooo`3oool0
0P3oool907moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<
0<c<c00?0<c<c0030000003Vi^H0i^KV00`0i^KV0P00000A0<c<c0030000002c/k<0/k>c00h0/k>c
0P00000@09VIV@030000001oOgl0Ogmo00l0Ogmo00<0000006IVIP1VIVH03P1VIVH200000100C4a<
00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0<01TI6@030000000c<c<0<c<c0100<c<c
00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00H0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00QP3oool00`000000oooo0?ooo`0W0?ooo`030000002R
_^d0000000<000000`3oool200000005065ed000000000000000001bM/P01@0000000`25N/000000
09J3_@0300000080]INh0P0000000`2kW[X000000=?9d@02000005h0oooo0`00001J0?ooo`030000
003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00l0/k>c
00<000000<c<c03<c<`03`3<c<`4000000T0i^KV00<000000<c<c03<c<`0403<c<`00`000000/k>c
0;>c/`0?0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl03`1oOgl00`000000IVIV
06IVIP0?06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<03`0c<c<2000000T06ATI
0`00000A03<c<`8000004@1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00H0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00Q`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00H0oooo0`0000001@1TMLl00000000000000000MGK600L000000P2bU;P01P000000]INh
0000002jW;X000000=?9d@800000F`3oool4000005d0oooo00<000000?ooo`3oool00P3oool907mo
O`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<03`2c/k<2000001<0c<c<0`0000030>KV
iP<000004@3<c<`200000140/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0?07mo
O`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0@03<c
<`<000000`0I6AT3000001<0<c<c00<0000004a<C01<C4`03`1<C4`200000180IVIV00<0000007mo
O`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo00280?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0203oool70000000607Qga@00000000000000002EQ;l000000P2bU;P4
000000040=79dP0000000000000005P0oooo0`00001Q0?ooo`030000003oool0oooo0080oooo2P1o
Ogl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c0100/k>c00<000000<c<c03<c<`04`3<
c<`3000001<0c<c<00<000000;>c/`2c/k<0402c/k<00`000000VIVI09VIV@0@09VIV@030000001o
Ogl0Ogmo0140Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00@04a<C08000004`0c
<c<3000001D0<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IVIP0A06IVIP030000001o
Ogl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00R@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00X0oooo0P0000000`1ZML/000000000000300000003085j`P000000
UHBo00<000000P2hV[X4000005D0oooo1000001T0?ooo`8000000`3oool:07moO`030000002IVIT0
VIVI0140VIVI00<000000;>c/`2c/k<0402c/k<3000002H0c<c<0P00000B0;>c/`030000002IVIT0
VIVI0140VIVI00<0000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0
C4a<0140C4a<0P00000V03<c<`<000004P1<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0
Ogmo00L0Ogmo103oool2000002l0oooo002:0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0303oool:00000080]9Rj0P0000000`3@bM@000000000001C0?ooo`<00000J03oool00`00
0000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT04P2IVIT00`000000/k>c0;>c/`0B0;>c
/`8000008@3<c<`300000180/k>c0P00000C09VIV@030000001oOgl0Ogmo0180Ogmo00<0000006IV
IP1VIVH04@1VIVH2000001<0C4a<0`00000Q03<c<`8000004`1<C4`2000001<0IVIV00<0000007mo
O`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo002;0?ooo`800000903oool00`000000
oooo0?ooo`0=0?ooo`L0000000L0U8O30000002dV;X0]9Rj0000003@bM@000000540oooo1000001[
0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VIV@0B09VIV@800000502c/k<2
000001d0c<c<0P00000D0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl04`1oOgl0
0`000000IVIV06IVIP0B06IVIP800000501<C4`2000001d0<c<c0P00000D04a<C0030000001VIVH0
IVIV01<0IVIV00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo002=0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool04@3oool20000000307ejaP000000U8O3
0080000000<0c<WG0000003oool0C@3oool4000006l0oooo00<000000?ooo`3oool00P3oool;07mo
O`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<04`2c/k<2000001T0c<c<0P00000E0;>c
/`030000002IVIT0VIVI01@0VIVI00<0000007moO`1oOgl04`1oOgl00`000000IVIV06IVIP0D06IV
IP030000001<C4`0C4a<01<0C4a<0P00000H03<c<`<000005@1<C4`00`000000IVIV06IVIP0C06IV
IP030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01<0oooo100000000`3<bML000000?ooo`1;0?ooo`<0
0000L`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000009VIV@2IVIT05@2IVIT2000001D0
/k>c0`00000D0<c<c08000005P2c/k<00`000000VIVI09VIV@0D09VIV@030000001oOgl0Ogmo01D0
Ogmo00<0000006IVIP1VIVH0501VIVH00`000000C4a<04a<C00D04a<C08000004`0c<c<3000001H0
C4a<0P00000E06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
S`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01@0oooo100000190?ooo`@00000
MP3oool00`000000oooo0?ooo`020?ooo``0Ogmo00<0000009VIV@2IVIT05P2IVIT00`000000/k>c
0;>c/`0E0;>c/`<000003@3<c<`4000001H0/k>c0P00000G09VIV@030000001oOgl0Ogmo01D0Ogmo
00<0000006IVIP1VIVH05@1VIVH2000001H0C4a<0`00000>03<c<`800000601<C4`00`000000IVIV
06IVIP0E06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00T03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05h0oooo0`00001j0?ooo`030000003o
ool0oooo0080oooo3@1oOgl00`000000VIVI09VIV@0F09VIV@800000602c/k<3000000H0c<c<1000
000I0;>c/`030000002IVIT0VIVI01H0VIVI00<0000007moO`1oOgl05`1oOgl00`000000IVIV06IV
IP0F06IVIP030000001<C4`0C4a<01H0C4a<1@00000603<c<`<00000601<C4`2000001P0IVIV00<0
000007moO`1oOgl02P1oOgl50?ooo`030000003oool0oooo02d0oooo002A0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0FP3oool4000007d0oooo00<000000?ooo`3oool00P3oool=
07moO`030000002IVIT0VIVI01P0VIVI00<000000;>c/`2c/k<0602c/k<6000001/0/k>c0P00000H
09VIV@030000001oOgl0Ogmo01P0Ogmo00<0000006IVIP1VIVH05`1VIVH2000001/0C4a<1P00000I
04a<C08000006@1VIVH00`000000Ogmo07moO`0;07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0980oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1G0?ooo`<00000P@3oool00`00
0000oooo0?ooo`020?ooo`h0Ogmo00<0000009VIV@2IVIT0602IVIT3000003H0/k>c0P00000J09VI
V@030000001oOgl0Ogmo01T0Ogmo00<0000006IVIP1VIVH0601VIVH2000003D0C4a<0`00000J06IV
IP8000003@1oOgl50?ooo`030000003oool0oooo02d0oooo002C0?ooo`800000703oool00`000000
oooo0?ooo`1C0?ooo`@00000Q03oool00`000000oooo0?ooo`020?ooo`l0Ogmo00<0000009VIV@2I
VIT06P2IVIT200000340/k>c0`00000K09VIV@030000001oOgl0Ogmo01X0Ogmo00<0000006IVIP1V
IVH06P1VIVH200000340C4a<0P00000L06IVIP030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00U@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0500oooo
0`0000280?ooo`030000003oool0oooo0080oooo401oOgl00`000000VIVI09VIV@0K09VIV@800000
;@2c/k<2000001d0VIVI00<0000007moO`1oOgl0701oOgl00`000000IVIV06IVIP0K06IVIP<00000
;@1<C4`00`000000IVIV06IVIP0L06IVIP030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00UP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04`0oooo1000
002;0?ooo`030000003oool0oooo0080oooo4@1oOgl00`000000VIVI09VIV@0L09VIV@800000:02c
/k<3000001l0VIVI00<0000007moO`1oOgl07@1oOgl00`000000IVIV06IVIP0M06IVIP<000009`1<
C4`3000001h0IVIV00<0000007moO`1oOgl03P1oOgl50?ooo`030000003oool0oooo02d0oooo002G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B@3oool3000008l0oooo00<00000
0?ooo`3oool00P3ooolA07moO`030000002IVIT0VIVI01h0VIVI1P00000O0;>c/`<000008@2IVIT0
0`000000Ogmo07moO`0O07moO`030000001VIVH0IVIV01l0IVIV0`00000O04a<C0D000008@1VIVH0
0`000000Ogmo07moO`0>07moO`D0oooo00<000000?ooo`3oool0;@3oool009P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`150?ooo`@00000TP3oool00`000000oooo0?ooo`020?oo
oa80Ogmo0P00000T09VIV@800000602c/k<5000002<0VIVI00<0000007moO`1oOgl08@1oOgl00`00
0000IVIV06IVIP0Q06IVIPD000005`1<C4`3000002@0IVIV0P00000A07moO`D0oooo00<000000?oo
o`3oool0;@3oool009T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`120?ooo`<0
0000UP3oool2000000<0oooo501oOgl00`000000VIVI09VIV@0S09VIV@H000003P2c/k<4000002H0
VIVI0P00000U07moO`030000001VIVH0IVIV02D0IVIV0`00000?04a<C0D000009P1VIVH00`000000
Ogmo07moO`0A07moO`@0oooo0P00000_0?ooo`00VP3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo03h0oooo1000002I0?ooo`030000003oool0oooo0080oooo5@1oOgl2000002T0VIVI
1P0000030;>c/`D00000:02IVIT2000002P0Ogmo0`00000W06IVIPH000000`1<C4`6000002T0IVIV
0P00000D07moO`D0oooo00<000000?ooo`3oool0;@3oool009/0oooo0P00000D0?ooo`030000003o
ool0oooo03X0oooo1000002M0?ooo`030000003oool0oooo0080oooo5`1oOgl00`000000VIVI09VI
V@0/09VIV@<00000:`2IVIT2000002d0Ogmo0P00000[06IVIP<00000;P1VIVH00`000000Ogmo07mo
O`0D07moO`D0oooo00<000000?ooo`3oool0;@3oool009d0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0h0?ooo`<00000X@3oool00`000000oooo0?ooo`020?oooaP0Ogmo0`00001H
09VIV@030000001oOgl0Ogmo02h0Ogmo0P00001G06IVIP@000005`1oOgl50?ooo`030000003oool0
oooo02d0oooo002N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool40000
0:@0oooo00<000000?ooo`3oool00P3ooolK07moO`<00000DP2IVIT3000003<0Ogmo0P00001B06IV
IP<000006`1oOgl50?ooo`030000003oool0oooo02d0oooo002O0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0<@3oool300000:P0oooo00<000000?ooo`3oool00P3ooolN07moO`80
0000C@2IVIT3000003P0Ogmo0`00001=06IVIP8000007P1oOgl50?ooo`030000003oool0oooo02d0
oooo002P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;@3oool400000:/0oooo
00<000000?ooo`3oool00P3ooolP07moO`@00000A02IVIT5000003h0Ogmo1P00001406IVIP<00000
801oOgl50?ooo`030000003oool0oooo02d0oooo002Q0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0:P3oool300000:l0oooo00<000000?ooo`3oool00P3ooolT07moO`H00000>02I
VIT6000004T0Ogmo1P00000h06IVIPH000008`1oOgl50?ooo`030000003oool0oooo02d0oooo002R
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool400000;80oooo00<00000
0?ooo`3oool00P3ooolZ07moO`P00000:02IVIT8000005D0Ogmo2000000W06IVIPT00000:@1oOgl5
0?ooo`030000003oool0oooo02d0oooo002S0?ooo`8000002`3oool00`000000oooo0?ooo`0S0?oo
o`<00000]P3oool00`000000oooo0?ooo`020?oooc80Ogmo2`00000A09VIV@`00000I@1oOgl;0000
0140IVIV2`00000b07moO`D0oooo00<000000?ooo`3oool0;@3oool00:D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0O0?ooo`@00000^@3oool00`000000oooo0?ooo`020?ooocd0
Ogmo4@00001l07moOa400000?@1oOgl50?ooo`030000003oool0oooo02d0oooo002V0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0703oool300000;d0oooo00<000000?ooo`3oool0
0P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Y`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01P0oooo100000300?ooo`030000003oool0oooo0080ooooo`1o
OglI07moO`D0oooo00<000000?ooo`3oool0;@3oool00:P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0E0?ooo`<00000a03oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl5
0?ooo`030000003oool0oooo02d0oooo002Y0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04@3oool400000<L0oooo0P0000030?ooool0Ogmo6@1oOgl30?ooo`<00000;`3oool00:X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`@00000b`3oool00`000000
oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0;@3oool00:/0oooo0P0000030?ooo`030000
003oool0oooo00X0oooo0`0000380?ooo`D000000P3oool00`000000oooo0?ooo`3o0?ooob00oooo
00<000000?ooo`3oool0;@3oool00:d0oooo00@000000?ooo`3oool00000203oool400000<d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0
;@3oool00:h0oooo00<000000?ooo`0000001@3oool300000=40oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo002_0?ooo`80000000<0oooo
0000000000000P00003D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0]0?ooo`00/03oool200000=P0oooo00<000000?ooo`3oool00P3ooooo0000
02@00000;`3oool00?l0ooooRP3oool200000?l0ooooE`3oool00?l0ooooo`3ooooS0?ooo`00o`3o
oooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0oooo
o`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?oo
o`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooomX0?ooo`<00000
o`3ooomh0?ooo`00o`3ooomY0?ooo`030000003oool0oooo0?l0ooooM`3oool00?l0ooooJ@3oool3
000000<0oooo100000020?ooo`<00000o`3ooom[0?ooo`00o`3ooomY0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000o`3ooomZ0?ooo`00o`3ooomY0?ooo`040000003oool0
oooo00000080oooo100000020?ooo`040000003oool0oooo00000?l0ooooJP3oool00?l0ooooJ03o
ool4000000T0oooo0`00003o0?ooof/0oooo003o0?ooogH0oooo00<000000?ooo`3oool0o`3ooomZ
0?ooo`00o`3ooomf0?ooo`<00000o`3ooomZ0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooo`3ooooS0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1796, \
-13.4845, 0.910087, 0.837715}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -11 0 ]
[.5 .5125 11 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333464 0.0238095 0.00362213 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08236 .41554 m
.68724 .15827 L
s
.08236 .41554 m
.08681 .42006 L
s
gsave
.05741 .38571 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22014 .35694 m
.22437 .3617 L
s
gsave
.13682 .32591 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36633 .29475 m
.37032 .29976 L
s
gsave
.30594 .26323 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52174 .22866 m
.52541 .23394 L
s
gsave
.44708 .19661 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68724 .15827 m
.69057 .16381 L
s
gsave
.66523 .12569 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10928 .40409 m
.11193 .40683 L
s
.13651 .39251 m
.13914 .39528 L
s
.16406 .38079 m
.16666 .38359 L
s
.19194 .36894 m
.19451 .37176 L
s
.24869 .3448 m
.25119 .34768 L
s
.27757 .33252 m
.28006 .33543 L
s
.3068 .32008 m
.30925 .32303 L
s
.33639 .3075 m
.33881 .31047 L
s
.39665 .28187 m
.39901 .2849 L
s
.42734 .26881 m
.42967 .27187 L
s
.45841 .2556 m
.4607 .25869 L
s
.48988 .24221 m
.49212 .24534 L
s
.55399 .21494 m
.55617 .21814 L
s
.58667 .20105 m
.5888 .20427 L
s
.61976 .18697 m
.62185 .19023 L
s
.65328 .17271 m
.65532 .17601 L
s
.25 Mabswid
.68724 .15827 m
.94774 .5911 L
s
.68724 .15827 m
.68156 .16068 L
s
gsave
.69504 .13842 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76342 .28485 m
.7577 .28712 L
s
gsave
.77132 .26587 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83144 .39787 m
.82567 .4 L
s
gsave
.83943 .37942 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89255 .4994 m
.88675 .50141 L
s
gsave
.90061 .48142 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94774 .5911 m
.9419 .59301 L
s
gsave
.9544 .57322 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.7032 .18479 m
.69979 .18621 L
s
.71878 .21069 m
.71537 .2121 L
s
.73401 .23598 m
.73058 .23738 L
s
.74888 .2607 m
.74545 .26207 L
s
.77763 .30847 m
.77419 .30981 L
s
.79153 .33156 m
.78808 .33289 L
s
.80513 .35414 m
.80167 .35546 L
s
.81843 .37625 m
.81497 .37754 L
s
.84418 .41903 m
.84072 .4203 L
s
.85665 .43975 m
.85319 .44101 L
s
.86886 .46005 m
.86539 .46128 L
s
.88082 .47993 m
.87735 .48115 L
s
.90403 .51848 m
.90054 .51967 L
s
.91528 .53717 m
.91179 .53835 L
s
.92631 .55551 m
.92282 .55668 L
s
.93713 .57347 m
.93363 .57463 L
s
.25 Mabswid
.08236 .41554 m
.04786 .652 L
s
.07521 .46457 m
.08089 .4622 L
s
gsave
.02631 .4625 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06574 .52943 m
.07145 .52713 L
s
gsave
.03828 .5271 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05588 .59701 m
.06162 .59478 L
s
gsave
.02691 .5944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.07334 .47733 m
.07676 .47592 L
s
.07147 .49019 m
.07489 .48879 L
s
.06958 .50317 m
.07299 .50177 L
s
.06766 .51625 m
.07109 .51486 L
s
.0638 .54272 m
.06724 .54135 L
s
.06185 .55613 m
.06528 .55477 L
s
.05987 .56964 m
.06331 .56829 L
s
.05789 .58328 m
.06132 .58192 L
s
.07705 .45191 m
.08047 .45049 L
s
.07889 .43935 m
.08229 .43792 L
s
.08071 .4269 m
.0841 .42546 L
s
.05386 .61087 m
.0573 .60954 L
s
.05183 .62485 m
.05527 .62353 L
s
.04977 .63894 m
.05322 .63763 L
s
.25 Mabswid
.08236 .41554 m
.04786 .652 L
s
.04786 .652 m
.41722 .97619 L
s
.41722 .97619 m
.4241 .76223 L
s
.4241 .76223 m
.08236 .41554 L
s
.68724 .15827 m
.94774 .5911 L
s
.94774 .5911 m
.97619 .81723 L
s
.97619 .81723 m
.70046 .40576 L
s
.70046 .40576 m
.68724 .15827 L
s
.08236 .41554 m
.04786 .652 L
s
.04786 .652 m
.70046 .40576 L
s
.70046 .40576 m
.68724 .15827 L
s
.68724 .15827 m
.08236 .41554 L
s
.4241 .76223 m
.94774 .5911 L
s
.94774 .5911 m
.97619 .81723 L
s
.97619 .81723 m
.41722 .97619 L
s
.41722 .97619 m
.4241 .76223 L
s
.295 .183 0 .071 k
.42275 .86196 m
.4257 .86448 L
.42076 .86599 L
.41782 .86319 L
.42275 .86196 L
F
0 g
.5 Mabswid
.42275 .86196 m
.4257 .86448 L
.42076 .86599 L
.41782 .86319 L
.42275 .86196 L
s
.314 .18 0 .056 k
.42769 .86071 m
.43064 .86296 L
.4257 .86448 L
.42275 .86196 L
.42769 .86071 L
F
0 g
.42769 .86071 m
.43064 .86296 L
.4257 .86448 L
.42275 .86196 L
.42769 .86071 L
s
.335 .174 0 .042 k
.43264 .85946 m
.43559 .86145 L
.43064 .86296 L
.42769 .86071 L
.43264 .85946 L
F
0 g
.43264 .85946 m
.43559 .86145 L
.43064 .86296 L
.42769 .86071 L
.43264 .85946 L
s
.358 .169 0 .028 k
.4376 .85821 m
.44055 .85993 L
.43559 .86145 L
.43264 .85946 L
.4376 .85821 L
F
0 g
.4376 .85821 m
.44055 .85993 L
.43559 .86145 L
.43264 .85946 L
.4376 .85821 L
s
.382 .162 0 .016 k
.44258 .85696 m
.44553 .85841 L
.44055 .85993 L
.4376 .85821 L
.44258 .85696 L
F
0 g
.44258 .85696 m
.44553 .85841 L
.44055 .85993 L
.4376 .85821 L
.44258 .85696 L
s
.409 .153 0 .007 k
.44756 .8557 m
.45051 .85688 L
.44553 .85841 L
.44258 .85696 L
.44756 .8557 L
F
0 g
.44756 .8557 m
.45051 .85688 L
.44553 .85841 L
.44258 .85696 L
.44756 .8557 L
s
.436 .142 0 .003 k
.45256 .85445 m
.4555 .85535 L
.45051 .85688 L
.44756 .8557 L
.45256 .85445 L
F
0 g
.45256 .85445 m
.4555 .85535 L
.45051 .85688 L
.44756 .8557 L
.45256 .85445 L
s
.464 .129 0 .006 k
.45756 .85319 m
.4605 .85382 L
.4555 .85535 L
.45256 .85445 L
.45756 .85319 L
F
0 g
.45756 .85319 m
.4605 .85382 L
.4555 .85535 L
.45256 .85445 L
.45756 .85319 L
s
.49 .113 0 .02 k
.46258 .85192 m
.46552 .85228 L
.4605 .85382 L
.45756 .85319 L
.46258 .85192 L
F
0 g
.46258 .85192 m
.46552 .85228 L
.4605 .85382 L
.45756 .85319 L
.46258 .85192 L
s
.511 .093 0 .048 k
.4676 .85066 m
.47054 .85075 L
.46552 .85228 L
.46258 .85192 L
.4676 .85066 L
F
0 g
.4676 .85066 m
.47054 .85075 L
.46552 .85228 L
.46258 .85192 L
.4676 .85066 L
s
.528 .071 0 .091 k
.47264 .84939 m
.47557 .84921 L
.47054 .85075 L
.4676 .85066 L
.47264 .84939 L
F
0 g
.47264 .84939 m
.47557 .84921 L
.47054 .85075 L
.4676 .85066 L
.47264 .84939 L
s
.537 .047 0 .15 k
.47769 .84812 m
.48061 .84767 L
.47557 .84921 L
.47264 .84939 L
.47769 .84812 L
F
0 g
.47769 .84812 m
.48061 .84767 L
.47557 .84921 L
.47264 .84939 L
.47769 .84812 L
s
.537 .021 0 .224 k
.48275 .84684 m
.48566 .84611 L
.48061 .84767 L
.47769 .84812 L
.48275 .84684 L
F
0 g
.48275 .84684 m
.48566 .84611 L
.48061 .84767 L
.47769 .84812 L
.48275 .84684 L
s
.533 0 .004 .305 k
.48782 .84557 m
.49072 .84456 L
.48566 .84611 L
.48275 .84684 L
.48782 .84557 L
F
0 g
.48782 .84557 m
.49072 .84456 L
.48566 .84611 L
.48275 .84684 L
.48782 .84557 L
s
.49289 .84429 m
.4958 .84301 L
.49072 .84456 L
.48782 .84557 L
.49289 .84429 L
F
.49289 .84429 m
.4958 .84301 L
.49072 .84456 L
.48782 .84557 L
.49289 .84429 L
s
.49799 .843 m
.50088 .84145 L
.4958 .84301 L
.49289 .84429 L
.49799 .843 L
F
.49799 .843 m
.50088 .84145 L
.4958 .84301 L
.49289 .84429 L
.49799 .843 L
s
0 .047 .047 .953 k
.50308 .84171 m
.50597 .83989 L
.50088 .84145 L
.49799 .843 L
.50308 .84171 L
F
0 g
.50308 .84171 m
.50597 .83989 L
.50088 .84145 L
.49799 .843 L
.50308 .84171 L
s
0 .104 .104 .896 k
.5082 .84041 m
.51107 .83833 L
.50597 .83989 L
.50308 .84171 L
.5082 .84041 L
F
0 g
.5082 .84041 m
.51107 .83833 L
.50597 .83989 L
.50308 .84171 L
.5082 .84041 L
s
0 .153 .153 .847 k
.51333 .83911 m
.51619 .83677 L
.51107 .83833 L
.5082 .84041 L
.51333 .83911 L
F
0 g
.51333 .83911 m
.51619 .83677 L
.51107 .83833 L
.5082 .84041 L
.51333 .83911 L
s
0 .194 .194 .806 k
.51847 .83781 m
.52131 .8352 L
.51619 .83677 L
.51333 .83911 L
.51847 .83781 L
F
0 g
.51847 .83781 m
.52131 .8352 L
.51619 .83677 L
.51333 .83911 L
.51847 .83781 L
s
0 .23 .23 .77 k
.52361 .8365 m
.52644 .83363 L
.52131 .8352 L
.51847 .83781 L
.52361 .8365 L
F
0 g
.52361 .8365 m
.52644 .83363 L
.52131 .8352 L
.51847 .83781 L
.52361 .8365 L
s
0 .26 .26 .74 k
.52877 .83518 m
.53159 .83205 L
.52644 .83363 L
.52361 .8365 L
.52877 .83518 L
F
0 g
.52877 .83518 m
.53159 .83205 L
.52644 .83363 L
.52361 .8365 L
.52877 .83518 L
s
0 .285 .285 .715 k
.53394 .83384 m
.53674 .83048 L
.53159 .83205 L
.52877 .83518 L
.53394 .83384 L
F
0 g
.53394 .83384 m
.53674 .83048 L
.53159 .83205 L
.52877 .83518 L
.53394 .83384 L
s
0 .304 .304 .696 k
.53913 .83249 m
.54191 .82889 L
.53674 .83048 L
.53394 .83384 L
.53913 .83249 L
F
0 g
.53913 .83249 m
.54191 .82889 L
.53674 .83048 L
.53394 .83384 L
.53913 .83249 L
s
0 .307 .292 .693 k
.54431 .831 m
.54708 .82731 L
.54191 .82889 L
.53913 .83249 L
.54431 .831 L
F
0 g
.54431 .831 m
.54708 .82731 L
.54191 .82889 L
.53913 .83249 L
.54431 .831 L
s
0 .279 .273 .721 k
.54952 .8292 m
.55227 .82572 L
.54708 .82731 L
.54431 .831 L
.54952 .8292 L
F
0 g
.54952 .8292 m
.55227 .82572 L
.54708 .82731 L
.54431 .831 L
.54952 .8292 L
s
0 .256 .256 .744 k
.55473 .82737 m
.55747 .82413 L
.55227 .82572 L
.54952 .8292 L
.55473 .82737 L
F
0 g
.55473 .82737 m
.55747 .82413 L
.55227 .82572 L
.54952 .8292 L
.55473 .82737 L
s
0 .229 .229 .771 k
.55995 .82552 m
.56266 .82253 L
.55747 .82413 L
.55473 .82737 L
.55995 .82552 L
F
0 g
.55995 .82552 m
.56266 .82253 L
.55747 .82413 L
.55473 .82737 L
.55995 .82552 L
s
0 .197 .197 .803 k
.56518 .82366 m
.56788 .82094 L
.56266 .82253 L
.55995 .82552 L
.56518 .82366 L
F
0 g
.56518 .82366 m
.56788 .82094 L
.56266 .82253 L
.55995 .82552 L
.56518 .82366 L
s
0 .161 .161 .839 k
.57043 .82179 m
.57312 .81933 L
.56788 .82094 L
.56518 .82366 L
.57043 .82179 L
F
0 g
.57043 .82179 m
.57312 .81933 L
.56788 .82094 L
.56518 .82366 L
.57043 .82179 L
s
0 .119 .119 .881 k
.57567 .81991 m
.57835 .81773 L
.57312 .81933 L
.57043 .82179 L
.57567 .81991 L
F
0 g
.57567 .81991 m
.57835 .81773 L
.57312 .81933 L
.57043 .82179 L
.57567 .81991 L
s
0 .07 .07 .93 k
.58094 .81802 m
.5836 .81612 L
.57835 .81773 L
.57567 .81991 L
.58094 .81802 L
F
0 g
.58094 .81802 m
.5836 .81612 L
.57835 .81773 L
.57567 .81991 L
.58094 .81802 L
s
0 .014 .014 .986 k
.58621 .81614 m
.58886 .81451 L
.5836 .81612 L
.58094 .81802 L
.58621 .81614 L
F
0 g
.58621 .81614 m
.58886 .81451 L
.5836 .81612 L
.58094 .81802 L
.58621 .81614 L
s
.59148 .81424 m
.59414 .8129 L
.58886 .81451 L
.58621 .81614 L
.59148 .81424 L
F
.59148 .81424 m
.59414 .8129 L
.58886 .81451 L
.58621 .81614 L
.59148 .81424 L
s
.59677 .81234 m
.59942 .81127 L
.59414 .8129 L
.59148 .81424 L
.59677 .81234 L
F
.59677 .81234 m
.59942 .81127 L
.59414 .8129 L
.59148 .81424 L
.59677 .81234 L
s
.60207 .81044 m
.60471 .80966 L
.59942 .81127 L
.59677 .81234 L
.60207 .81044 L
F
.60207 .81044 m
.60471 .80966 L
.59942 .81127 L
.59677 .81234 L
.60207 .81044 L
s
.499 0 .044 .233 k
.60738 .80852 m
.61001 .80804 L
.60471 .80966 L
.60207 .81044 L
.60738 .80852 L
F
0 g
.60738 .80852 m
.61001 .80804 L
.60471 .80966 L
.60207 .81044 L
.60738 .80852 L
s
.478 0 .02 .179 k
.61271 .80662 m
.61533 .8064 L
.61001 .80804 L
.60738 .80852 L
.61271 .80662 L
F
0 g
.61271 .80662 m
.61533 .8064 L
.61001 .80804 L
.60738 .80852 L
.61271 .80662 L
s
.454 .004 0 .133 k
.61804 .8047 m
.62065 .80477 L
.61533 .8064 L
.61271 .80662 L
.61804 .8047 L
F
0 g
.61804 .8047 m
.62065 .80477 L
.61533 .8064 L
.61271 .80662 L
.61804 .8047 L
s
.444 .029 0 .081 k
.62338 .80278 m
.62599 .80314 L
.62065 .80477 L
.61804 .8047 L
.62338 .80278 L
F
0 g
.62338 .80278 m
.62599 .80314 L
.62065 .80477 L
.61804 .8047 L
.62338 .80278 L
s
.428 .051 0 .045 k
.62873 .80086 m
.63133 .8015 L
.62599 .80314 L
.62338 .80278 L
.62873 .80086 L
F
0 g
.62873 .80086 m
.63133 .8015 L
.62599 .80314 L
.62338 .80278 L
.62873 .80086 L
s
.408 .071 0 .023 k
.63409 .79893 m
.63669 .79986 L
.63133 .8015 L
.62873 .80086 L
.63409 .79893 L
F
0 g
.63409 .79893 m
.63669 .79986 L
.63133 .8015 L
.62873 .80086 L
.63409 .79893 L
s
.386 .088 0 .013 k
.63947 .797 m
.64207 .79822 L
.63669 .79986 L
.63409 .79893 L
.63947 .797 L
F
0 g
.63947 .797 m
.64207 .79822 L
.63669 .79986 L
.63409 .79893 L
.63947 .797 L
s
.362 .103 0 .012 k
.64484 .79507 m
.64744 .79657 L
.64207 .79822 L
.63947 .797 L
.64484 .79507 L
F
0 g
.64484 .79507 m
.64744 .79657 L
.64207 .79822 L
.63947 .797 L
.64484 .79507 L
s
.34 .115 0 .017 k
.65024 .79312 m
.65283 .79492 L
.64744 .79657 L
.64484 .79507 L
.65024 .79312 L
F
0 g
.65024 .79312 m
.65283 .79492 L
.64744 .79657 L
.64484 .79507 L
.65024 .79312 L
s
.319 .126 0 .026 k
.65564 .79119 m
.65824 .79327 L
.65283 .79492 L
.65024 .79312 L
.65564 .79119 L
F
0 g
.65564 .79119 m
.65824 .79327 L
.65283 .79492 L
.65024 .79312 L
.65564 .79119 L
s
.298 .135 0 .038 k
.66105 .78924 m
.66365 .79161 L
.65824 .79327 L
.65564 .79119 L
.66105 .78924 L
F
0 g
.66105 .78924 m
.66365 .79161 L
.65824 .79327 L
.65564 .79119 L
.66105 .78924 L
s
.279 .142 0 .052 k
.66647 .7873 m
.66907 .78995 L
.66365 .79161 L
.66105 .78924 L
.66647 .7873 L
F
0 g
.66647 .7873 m
.66907 .78995 L
.66365 .79161 L
.66105 .78924 L
.66647 .7873 L
s
.262 .148 0 .066 k
.67191 .78534 m
.67451 .78829 L
.66907 .78995 L
.66647 .7873 L
.67191 .78534 L
F
0 g
.67191 .78534 m
.67451 .78829 L
.66907 .78995 L
.66647 .7873 L
.67191 .78534 L
s
.246 .153 0 .08 k
.67735 .78338 m
.67996 .78661 L
.67451 .78829 L
.67191 .78534 L
.67735 .78338 L
F
0 g
.67735 .78338 m
.67996 .78661 L
.67451 .78829 L
.67191 .78534 L
.67735 .78338 L
s
.232 .158 0 .094 k
.68281 .78143 m
.68542 .78495 L
.67996 .78661 L
.67735 .78338 L
.68281 .78143 L
F
0 g
.68281 .78143 m
.68542 .78495 L
.67996 .78661 L
.67735 .78338 L
.68281 .78143 L
s
.219 .162 0 .107 k
.68827 .77946 m
.69089 .78326 L
.68542 .78495 L
.68281 .78143 L
.68827 .77946 L
F
0 g
.68827 .77946 m
.69089 .78326 L
.68542 .78495 L
.68281 .78143 L
.68827 .77946 L
s
.207 .165 0 .12 k
.69375 .77749 m
.69637 .78159 L
.69089 .78326 L
.68827 .77946 L
.69375 .77749 L
F
0 g
.69375 .77749 m
.69637 .78159 L
.69089 .78326 L
.68827 .77946 L
.69375 .77749 L
s
.196 .168 0 .132 k
.69923 .77552 m
.70186 .7799 L
.69637 .78159 L
.69375 .77749 L
.69923 .77552 L
F
0 g
.69923 .77552 m
.70186 .7799 L
.69637 .78159 L
.69375 .77749 L
.69923 .77552 L
s
.186 .17 0 .144 k
.70473 .77354 m
.70736 .77822 L
.70186 .7799 L
.69923 .77552 L
.70473 .77354 L
F
0 g
.70473 .77354 m
.70736 .77822 L
.70186 .7799 L
.69923 .77552 L
.70473 .77354 L
s
.177 .172 0 .155 k
.71023 .77157 m
.71288 .77653 L
.70736 .77822 L
.70473 .77354 L
.71023 .77157 L
F
0 g
.71023 .77157 m
.71288 .77653 L
.70736 .77822 L
.70473 .77354 L
.71023 .77157 L
s
.169 .175 0 .165 k
.71576 .76958 m
.71841 .77484 L
.71288 .77653 L
.71023 .77157 L
.71576 .76958 L
F
0 g
.71576 .76958 m
.71841 .77484 L
.71288 .77653 L
.71023 .77157 L
.71576 .76958 L
s
.161 .176 0 .175 k
.72128 .76759 m
.72394 .77314 L
.71841 .77484 L
.71576 .76958 L
.72128 .76759 L
F
0 g
.72128 .76759 m
.72394 .77314 L
.71841 .77484 L
.71576 .76958 L
.72128 .76759 L
s
.154 .178 0 .184 k
.72682 .76561 m
.7295 .77145 L
.72394 .77314 L
.72128 .76759 L
.72682 .76561 L
F
0 g
.72682 .76561 m
.7295 .77145 L
.72394 .77314 L
.72128 .76759 L
.72682 .76561 L
s
.147 .179 0 .193 k
.73237 .76361 m
.73507 .76974 L
.7295 .77145 L
.72682 .76561 L
.73237 .76361 L
F
0 g
.73237 .76361 m
.73507 .76974 L
.7295 .77145 L
.72682 .76561 L
.73237 .76361 L
s
.141 .18 0 .201 k
.73793 .76161 m
.74063 .76804 L
.73507 .76974 L
.73237 .76361 L
.73793 .76161 L
F
0 g
.73793 .76161 m
.74063 .76804 L
.73507 .76974 L
.73237 .76361 L
.73793 .76161 L
s
.135 .181 0 .209 k
.74351 .75961 m
.74622 .76632 L
.74063 .76804 L
.73793 .76161 L
.74351 .75961 L
F
0 g
.74351 .75961 m
.74622 .76632 L
.74063 .76804 L
.73793 .76161 L
.74351 .75961 L
s
.13 .182 0 .216 k
.74908 .75761 m
.75182 .76461 L
.74622 .76632 L
.74351 .75961 L
.74908 .75761 L
F
0 g
.74908 .75761 m
.75182 .76461 L
.74622 .76632 L
.74351 .75961 L
.74908 .75761 L
s
.124 .182 0 .223 k
.75468 .75559 m
.75743 .76289 L
.75182 .76461 L
.74908 .75761 L
.75468 .75559 L
F
0 g
.75468 .75559 m
.75743 .76289 L
.75182 .76461 L
.74908 .75761 L
.75468 .75559 L
s
.12 .184 0 .229 k
.76028 .75359 m
.76305 .76117 L
.75743 .76289 L
.75468 .75559 L
.76028 .75359 L
F
0 g
.76028 .75359 m
.76305 .76117 L
.75743 .76289 L
.75468 .75559 L
.76028 .75359 L
s
.116 .184 0 .235 k
.76589 .75157 m
.76868 .75945 L
.76305 .76117 L
.76028 .75359 L
.76589 .75157 L
F
0 g
.76589 .75157 m
.76868 .75945 L
.76305 .76117 L
.76028 .75359 L
.76589 .75157 L
s
.112 .185 0 .241 k
.77152 .74955 m
.77432 .75771 L
.76868 .75945 L
.76589 .75157 L
.77152 .74955 L
F
0 g
.77152 .74955 m
.77432 .75771 L
.76868 .75945 L
.76589 .75157 L
.77152 .74955 L
s
.108 .185 0 .247 k
.77717 .74753 m
.77999 .75598 L
.77432 .75771 L
.77152 .74955 L
.77717 .74753 L
F
0 g
.77717 .74753 m
.77999 .75598 L
.77432 .75771 L
.77152 .74955 L
.77717 .74753 L
s
.104 .185 0 .252 k
.78281 .74551 m
.78565 .75424 L
.77999 .75598 L
.77717 .74753 L
.78281 .74551 L
F
0 g
.78281 .74551 m
.78565 .75424 L
.77999 .75598 L
.77717 .74753 L
.78281 .74551 L
s
.102 .187 0 .256 k
.78847 .74349 m
.79133 .75251 L
.78565 .75424 L
.78281 .74551 L
.78847 .74349 L
F
0 g
.78847 .74349 m
.79133 .75251 L
.78565 .75424 L
.78281 .74551 L
.78847 .74349 L
s
.098 .187 0 .261 k
.79415 .74147 m
.79702 .75076 L
.79133 .75251 L
.78847 .74349 L
.79415 .74147 L
F
0 g
.79415 .74147 m
.79702 .75076 L
.79133 .75251 L
.78847 .74349 L
.79415 .74147 L
s
.096 .187 0 .265 k
.79982 .73946 m
.80273 .74902 L
.79702 .75076 L
.79415 .74147 L
.79982 .73946 L
F
0 g
.79982 .73946 m
.80273 .74902 L
.79702 .75076 L
.79415 .74147 L
.79982 .73946 L
s
.094 .188 0 .269 k
.80552 .73745 m
.80845 .74726 L
.80273 .74902 L
.79982 .73946 L
.80552 .73745 L
F
0 g
.80552 .73745 m
.80845 .74726 L
.80273 .74902 L
.79982 .73946 L
.80552 .73745 L
s
.092 .189 0 .272 k
.81123 .73548 m
.81418 .74551 L
.80845 .74726 L
.80552 .73745 L
.81123 .73548 L
F
0 g
.81123 .73548 m
.81418 .74551 L
.80845 .74726 L
.80552 .73745 L
.81123 .73548 L
s
.099 .195 0 .274 k
.81697 .73381 m
.81993 .74375 L
.81418 .74551 L
.81123 .73548 L
.81697 .73381 L
F
0 g
.81697 .73381 m
.81993 .74375 L
.81418 .74551 L
.81123 .73548 L
.81697 .73381 L
s
.104 .197 0 .272 k
.82275 .73227 m
.82567 .74199 L
.81993 .74375 L
.81697 .73381 L
.82275 .73227 L
F
0 g
.82275 .73227 m
.82567 .74199 L
.81993 .74375 L
.81697 .73381 L
.82275 .73227 L
s
.108 .198 0 .268 k
.82853 .73074 m
.83144 .74023 L
.82567 .74199 L
.82275 .73227 L
.82853 .73074 L
F
0 g
.82853 .73074 m
.83144 .74023 L
.82567 .74199 L
.82275 .73227 L
.82853 .73074 L
s
.111 .198 0 .264 k
.83433 .72922 m
.83722 .73845 L
.83144 .74023 L
.82853 .73074 L
.83433 .72922 L
F
0 g
.83433 .72922 m
.83722 .73845 L
.83144 .74023 L
.82853 .73074 L
.83433 .72922 L
s
.114 .198 0 .26 k
.84014 .72771 m
.84301 .73668 L
.83722 .73845 L
.83433 .72922 L
.84014 .72771 L
F
0 g
.84014 .72771 m
.84301 .73668 L
.83722 .73845 L
.83433 .72922 L
.84014 .72771 L
s
.118 .198 0 .256 k
.84597 .7262 m
.84881 .7349 L
.84301 .73668 L
.84014 .72771 L
.84597 .7262 L
F
0 g
.84597 .7262 m
.84881 .7349 L
.84301 .73668 L
.84014 .72771 L
.84597 .7262 L
s
.122 .198 0 .251 k
.85181 .72469 m
.85463 .73313 L
.84881 .7349 L
.84597 .7262 L
.85181 .72469 L
F
0 g
.85181 .72469 m
.85463 .73313 L
.84881 .7349 L
.84597 .7262 L
.85181 .72469 L
s
.126 .198 0 .246 k
.85767 .72317 m
.86045 .73134 L
.85463 .73313 L
.85181 .72469 L
.85767 .72317 L
F
0 g
.85767 .72317 m
.86045 .73134 L
.85463 .73313 L
.85181 .72469 L
.85767 .72317 L
s
.131 .198 0 .24 k
.86354 .72165 m
.86629 .72955 L
.86045 .73134 L
.85767 .72317 L
.86354 .72165 L
F
0 g
.86354 .72165 m
.86629 .72955 L
.86045 .73134 L
.85767 .72317 L
.86354 .72165 L
s
.135 .198 0 .234 k
.86941 .72014 m
.87215 .72775 L
.86629 .72955 L
.86354 .72165 L
.86941 .72014 L
F
0 g
.86941 .72014 m
.87215 .72775 L
.86629 .72955 L
.86354 .72165 L
.86941 .72014 L
s
.14 .198 0 .228 k
.87531 .71862 m
.87802 .72596 L
.87215 .72775 L
.86941 .72014 L
.87531 .71862 L
F
0 g
.87531 .71862 m
.87802 .72596 L
.87215 .72775 L
.86941 .72014 L
.87531 .71862 L
s
.145 .197 0 .222 k
.88122 .71709 m
.88389 .72416 L
.87802 .72596 L
.87531 .71862 L
.88122 .71709 L
F
0 g
.88122 .71709 m
.88389 .72416 L
.87802 .72596 L
.87531 .71862 L
.88122 .71709 L
s
.151 .197 0 .215 k
.88715 .71556 m
.88979 .72236 L
.88389 .72416 L
.88122 .71709 L
.88715 .71556 L
F
0 g
.88715 .71556 m
.88979 .72236 L
.88389 .72416 L
.88122 .71709 L
.88715 .71556 L
s
.158 .197 0 .207 k
.89308 .71404 m
.8957 .72054 L
.88979 .72236 L
.88715 .71556 L
.89308 .71404 L
F
0 g
.89308 .71404 m
.8957 .72054 L
.88979 .72236 L
.88715 .71556 L
.89308 .71404 L
s
.164 .196 0 .2 k
.89904 .71251 m
.90161 .71874 L
.8957 .72054 L
.89308 .71404 L
.89904 .71251 L
F
0 g
.89904 .71251 m
.90161 .71874 L
.8957 .72054 L
.89308 .71404 L
.89904 .71251 L
s
.172 .196 0 .191 k
.905 .71096 m
.90754 .71692 L
.90161 .71874 L
.89904 .71251 L
.905 .71096 L
F
0 g
.905 .71096 m
.90754 .71692 L
.90161 .71874 L
.89904 .71251 L
.905 .71096 L
s
.179 .196 0 .182 k
.91097 .70942 m
.91348 .7151 L
.90754 .71692 L
.905 .71096 L
.91097 .70942 L
F
0 g
.91097 .70942 m
.91348 .7151 L
.90754 .71692 L
.905 .71096 L
.91097 .70942 L
s
.187 .195 0 .173 k
.91697 .70788 m
.91943 .71327 L
.91348 .7151 L
.91097 .70942 L
.91697 .70788 L
F
0 g
.91697 .70788 m
.91943 .71327 L
.91348 .7151 L
.91097 .70942 L
.91697 .70788 L
s
.196 .194 0 .163 k
.92298 .70633 m
.9254 .71145 L
.91943 .71327 L
.91697 .70788 L
.92298 .70633 L
F
0 g
.92298 .70633 m
.9254 .71145 L
.91943 .71327 L
.91697 .70788 L
.92298 .70633 L
s
.207 .193 0 .152 k
.929 .70478 m
.93139 .70961 L
.9254 .71145 L
.92298 .70633 L
.929 .70478 L
F
0 g
.929 .70478 m
.93139 .70961 L
.9254 .71145 L
.92298 .70633 L
.929 .70478 L
s
.217 .192 0 .141 k
.93504 .70323 m
.93738 .70778 L
.93139 .70961 L
.929 .70478 L
.93504 .70323 L
F
0 g
.93504 .70323 m
.93738 .70778 L
.93139 .70961 L
.929 .70478 L
.93504 .70323 L
s
.229 .191 0 .129 k
.94108 .70167 m
.94338 .70594 L
.93738 .70778 L
.93504 .70323 L
.94108 .70167 L
F
0 g
.94108 .70167 m
.94338 .70594 L
.93738 .70778 L
.93504 .70323 L
.94108 .70167 L
s
.241 .189 0 .117 k
.94715 .7001 m
.94941 .7041 L
.94338 .70594 L
.94108 .70167 L
.94715 .7001 L
F
0 g
.94715 .7001 m
.94941 .7041 L
.94338 .70594 L
.94108 .70167 L
.94715 .7001 L
s
.256 .187 0 .103 k
.95322 .69854 m
.95544 .70225 L
.94941 .7041 L
.94715 .7001 L
.95322 .69854 L
F
0 g
.95322 .69854 m
.95544 .70225 L
.94941 .7041 L
.94715 .7001 L
.95322 .69854 L
s
.271 .185 0 .089 k
.95932 .69697 m
.96148 .70039 L
.95544 .70225 L
.95322 .69854 L
.95932 .69697 L
F
0 g
.95932 .69697 m
.96148 .70039 L
.95544 .70225 L
.95322 .69854 L
.95932 .69697 L
s
.327 .198 0 .063 k
.41979 .85942 m
.42275 .86196 L
.41782 .86319 L
.41487 .8604 L
.41979 .85942 L
F
0 g
.41979 .85942 m
.42275 .86196 L
.41782 .86319 L
.41487 .8604 L
.41979 .85942 L
s
.348 .195 0 .048 k
.42473 .85845 m
.42769 .86071 L
.42275 .86196 L
.41979 .85942 L
.42473 .85845 L
F
0 g
.42473 .85845 m
.42769 .86071 L
.42275 .86196 L
.41979 .85942 L
.42473 .85845 L
s
.372 .191 0 .033 k
.42968 .85747 m
.43264 .85946 L
.42769 .86071 L
.42473 .85845 L
.42968 .85747 L
F
0 g
.42968 .85747 m
.43264 .85946 L
.42769 .86071 L
.42473 .85845 L
.42968 .85747 L
s
.398 .186 0 .02 k
.43464 .85649 m
.4376 .85821 L
.43264 .85946 L
.42968 .85747 L
.43464 .85649 L
F
0 g
.43464 .85649 m
.4376 .85821 L
.43264 .85946 L
.42968 .85747 L
.43464 .85649 L
s
.425 .179 0 .009 k
.43962 .85551 m
.44258 .85696 L
.4376 .85821 L
.43464 .85649 L
.43962 .85551 L
F
0 g
.43962 .85551 m
.44258 .85696 L
.4376 .85821 L
.43464 .85649 L
.43962 .85551 L
s
.454 .171 0 .002 k
.4446 .85452 m
.44756 .8557 L
.44258 .85696 L
.43962 .85551 L
.4446 .85452 L
F
0 g
.4446 .85452 m
.44756 .8557 L
.44258 .85696 L
.43962 .85551 L
.4446 .85452 L
s
.484 .16 0 .001 k
.4496 .85355 m
.45256 .85445 L
.44756 .8557 L
.4446 .85452 L
.4496 .85355 L
F
0 g
.4496 .85355 m
.45256 .85445 L
.44756 .8557 L
.4446 .85452 L
.4496 .85355 L
s
.513 .147 0 .009 k
.4546 .85256 m
.45756 .85319 L
.45256 .85445 L
.4496 .85355 L
.4546 .85256 L
F
0 g
.4546 .85256 m
.45756 .85319 L
.45256 .85445 L
.4496 .85355 L
.4546 .85256 L
s
.539 .129 0 .03 k
.45962 .85156 m
.46258 .85192 L
.45756 .85319 L
.4546 .85256 L
.45962 .85156 L
F
0 g
.45962 .85156 m
.46258 .85192 L
.45756 .85319 L
.4546 .85256 L
.45962 .85156 L
s
.56 .109 0 .065 k
.46465 .85057 m
.4676 .85066 L
.46258 .85192 L
.45962 .85156 L
.46465 .85057 L
F
0 g
.46465 .85057 m
.4676 .85066 L
.46258 .85192 L
.45962 .85156 L
.46465 .85057 L
s
.574 .086 0 .117 k
.46969 .84957 m
.47264 .84939 L
.4676 .85066 L
.46465 .85057 L
.46969 .84957 L
F
0 g
.46969 .84957 m
.47264 .84939 L
.4676 .85066 L
.46465 .85057 L
.46969 .84957 L
s
.579 .062 0 .184 k
.47474 .84858 m
.47769 .84812 L
.47264 .84939 L
.46969 .84957 L
.47474 .84858 L
F
0 g
.47474 .84858 m
.47769 .84812 L
.47264 .84939 L
.46969 .84957 L
.47474 .84858 L
s
.574 .036 0 .265 k
.47981 .84758 m
.48275 .84684 L
.47769 .84812 L
.47474 .84858 L
.47981 .84758 L
F
0 g
.47981 .84758 m
.48275 .84684 L
.47769 .84812 L
.47474 .84858 L
.47981 .84758 L
s
.48489 .84657 m
.48782 .84557 L
.48275 .84684 L
.47981 .84758 L
.48489 .84657 L
F
.48489 .84657 m
.48782 .84557 L
.48275 .84684 L
.47981 .84758 L
.48489 .84657 L
s
.48998 .84556 m
.49289 .84429 L
.48782 .84557 L
.48489 .84657 L
.48998 .84556 L
F
.48998 .84556 m
.49289 .84429 L
.48782 .84557 L
.48489 .84657 L
.48998 .84556 L
s
0 .052 .052 .948 k
.49508 .84455 m
.49799 .843 L
.49289 .84429 L
.48998 .84556 L
.49508 .84455 L
F
0 g
.49508 .84455 m
.49799 .843 L
.49289 .84429 L
.48998 .84556 L
.49508 .84455 L
s
0 .11 .11 .89 k
.50019 .84353 m
.50308 .84171 L
.49799 .843 L
.49508 .84455 L
.50019 .84353 L
F
0 g
.50019 .84353 m
.50308 .84171 L
.49799 .843 L
.49508 .84455 L
.50019 .84353 L
s
0 .161 .161 .839 k
.50532 .84251 m
.5082 .84041 L
.50308 .84171 L
.50019 .84353 L
.50532 .84251 L
F
0 g
.50532 .84251 m
.5082 .84041 L
.50308 .84171 L
.50019 .84353 L
.50532 .84251 L
s
0 .204 .204 .796 k
.51046 .84149 m
.51333 .83911 L
.5082 .84041 L
.50532 .84251 L
.51046 .84149 L
F
0 g
.51046 .84149 m
.51333 .83911 L
.5082 .84041 L
.50532 .84251 L
.51046 .84149 L
s
0 .241 .241 .759 k
.5156 .84045 m
.51847 .83781 L
.51333 .83911 L
.51046 .84149 L
.5156 .84045 L
F
0 g
.5156 .84045 m
.51847 .83781 L
.51333 .83911 L
.51046 .84149 L
.5156 .84045 L
s
0 .271 .271 .729 k
.52076 .8394 m
.52361 .8365 L
.51847 .83781 L
.5156 .84045 L
.52076 .8394 L
F
0 g
.52076 .8394 m
.52361 .8365 L
.51847 .83781 L
.5156 .84045 L
.52076 .8394 L
s
0 .297 .297 .703 k
.52594 .83834 m
.52877 .83518 L
.52361 .8365 L
.52076 .8394 L
.52594 .83834 L
F
0 g
.52594 .83834 m
.52877 .83518 L
.52361 .8365 L
.52076 .8394 L
.52594 .83834 L
s
0 .317 .317 .683 k
.53112 .83724 m
.53394 .83384 L
.52877 .83518 L
.52594 .83834 L
.53112 .83724 L
F
0 g
.53112 .83724 m
.53394 .83384 L
.52877 .83518 L
.52594 .83834 L
.53112 .83724 L
s
0 .332 .322 .668 k
.53632 .83611 m
.53913 .83249 L
.53394 .83384 L
.53112 .83724 L
.53632 .83611 L
F
0 g
.53632 .83611 m
.53913 .83249 L
.53394 .83384 L
.53112 .83724 L
.53632 .83611 L
s
0 .319 .296 .681 k
.54153 .83472 m
.54431 .831 L
.53913 .83249 L
.53632 .83611 L
.54153 .83472 L
F
0 g
.54153 .83472 m
.54431 .831 L
.53913 .83249 L
.53632 .83611 L
.54153 .83472 L
s
0 .253 .253 .747 k
.54675 .8327 m
.54952 .8292 L
.54431 .831 L
.54153 .83472 L
.54675 .8327 L
F
0 g
.54675 .8327 m
.54952 .8292 L
.54431 .831 L
.54153 .83472 L
.54675 .8327 L
s
0 .223 .223 .777 k
.55197 .83064 m
.55473 .82737 L
.54952 .8292 L
.54675 .8327 L
.55197 .83064 L
F
0 g
.55197 .83064 m
.55473 .82737 L
.54952 .8292 L
.54675 .8327 L
.55197 .83064 L
s
0 .192 .192 .808 k
.55721 .82853 m
.55995 .82552 L
.55473 .82737 L
.55197 .83064 L
.55721 .82853 L
F
0 g
.55721 .82853 m
.55995 .82552 L
.55473 .82737 L
.55197 .83064 L
.55721 .82853 L
s
0 .156 .156 .844 k
.56245 .8264 m
.56518 .82366 L
.55995 .82552 L
.55721 .82853 L
.56245 .8264 L
F
0 g
.56245 .8264 m
.56518 .82366 L
.55995 .82552 L
.55721 .82853 L
.56245 .8264 L
s
0 .115 .115 .885 k
.56771 .82426 m
.57043 .82179 L
.56518 .82366 L
.56245 .8264 L
.56771 .82426 L
F
0 g
.56771 .82426 m
.57043 .82179 L
.56518 .82366 L
.56245 .8264 L
.56771 .82426 L
s
0 .069 .069 .931 k
.57297 .82211 m
.57567 .81991 L
.57043 .82179 L
.56771 .82426 L
.57297 .82211 L
F
0 g
.57297 .82211 m
.57567 .81991 L
.57043 .82179 L
.56771 .82426 L
.57297 .82211 L
s
0 .015 .015 .985 k
.57824 .81994 m
.58094 .81802 L
.57567 .81991 L
.57297 .82211 L
.57824 .81994 L
F
0 g
.57824 .81994 m
.58094 .81802 L
.57567 .81991 L
.57297 .82211 L
.57824 .81994 L
s
.58353 .81777 m
.58621 .81614 L
.58094 .81802 L
.57824 .81994 L
.58353 .81777 L
F
.58353 .81777 m
.58621 .81614 L
.58094 .81802 L
.57824 .81994 L
.58353 .81777 L
s
.58882 .81559 m
.59148 .81424 L
.58621 .81614 L
.58353 .81777 L
.58882 .81559 L
F
.58882 .81559 m
.59148 .81424 L
.58621 .81614 L
.58353 .81777 L
.58882 .81559 L
s
.59412 .8134 m
.59677 .81234 L
.59148 .81424 L
.58882 .81559 L
.59412 .8134 L
F
.59412 .8134 m
.59677 .81234 L
.59148 .81424 L
.58882 .81559 L
.59412 .8134 L
s
.492 0 .081 .249 k
.59943 .81121 m
.60207 .81044 L
.59677 .81234 L
.59412 .8134 L
.59943 .81121 L
F
0 g
.59943 .81121 m
.60207 .81044 L
.59677 .81234 L
.59412 .8134 L
.59943 .81121 L
s
.476 0 .058 .19 k
.60475 .80903 m
.60738 .80852 L
.60207 .81044 L
.59943 .81121 L
.60475 .80903 L
F
0 g
.60475 .80903 m
.60738 .80852 L
.60207 .81044 L
.59943 .81121 L
.60475 .80903 L
s
.453 0 .035 .141 k
.61008 .80683 m
.61271 .80662 L
.60738 .80852 L
.60475 .80903 L
.61008 .80683 L
F
0 g
.61008 .80683 m
.61271 .80662 L
.60738 .80852 L
.60475 .80903 L
.61008 .80683 L
s
.421 0 .01 .107 k
.61542 .80462 m
.61804 .8047 L
.61271 .80662 L
.61008 .80683 L
.61542 .80462 L
F
0 g
.61542 .80462 m
.61804 .8047 L
.61271 .80662 L
.61008 .80683 L
.61542 .80462 L
s
.4 .014 0 .072 k
.62076 .80242 m
.62338 .80278 L
.61804 .8047 L
.61542 .80462 L
.62076 .80242 L
F
0 g
.62076 .80242 m
.62338 .80278 L
.61804 .8047 L
.61542 .80462 L
.62076 .80242 L
s
.384 .035 0 .042 k
.62612 .8002 m
.62873 .80086 L
.62338 .80278 L
.62076 .80242 L
.62612 .8002 L
F
0 g
.62612 .8002 m
.62873 .80086 L
.62338 .80278 L
.62076 .80242 L
.62612 .8002 L
s
.365 .055 0 .025 k
.63148 .798 m
.63409 .79893 L
.62873 .80086 L
.62612 .8002 L
.63148 .798 L
F
0 g
.63148 .798 m
.63409 .79893 L
.62873 .80086 L
.62612 .8002 L
.63148 .798 L
s
.344 .072 0 .018 k
.63685 .79578 m
.63947 .797 L
.63409 .79893 L
.63148 .798 L
.63685 .79578 L
F
0 g
.63685 .79578 m
.63947 .797 L
.63409 .79893 L
.63148 .798 L
.63685 .79578 L
s
.323 .087 0 .019 k
.64223 .79356 m
.64484 .79507 L
.63947 .797 L
.63685 .79578 L
.64223 .79356 L
F
0 g
.64223 .79356 m
.64484 .79507 L
.63947 .797 L
.63685 .79578 L
.64223 .79356 L
s
.304 .1 0 .025 k
.64763 .79133 m
.65024 .79312 L
.64484 .79507 L
.64223 .79356 L
.64763 .79133 L
F
0 g
.64763 .79133 m
.65024 .79312 L
.64484 .79507 L
.64223 .79356 L
.64763 .79133 L
s
.284 .111 0 .035 k
.65303 .7891 m
.65564 .79119 L
.65024 .79312 L
.64763 .79133 L
.65303 .7891 L
F
0 g
.65303 .7891 m
.65564 .79119 L
.65024 .79312 L
.64763 .79133 L
.65303 .7891 L
s
.266 .12 0 .047 k
.65844 .78686 m
.66105 .78924 L
.65564 .79119 L
.65303 .7891 L
.65844 .78686 L
F
0 g
.65844 .78686 m
.66105 .78924 L
.65564 .79119 L
.65303 .7891 L
.65844 .78686 L
s
.25 .128 0 .06 k
.66386 .78462 m
.66647 .7873 L
.66105 .78924 L
.65844 .78686 L
.66386 .78462 L
F
0 g
.66386 .78462 m
.66647 .7873 L
.66105 .78924 L
.65844 .78686 L
.66386 .78462 L
s
.234 .135 0 .074 k
.66929 .78238 m
.67191 .78534 L
.66647 .7873 L
.66386 .78462 L
.66929 .78238 L
F
0 g
.66929 .78238 m
.67191 .78534 L
.66647 .7873 L
.66386 .78462 L
.66929 .78238 L
s
.221 .141 0 .087 k
.67474 .78014 m
.67735 .78338 L
.67191 .78534 L
.66929 .78238 L
.67474 .78014 L
F
0 g
.67474 .78014 m
.67735 .78338 L
.67191 .78534 L
.66929 .78238 L
.67474 .78014 L
s
.208 .146 0 .101 k
.68019 .77789 m
.68281 .78143 L
.67735 .78338 L
.67474 .78014 L
.68019 .77789 L
F
0 g
.68019 .77789 m
.68281 .78143 L
.67735 .78338 L
.67474 .78014 L
.68019 .77789 L
s
.196 .15 0 .114 k
.68565 .77564 m
.68827 .77946 L
.68281 .78143 L
.68019 .77789 L
.68565 .77564 L
F
0 g
.68565 .77564 m
.68827 .77946 L
.68281 .78143 L
.68019 .77789 L
.68565 .77564 L
s
.186 .154 0 .126 k
.69112 .77338 m
.69375 .77749 L
.68827 .77946 L
.68565 .77564 L
.69112 .77338 L
F
0 g
.69112 .77338 m
.69375 .77749 L
.68827 .77946 L
.68565 .77564 L
.69112 .77338 L
s
.176 .157 0 .138 k
.6966 .77112 m
.69923 .77552 L
.69375 .77749 L
.69112 .77338 L
.6966 .77112 L
F
0 g
.6966 .77112 m
.69923 .77552 L
.69375 .77749 L
.69112 .77338 L
.6966 .77112 L
s
.168 .16 0 .149 k
.70208 .76885 m
.70473 .77354 L
.69923 .77552 L
.6966 .77112 L
.70208 .76885 L
F
0 g
.70208 .76885 m
.70473 .77354 L
.69923 .77552 L
.6966 .77112 L
.70208 .76885 L
s
.159 .162 0 .16 k
.70759 .76659 m
.71023 .77157 L
.70473 .77354 L
.70208 .76885 L
.70759 .76659 L
F
0 g
.70759 .76659 m
.71023 .77157 L
.70473 .77354 L
.70208 .76885 L
.70759 .76659 L
s
.152 .165 0 .17 k
.71309 .76431 m
.71576 .76958 L
.71023 .77157 L
.70759 .76659 L
.71309 .76431 L
F
0 g
.71309 .76431 m
.71576 .76958 L
.71023 .77157 L
.70759 .76659 L
.71309 .76431 L
s
.145 .167 0 .179 k
.71861 .76204 m
.72128 .76759 L
.71576 .76958 L
.71309 .76431 L
.71861 .76204 L
F
0 g
.71861 .76204 m
.72128 .76759 L
.71576 .76958 L
.71309 .76431 L
.71861 .76204 L
s
.139 .169 0 .188 k
.72414 .75976 m
.72682 .76561 L
.72128 .76759 L
.71861 .76204 L
.72414 .75976 L
F
0 g
.72414 .75976 m
.72682 .76561 L
.72128 .76759 L
.71861 .76204 L
.72414 .75976 L
s
.133 .171 0 .196 k
.72967 .75747 m
.73237 .76361 L
.72682 .76561 L
.72414 .75976 L
.72967 .75747 L
F
0 g
.72967 .75747 m
.73237 .76361 L
.72682 .76561 L
.72414 .75976 L
.72967 .75747 L
s
.128 .172 0 .204 k
.73522 .75518 m
.73793 .76161 L
.73237 .76361 L
.72967 .75747 L
.73522 .75518 L
F
0 g
.73522 .75518 m
.73793 .76161 L
.73237 .76361 L
.72967 .75747 L
.73522 .75518 L
s
.122 .173 0 .212 k
.74078 .75289 m
.74351 .75961 L
.73793 .76161 L
.73522 .75518 L
.74078 .75289 L
F
0 g
.74078 .75289 m
.74351 .75961 L
.73793 .76161 L
.73522 .75518 L
.74078 .75289 L
s
.117 .174 0 .219 k
.74634 .75059 m
.74908 .75761 L
.74351 .75961 L
.74078 .75289 L
.74634 .75059 L
F
0 g
.74634 .75059 m
.74908 .75761 L
.74351 .75961 L
.74078 .75289 L
.74634 .75059 L
s
.113 .176 0 .225 k
.75193 .74829 m
.75468 .75559 L
.74908 .75761 L
.74634 .75059 L
.75193 .74829 L
F
0 g
.75193 .74829 m
.75468 .75559 L
.74908 .75761 L
.74634 .75059 L
.75193 .74829 L
s
.109 .176 0 .232 k
.75751 .74599 m
.76028 .75359 L
.75468 .75559 L
.75193 .74829 L
.75751 .74599 L
F
0 g
.75751 .74599 m
.76028 .75359 L
.75468 .75559 L
.75193 .74829 L
.75751 .74599 L
s
.105 .177 0 .238 k
.76311 .74369 m
.76589 .75157 L
.76028 .75359 L
.75751 .74599 L
.76311 .74369 L
F
0 g
.76311 .74369 m
.76589 .75157 L
.76028 .75359 L
.75751 .74599 L
.76311 .74369 L
s
.102 .178 0 .243 k
.76872 .74138 m
.77152 .74955 L
.76589 .75157 L
.76311 .74369 L
.76872 .74138 L
F
0 g
.76872 .74138 m
.77152 .74955 L
.76589 .75157 L
.76311 .74369 L
.76872 .74138 L
s
.099 .179 0 .248 k
.77433 .73908 m
.77717 .74753 L
.77152 .74955 L
.76872 .74138 L
.77433 .73908 L
F
0 g
.77433 .73908 m
.77717 .74753 L
.77152 .74955 L
.76872 .74138 L
.77433 .73908 L
s
.096 .18 0 .253 k
.77997 .73677 m
.78281 .74551 L
.77717 .74753 L
.77433 .73908 L
.77997 .73677 L
F
0 g
.77997 .73677 m
.78281 .74551 L
.77717 .74753 L
.77433 .73908 L
.77997 .73677 L
s
.092 .181 0 .258 k
.78561 .73447 m
.78847 .74349 L
.78281 .74551 L
.77997 .73677 L
.78561 .73447 L
F
0 g
.78561 .73447 m
.78847 .74349 L
.78281 .74551 L
.77997 .73677 L
.78561 .73447 L
s
.09 .182 0 .262 k
.79126 .73218 m
.79415 .74147 L
.78847 .74349 L
.78561 .73447 L
.79126 .73218 L
F
0 g
.79126 .73218 m
.79415 .74147 L
.78847 .74349 L
.78561 .73447 L
.79126 .73218 L
s
.088 .183 0 .266 k
.79692 .7299 m
.79982 .73946 L
.79415 .74147 L
.79126 .73218 L
.79692 .7299 L
F
0 g
.79692 .7299 m
.79982 .73946 L
.79415 .74147 L
.79126 .73218 L
.79692 .7299 L
s
.086 .183 0 .27 k
.80259 .72764 m
.80552 .73745 L
.79982 .73946 L
.79692 .7299 L
.80259 .72764 L
F
0 g
.80259 .72764 m
.80552 .73745 L
.79982 .73946 L
.79692 .7299 L
.80259 .72764 L
s
.086 .185 0 .273 k
.80828 .72544 m
.81123 .73548 L
.80552 .73745 L
.80259 .72764 L
.80828 .72544 L
F
0 g
.80828 .72544 m
.81123 .73548 L
.80552 .73745 L
.80259 .72764 L
.80828 .72544 L
s
.103 .197 0 .273 k
.81403 .72387 m
.81697 .73381 L
.81123 .73548 L
.80828 .72544 L
.81403 .72387 L
F
0 g
.81403 .72387 m
.81697 .73381 L
.81123 .73548 L
.80828 .72544 L
.81403 .72387 L
s
.111 .202 0 .271 k
.81982 .72254 m
.82275 .73227 L
.81697 .73381 L
.81403 .72387 L
.81982 .72254 L
F
0 g
.81982 .72254 m
.82275 .73227 L
.81697 .73381 L
.81403 .72387 L
.81982 .72254 L
s
.115 .203 0 .267 k
.82562 .72126 m
.82853 .73074 L
.82275 .73227 L
.81982 .72254 L
.82562 .72126 L
F
0 g
.82562 .72126 m
.82853 .73074 L
.82275 .73227 L
.81982 .72254 L
.82562 .72126 L
s
.119 .203 0 .263 k
.83144 .71999 m
.83433 .72922 L
.82853 .73074 L
.82562 .72126 L
.83144 .71999 L
F
0 g
.83144 .71999 m
.83433 .72922 L
.82853 .73074 L
.82562 .72126 L
.83144 .71999 L
s
.123 .204 0 .259 k
.83728 .71873 m
.84014 .72771 L
.83433 .72922 L
.83144 .71999 L
.83728 .71873 L
F
0 g
.83728 .71873 m
.84014 .72771 L
.83433 .72922 L
.83144 .71999 L
.83728 .71873 L
s
.127 .204 0 .254 k
.84312 .71749 m
.84597 .7262 L
.84014 .72771 L
.83728 .71873 L
.84312 .71749 L
F
0 g
.84312 .71749 m
.84597 .7262 L
.84014 .72771 L
.83728 .71873 L
.84312 .71749 L
s
.132 .204 0 .249 k
.84899 .71624 m
.85181 .72469 L
.84597 .7262 L
.84312 .71749 L
.84899 .71624 L
F
0 g
.84899 .71624 m
.85181 .72469 L
.84597 .7262 L
.84312 .71749 L
.84899 .71624 L
s
.136 .204 0 .244 k
.85488 .715 m
.85767 .72317 L
.85181 .72469 L
.84899 .71624 L
.85488 .715 L
F
0 g
.85488 .715 m
.85767 .72317 L
.85181 .72469 L
.84899 .71624 L
.85488 .715 L
s
.141 .205 0 .238 k
.86077 .71375 m
.86354 .72165 L
.85767 .72317 L
.85488 .715 L
.86077 .71375 L
F
0 g
.86077 .71375 m
.86354 .72165 L
.85767 .72317 L
.85488 .715 L
.86077 .71375 L
s
.147 .205 0 .232 k
.86667 .71251 m
.86941 .72014 L
.86354 .72165 L
.86077 .71375 L
.86667 .71251 L
F
0 g
.86667 .71251 m
.86941 .72014 L
.86354 .72165 L
.86077 .71375 L
.86667 .71251 L
s
.152 .205 0 .226 k
.87261 .71126 m
.87531 .71862 L
.86941 .72014 L
.86667 .71251 L
.87261 .71126 L
F
0 g
.87261 .71126 m
.87531 .71862 L
.86941 .72014 L
.86667 .71251 L
.87261 .71126 L
s
.157 .204 0 .22 k
.87855 .71001 m
.88122 .71709 L
.87531 .71862 L
.87261 .71126 L
.87855 .71001 L
F
0 g
.87855 .71001 m
.88122 .71709 L
.87531 .71862 L
.87261 .71126 L
.87855 .71001 L
s
.163 .204 0 .213 k
.8845 .70877 m
.88715 .71556 L
.88122 .71709 L
.87855 .71001 L
.8845 .70877 L
F
0 g
.8845 .70877 m
.88715 .71556 L
.88122 .71709 L
.87855 .71001 L
.8845 .70877 L
s
.17 .205 0 .205 k
.89047 .70752 m
.89308 .71404 L
.88715 .71556 L
.8845 .70877 L
.89047 .70752 L
F
0 g
.89047 .70752 m
.89308 .71404 L
.88715 .71556 L
.8845 .70877 L
.89047 .70752 L
s
.178 .205 0 .197 k
.89646 .70625 m
.89904 .71251 L
.89308 .71404 L
.89047 .70752 L
.89646 .70625 L
F
0 g
.89646 .70625 m
.89904 .71251 L
.89308 .71404 L
.89047 .70752 L
.89646 .70625 L
s
.185 .204 0 .189 k
.90245 .70499 m
.905 .71096 L
.89904 .71251 L
.89646 .70625 L
.90245 .70499 L
F
0 g
.90245 .70499 m
.905 .71096 L
.89904 .71251 L
.89646 .70625 L
.90245 .70499 L
s
.193 .204 0 .18 k
.90847 .70373 m
.91097 .70942 L
.905 .71096 L
.90245 .70499 L
.90847 .70373 L
F
0 g
.90847 .70373 m
.91097 .70942 L
.905 .71096 L
.90245 .70499 L
.90847 .70373 L
s
.203 .204 0 .17 k
.9145 .70247 m
.91697 .70788 L
.91097 .70942 L
.90847 .70373 L
.9145 .70247 L
F
0 g
.9145 .70247 m
.91697 .70788 L
.91097 .70942 L
.90847 .70373 L
.9145 .70247 L
s
.213 .203 0 .16 k
.92055 .7012 m
.92298 .70633 L
.91697 .70788 L
.9145 .70247 L
.92055 .7012 L
F
0 g
.92055 .7012 m
.92298 .70633 L
.91697 .70788 L
.9145 .70247 L
.92055 .7012 L
s
.223 .203 0 .149 k
.92661 .69993 m
.929 .70478 L
.92298 .70633 L
.92055 .7012 L
.92661 .69993 L
F
0 g
.92661 .69993 m
.929 .70478 L
.92298 .70633 L
.92055 .7012 L
.92661 .69993 L
s
.235 .202 0 .138 k
.93268 .69865 m
.93504 .70323 L
.929 .70478 L
.92661 .69993 L
.93268 .69865 L
F
0 g
.93268 .69865 m
.93504 .70323 L
.929 .70478 L
.92661 .69993 L
.93268 .69865 L
s
.248 .202 0 .125 k
.93877 .69738 m
.94108 .70167 L
.93504 .70323 L
.93268 .69865 L
.93877 .69738 L
F
0 g
.93877 .69738 m
.94108 .70167 L
.93504 .70323 L
.93268 .69865 L
.93877 .69738 L
s
.261 .2 0 .113 k
.94488 .6961 m
.94715 .7001 L
.94108 .70167 L
.93877 .69738 L
.94488 .6961 L
F
0 g
.94488 .6961 m
.94715 .7001 L
.94108 .70167 L
.93877 .69738 L
.94488 .6961 L
s
.277 .199 0 .099 k
.951 .69481 m
.95322 .69854 L
.94715 .7001 L
.94488 .6961 L
.951 .69481 L
F
0 g
.951 .69481 m
.95322 .69854 L
.94715 .7001 L
.94488 .6961 L
.951 .69481 L
s
.294 .197 0 .085 k
.95714 .69353 m
.95932 .69697 L
.95322 .69854 L
.951 .69481 L
.95714 .69353 L
F
0 g
.95714 .69353 m
.95932 .69697 L
.95322 .69854 L
.951 .69481 L
.95714 .69353 L
s
.36 .213 0 .056 k
.41683 .85688 m
.41979 .85942 L
.41487 .8604 L
.4119 .85759 L
.41683 .85688 L
F
0 g
.41683 .85688 m
.41979 .85942 L
.41487 .8604 L
.4119 .85759 L
.41683 .85688 L
s
.384 .211 0 .041 k
.42176 .85618 m
.42473 .85845 L
.41979 .85942 L
.41683 .85688 L
.42176 .85618 L
F
0 g
.42176 .85618 m
.42473 .85845 L
.41979 .85942 L
.41683 .85688 L
.42176 .85618 L
s
.412 .208 0 .026 k
.4267 .85547 m
.42968 .85747 L
.42473 .85845 L
.42176 .85618 L
.4267 .85547 L
F
0 g
.4267 .85547 m
.42968 .85747 L
.42473 .85845 L
.42176 .85618 L
.4267 .85547 L
s
.44 .203 0 .014 k
.43167 .85477 m
.43464 .85649 L
.42968 .85747 L
.4267 .85547 L
.43167 .85477 L
F
0 g
.43167 .85477 m
.43464 .85649 L
.42968 .85747 L
.4267 .85547 L
.43167 .85477 L
s
.471 .197 0 .004 k
.43664 .85405 m
.43962 .85551 L
.43464 .85649 L
.43167 .85477 L
.43664 .85405 L
F
0 g
.43664 .85405 m
.43962 .85551 L
.43464 .85649 L
.43167 .85477 L
.43664 .85405 L
s
.502 .189 0 0 k
.44162 .85334 m
.4446 .85452 L
.43962 .85551 L
.43664 .85405 L
.44162 .85334 L
F
0 g
.44162 .85334 m
.4446 .85452 L
.43962 .85551 L
.43664 .85405 L
.44162 .85334 L
s
.534 .178 0 .003 k
.44662 .85263 m
.4496 .85355 L
.4446 .85452 L
.44162 .85334 L
.44662 .85263 L
F
0 g
.44662 .85263 m
.4496 .85355 L
.4446 .85452 L
.44162 .85334 L
.44662 .85263 L
s
.563 .164 0 .018 k
.45163 .85191 m
.4546 .85256 L
.4496 .85355 L
.44662 .85263 L
.45163 .85191 L
F
0 g
.45163 .85191 m
.4546 .85256 L
.4496 .85355 L
.44662 .85263 L
.45163 .85191 L
s
.589 .147 0 .045 k
.45665 .85119 m
.45962 .85156 L
.4546 .85256 L
.45163 .85191 L
.45665 .85119 L
F
0 g
.45665 .85119 m
.45962 .85156 L
.4546 .85256 L
.45163 .85191 L
.45665 .85119 L
s
.608 .126 0 .089 k
.46168 .85048 m
.46465 .85057 L
.45962 .85156 L
.45665 .85119 L
.46168 .85048 L
F
0 g
.46168 .85048 m
.46465 .85057 L
.45962 .85156 L
.45665 .85119 L
.46168 .85048 L
s
.618 .102 0 .149 k
.46673 .84975 m
.46969 .84957 L
.46465 .85057 L
.46168 .85048 L
.46673 .84975 L
F
0 g
.46673 .84975 m
.46969 .84957 L
.46465 .85057 L
.46168 .85048 L
.46673 .84975 L
s
.617 .076 0 .225 k
.47179 .84904 m
.47474 .84858 L
.46969 .84957 L
.46673 .84975 L
.47179 .84904 L
F
0 g
.47179 .84904 m
.47474 .84858 L
.46969 .84957 L
.46673 .84975 L
.47179 .84904 L
s
.47686 .84831 m
.47981 .84758 L
.47474 .84858 L
.47179 .84904 L
.47686 .84831 L
F
.47686 .84831 m
.47981 .84758 L
.47474 .84858 L
.47179 .84904 L
.47686 .84831 L
s
.48195 .84759 m
.48489 .84657 L
.47981 .84758 L
.47686 .84831 L
.48195 .84759 L
F
.48195 .84759 m
.48489 .84657 L
.47981 .84758 L
.47686 .84831 L
.48195 .84759 L
s
0 .058 .058 .942 k
.48704 .84685 m
.48998 .84556 L
.48489 .84657 L
.48195 .84759 L
.48704 .84685 L
F
0 g
.48704 .84685 m
.48998 .84556 L
.48489 .84657 L
.48195 .84759 L
.48704 .84685 L
s
0 .118 .118 .882 k
.49215 .84611 m
.49508 .84455 L
.48998 .84556 L
.48704 .84685 L
.49215 .84611 L
F
0 g
.49215 .84611 m
.49508 .84455 L
.48998 .84556 L
.48704 .84685 L
.49215 .84611 L
s
0 .17 .17 .83 k
.49728 .84538 m
.50019 .84353 L
.49508 .84455 L
.49215 .84611 L
.49728 .84538 L
F
0 g
.49728 .84538 m
.50019 .84353 L
.49508 .84455 L
.49215 .84611 L
.49728 .84538 L
s
0 .215 .215 .785 k
.50241 .84463 m
.50532 .84251 L
.50019 .84353 L
.49728 .84538 L
.50241 .84463 L
F
0 g
.50241 .84463 m
.50532 .84251 L
.50019 .84353 L
.49728 .84538 L
.50241 .84463 L
s
0 .252 .252 .748 k
.50756 .84387 m
.51046 .84149 L
.50532 .84251 L
.50241 .84463 L
.50756 .84387 L
F
0 g
.50756 .84387 m
.51046 .84149 L
.50532 .84251 L
.50241 .84463 L
.50756 .84387 L
s
0 .284 .284 .716 k
.51272 .8431 m
.5156 .84045 L
.51046 .84149 L
.50756 .84387 L
.51272 .8431 L
F
0 g
.51272 .8431 m
.5156 .84045 L
.51046 .84149 L
.50756 .84387 L
.51272 .8431 L
s
0 .31 .31 .69 k
.51789 .84232 m
.52076 .8394 L
.5156 .84045 L
.51272 .8431 L
.51789 .84232 L
F
0 g
.51789 .84232 m
.52076 .8394 L
.5156 .84045 L
.51272 .8431 L
.51789 .84232 L
s
0 .331 .331 .669 k
.52308 .84151 m
.52594 .83834 L
.52076 .8394 L
.51789 .84232 L
.52308 .84151 L
F
0 g
.52308 .84151 m
.52594 .83834 L
.52076 .8394 L
.51789 .84232 L
.52308 .84151 L
s
0 .347 .347 .653 k
.52828 .84067 m
.53112 .83724 L
.52594 .83834 L
.52308 .84151 L
.52828 .84067 L
F
0 g
.52828 .84067 m
.53112 .83724 L
.52594 .83834 L
.52308 .84151 L
.52828 .84067 L
s
0 .358 .33 .642 k
.5335 .83976 m
.53632 .83611 L
.53112 .83724 L
.52828 .84067 L
.5335 .83976 L
F
0 g
.5335 .83976 m
.53632 .83611 L
.53112 .83724 L
.52828 .84067 L
.5335 .83976 L
s
0 .33 .3 .67 k
.53873 .83846 m
.54153 .83472 L
.53632 .83611 L
.5335 .83976 L
.53873 .83846 L
F
0 g
.53873 .83846 m
.54153 .83472 L
.53632 .83611 L
.5335 .83976 L
.53873 .83846 L
s
0 .225 .225 .775 k
.54396 .83624 m
.54675 .8327 L
.54153 .83472 L
.53873 .83846 L
.54396 .83624 L
F
0 g
.54396 .83624 m
.54675 .8327 L
.54153 .83472 L
.53873 .83846 L
.54396 .83624 L
s
0 .19 .19 .81 k
.54921 .83392 m
.55197 .83064 L
.54675 .8327 L
.54396 .83624 L
.54921 .83392 L
F
0 g
.54921 .83392 m
.55197 .83064 L
.54675 .8327 L
.54396 .83624 L
.54921 .83392 L
s
0 .154 .154 .846 k
.55445 .83156 m
.55721 .82853 L
.55197 .83064 L
.54921 .83392 L
.55445 .83156 L
F
0 g
.55445 .83156 m
.55721 .82853 L
.55197 .83064 L
.54921 .83392 L
.55445 .83156 L
s
0 .113 .113 .887 k
.55971 .82916 m
.56245 .8264 L
.55721 .82853 L
.55445 .83156 L
.55971 .82916 L
F
0 g
.55971 .82916 m
.56245 .8264 L
.55721 .82853 L
.55445 .83156 L
.55971 .82916 L
s
0 .068 .068 .932 k
.56498 .82674 m
.56771 .82426 L
.56245 .8264 L
.55971 .82916 L
.56498 .82674 L
F
0 g
.56498 .82674 m
.56771 .82426 L
.56245 .8264 L
.55971 .82916 L
.56498 .82674 L
s
0 .016 .016 .984 k
.57026 .82431 m
.57297 .82211 L
.56771 .82426 L
.56498 .82674 L
.57026 .82431 L
F
0 g
.57026 .82431 m
.57297 .82211 L
.56771 .82426 L
.56498 .82674 L
.57026 .82431 L
s
.57554 .82187 m
.57824 .81994 L
.57297 .82211 L
.57026 .82431 L
.57554 .82187 L
F
.57554 .82187 m
.57824 .81994 L
.57297 .82211 L
.57026 .82431 L
.57554 .82187 L
s
.58084 .81941 m
.58353 .81777 L
.57824 .81994 L
.57554 .82187 L
.58084 .81941 L
F
.58084 .81941 m
.58353 .81777 L
.57824 .81994 L
.57554 .82187 L
.58084 .81941 L
s
.58613 .81695 m
.58882 .81559 L
.58353 .81777 L
.58084 .81941 L
.58613 .81695 L
F
.58613 .81695 m
.58882 .81559 L
.58353 .81777 L
.58084 .81941 L
.58613 .81695 L
s
.59145 .81448 m
.59412 .8134 L
.58882 .81559 L
.58613 .81695 L
.59145 .81448 L
F
.59145 .81448 m
.59412 .8134 L
.58882 .81559 L
.58613 .81695 L
.59145 .81448 L
s
.471 0 .095 .205 k
.59676 .812 m
.59943 .81121 L
.59412 .8134 L
.59145 .81448 L
.59676 .812 L
F
0 g
.59676 .812 m
.59943 .81121 L
.59412 .8134 L
.59145 .81448 L
.59676 .812 L
s
.452 0 .073 .151 k
.60209 .80952 m
.60475 .80903 L
.59943 .81121 L
.59676 .812 L
.60209 .80952 L
F
0 g
.60209 .80952 m
.60475 .80903 L
.59943 .81121 L
.59676 .812 L
.60209 .80952 L
s
.425 0 .049 .109 k
.60743 .80704 m
.61008 .80683 L
.60475 .80903 L
.60209 .80952 L
.60743 .80704 L
F
0 g
.60743 .80704 m
.61008 .80683 L
.60475 .80903 L
.60209 .80952 L
.60743 .80704 L
s
.393 0 .025 .081 k
.61277 .80455 m
.61542 .80462 L
.61008 .80683 L
.60743 .80704 L
.61277 .80455 L
F
0 g
.61277 .80455 m
.61542 .80462 L
.61008 .80683 L
.60743 .80704 L
.61277 .80455 L
s
.358 0 .001 .066 k
.61812 .80205 m
.62076 .80242 L
.61542 .80462 L
.61277 .80455 L
.61812 .80205 L
F
0 g
.61812 .80205 m
.62076 .80242 L
.61542 .80462 L
.61277 .80455 L
.61812 .80205 L
s
.341 .021 0 .042 k
.62348 .79956 m
.62612 .8002 L
.62076 .80242 L
.61812 .80205 L
.62348 .79956 L
F
0 g
.62348 .79956 m
.62612 .8002 L
.62076 .80242 L
.61812 .80205 L
.62348 .79956 L
s
.323 .04 0 .029 k
.62886 .79705 m
.63148 .798 L
.62612 .8002 L
.62348 .79956 L
.62886 .79705 L
F
0 g
.62886 .79705 m
.63148 .798 L
.62612 .8002 L
.62348 .79956 L
.62886 .79705 L
s
.305 .057 0 .025 k
.63423 .79455 m
.63685 .79578 L
.63148 .798 L
.62886 .79705 L
.63423 .79455 L
F
0 g
.63423 .79455 m
.63685 .79578 L
.63148 .798 L
.62886 .79705 L
.63423 .79455 L
s
.287 .073 0 .027 k
.63961 .79203 m
.64223 .79356 L
.63685 .79578 L
.63423 .79455 L
.63961 .79203 L
F
0 g
.63961 .79203 m
.64223 .79356 L
.63685 .79578 L
.63423 .79455 L
.63961 .79203 L
s
.269 .086 0 .034 k
.64501 .78952 m
.64763 .79133 L
.64223 .79356 L
.63961 .79203 L
.64501 .78952 L
F
0 g
.64501 .78952 m
.64763 .79133 L
.64223 .79356 L
.63961 .79203 L
.64501 .78952 L
s
.252 .097 0 .044 k
.65041 .787 m
.65303 .7891 L
.64763 .79133 L
.64501 .78952 L
.65041 .787 L
F
0 g
.65041 .787 m
.65303 .7891 L
.64763 .79133 L
.64501 .78952 L
.65041 .787 L
s
.236 .107 0 .056 k
.65582 .78448 m
.65844 .78686 L
.65303 .7891 L
.65041 .787 L
.65582 .78448 L
F
0 g
.65582 .78448 m
.65844 .78686 L
.65303 .7891 L
.65041 .787 L
.65582 .78448 L
s
.222 .115 0 .069 k
.66125 .78195 m
.66386 .78462 L
.65844 .78686 L
.65582 .78448 L
.66125 .78195 L
F
0 g
.66125 .78195 m
.66386 .78462 L
.65844 .78686 L
.65582 .78448 L
.66125 .78195 L
s
.209 .122 0 .082 k
.66668 .77942 m
.66929 .78238 L
.66386 .78462 L
.66125 .78195 L
.66668 .77942 L
F
0 g
.66668 .77942 m
.66929 .78238 L
.66386 .78462 L
.66125 .78195 L
.66668 .77942 L
s
.197 .129 0 .095 k
.67211 .77689 m
.67474 .78014 L
.66929 .78238 L
.66668 .77942 L
.67211 .77689 L
F
0 g
.67211 .77689 m
.67474 .78014 L
.66929 .78238 L
.66668 .77942 L
.67211 .77689 L
s
.186 .134 0 .108 k
.67756 .77435 m
.68019 .77789 L
.67474 .78014 L
.67211 .77689 L
.67756 .77435 L
F
0 g
.67756 .77435 m
.68019 .77789 L
.67474 .78014 L
.67211 .77689 L
.67756 .77435 L
s
.176 .139 0 .12 k
.68302 .77181 m
.68565 .77564 L
.68019 .77789 L
.67756 .77435 L
.68302 .77181 L
F
0 g
.68302 .77181 m
.68565 .77564 L
.68019 .77789 L
.67756 .77435 L
.68302 .77181 L
s
.166 .144 0 .132 k
.68848 .76926 m
.69112 .77338 L
.68565 .77564 L
.68302 .77181 L
.68848 .76926 L
F
0 g
.68848 .76926 m
.69112 .77338 L
.68565 .77564 L
.68302 .77181 L
.68848 .76926 L
s
.157 .147 0 .144 k
.69395 .7667 m
.6966 .77112 L
.69112 .77338 L
.68848 .76926 L
.69395 .7667 L
F
0 g
.69395 .7667 m
.6966 .77112 L
.69112 .77338 L
.68848 .76926 L
.69395 .7667 L
s
.15 .151 0 .154 k
.69944 .76415 m
.70208 .76885 L
.6966 .77112 L
.69395 .7667 L
.69944 .76415 L
F
0 g
.69944 .76415 m
.70208 .76885 L
.6966 .77112 L
.69395 .7667 L
.69944 .76415 L
s
.142 .153 0 .165 k
.70492 .76159 m
.70759 .76659 L
.70208 .76885 L
.69944 .76415 L
.70492 .76159 L
F
0 g
.70492 .76159 m
.70759 .76659 L
.70208 .76885 L
.69944 .76415 L
.70492 .76159 L
s
.136 .156 0 .174 k
.71043 .75903 m
.71309 .76431 L
.70759 .76659 L
.70492 .76159 L
.71043 .75903 L
F
0 g
.71043 .75903 m
.71309 .76431 L
.70759 .76659 L
.70492 .76159 L
.71043 .75903 L
s
.13 .158 0 .183 k
.71593 .75646 m
.71861 .76204 L
.71309 .76431 L
.71043 .75903 L
.71593 .75646 L
F
0 g
.71593 .75646 m
.71861 .76204 L
.71309 .76431 L
.71043 .75903 L
.71593 .75646 L
s
.124 .16 0 .192 k
.72145 .75389 m
.72414 .75976 L
.71861 .76204 L
.71593 .75646 L
.72145 .75389 L
F
0 g
.72145 .75389 m
.72414 .75976 L
.71861 .76204 L
.71593 .75646 L
.72145 .75389 L
s
.119 .162 0 .2 k
.72697 .75132 m
.72967 .75747 L
.72414 .75976 L
.72145 .75389 L
.72697 .75132 L
F
0 g
.72697 .75132 m
.72967 .75747 L
.72414 .75976 L
.72145 .75389 L
.72697 .75132 L
s
.114 .163 0 .208 k
.73251 .74874 m
.73522 .75518 L
.72967 .75747 L
.72697 .75132 L
.73251 .74874 L
F
0 g
.73251 .74874 m
.73522 .75518 L
.72967 .75747 L
.72697 .75132 L
.73251 .74874 L
s
.109 .165 0 .215 k
.73805 .74616 m
.74078 .75289 L
.73522 .75518 L
.73251 .74874 L
.73805 .74616 L
F
0 g
.73805 .74616 m
.74078 .75289 L
.73522 .75518 L
.73251 .74874 L
.73805 .74616 L
s
.105 .166 0 .222 k
.74361 .74357 m
.74634 .75059 L
.74078 .75289 L
.73805 .74616 L
.74361 .74357 L
F
0 g
.74361 .74357 m
.74634 .75059 L
.74078 .75289 L
.73805 .74616 L
.74361 .74357 L
s
.102 .168 0 .228 k
.74917 .74098 m
.75193 .74829 L
.74634 .75059 L
.74361 .74357 L
.74917 .74098 L
F
0 g
.74917 .74098 m
.75193 .74829 L
.74634 .75059 L
.74361 .74357 L
.74917 .74098 L
s
.098 .17 0 .234 k
.75474 .73839 m
.75751 .74599 L
.75193 .74829 L
.74917 .74098 L
.75474 .73839 L
F
0 g
.75474 .73839 m
.75751 .74599 L
.75193 .74829 L
.74917 .74098 L
.75474 .73839 L
s
.094 .171 0 .24 k
.76032 .7358 m
.76311 .74369 L
.75751 .74599 L
.75474 .73839 L
.76032 .7358 L
F
0 g
.76032 .7358 m
.76311 .74369 L
.75751 .74599 L
.75474 .73839 L
.76032 .7358 L
s
.092 .172 0 .245 k
.76591 .7332 m
.76872 .74138 L
.76311 .74369 L
.76032 .7358 L
.76591 .7332 L
F
0 g
.76591 .7332 m
.76872 .74138 L
.76311 .74369 L
.76032 .7358 L
.76591 .7332 L
s
.089 .173 0 .25 k
.77151 .73061 m
.77433 .73908 L
.76872 .74138 L
.76591 .7332 L
.77151 .73061 L
F
0 g
.77151 .73061 m
.77433 .73908 L
.76872 .74138 L
.76591 .7332 L
.77151 .73061 L
s
.086 .174 0 .255 k
.77712 .72802 m
.77997 .73677 L
.77433 .73908 L
.77151 .73061 L
.77712 .72802 L
F
0 g
.77712 .72802 m
.77997 .73677 L
.77433 .73908 L
.77151 .73061 L
.77712 .72802 L
s
.083 .175 0 .26 k
.78273 .72544 m
.78561 .73447 L
.77997 .73677 L
.77712 .72802 L
.78273 .72544 L
F
0 g
.78273 .72544 m
.78561 .73447 L
.77997 .73677 L
.77712 .72802 L
.78273 .72544 L
s
.082 .176 0 .264 k
.78837 .72287 m
.79126 .73218 L
.78561 .73447 L
.78273 .72544 L
.78837 .72287 L
F
0 g
.78837 .72287 m
.79126 .73218 L
.78561 .73447 L
.78273 .72544 L
.78837 .72287 L
s
.08 .177 0 .268 k
.79401 .72033 m
.79692 .7299 L
.79126 .73218 L
.78837 .72287 L
.79401 .72033 L
F
0 g
.79401 .72033 m
.79692 .7299 L
.79126 .73218 L
.78837 .72287 L
.79401 .72033 L
s
.08 .179 0 .271 k
.79966 .71783 m
.80259 .72764 L
.79692 .7299 L
.79401 .72033 L
.79966 .71783 L
F
0 g
.79966 .71783 m
.80259 .72764 L
.79692 .7299 L
.79401 .72033 L
.79966 .71783 L
s
.08 .181 0 .274 k
.80533 .71542 m
.80828 .72544 L
.80259 .72764 L
.79966 .71783 L
.80533 .71542 L
F
0 g
.80533 .71542 m
.80828 .72544 L
.80259 .72764 L
.79966 .71783 L
.80533 .71542 L
s
.105 .199 0 .273 k
.81109 .71393 m
.81403 .72387 L
.80828 .72544 L
.80533 .71542 L
.81109 .71393 L
F
0 g
.81109 .71393 m
.81403 .72387 L
.80828 .72544 L
.80533 .71542 L
.81109 .71393 L
s
.118 .206 0 .27 k
.81689 .71282 m
.81982 .72254 L
.81403 .72387 L
.81109 .71393 L
.81689 .71282 L
F
0 g
.81689 .71282 m
.81982 .72254 L
.81403 .72387 L
.81109 .71393 L
.81689 .71282 L
s
.123 .208 0 .266 k
.82271 .71177 m
.82562 .72126 L
.81982 .72254 L
.81689 .71282 L
.82271 .71177 L
F
0 g
.82271 .71177 m
.82562 .72126 L
.81982 .72254 L
.81689 .71282 L
.82271 .71177 L
s
.127 .209 0 .262 k
.82855 .71075 m
.83144 .71999 L
.82562 .72126 L
.82271 .71177 L
.82855 .71075 L
F
0 g
.82855 .71075 m
.83144 .71999 L
.82562 .72126 L
.82271 .71177 L
.82855 .71075 L
s
.133 .21 0 .257 k
.8344 .70974 m
.83728 .71873 L
.83144 .71999 L
.82855 .71075 L
.8344 .70974 L
F
0 g
.8344 .70974 m
.83728 .71873 L
.83144 .71999 L
.82855 .71075 L
.8344 .70974 L
s
.136 .21 0 .253 k
.84028 .70877 m
.84312 .71749 L
.83728 .71873 L
.8344 .70974 L
.84028 .70877 L
F
0 g
.84028 .70877 m
.84312 .71749 L
.83728 .71873 L
.8344 .70974 L
.84028 .70877 L
s
.141 .21 0 .248 k
.84617 .70779 m
.84899 .71624 L
.84312 .71749 L
.84028 .70877 L
.84617 .70779 L
F
0 g
.84617 .70779 m
.84899 .71624 L
.84312 .71749 L
.84028 .70877 L
.84617 .70779 L
s
.147 .211 0 .242 k
.85207 .70681 m
.85488 .715 L
.84899 .71624 L
.84617 .70779 L
.85207 .70681 L
F
0 g
.85207 .70681 m
.85488 .715 L
.84899 .71624 L
.84617 .70779 L
.85207 .70681 L
s
.151 .211 0 .237 k
.85799 .70584 m
.86077 .71375 L
.85488 .715 L
.85207 .70681 L
.85799 .70584 L
F
0 g
.85799 .70584 m
.86077 .71375 L
.85488 .715 L
.85207 .70681 L
.85799 .70584 L
s
.157 .211 0 .231 k
.86394 .70486 m
.86667 .71251 L
.86077 .71375 L
.85799 .70584 L
.86394 .70486 L
F
0 g
.86394 .70486 m
.86667 .71251 L
.86077 .71375 L
.85799 .70584 L
.86394 .70486 L
s
.163 .212 0 .224 k
.86989 .70389 m
.87261 .71126 L
.86667 .71251 L
.86394 .70486 L
.86989 .70389 L
F
0 g
.86989 .70389 m
.87261 .71126 L
.86667 .71251 L
.86394 .70486 L
.86989 .70389 L
s
.169 .212 0 .218 k
.87586 .70293 m
.87855 .71001 L
.87261 .71126 L
.86989 .70389 L
.87586 .70293 L
F
0 g
.87586 .70293 m
.87855 .71001 L
.87261 .71126 L
.86989 .70389 L
.87586 .70293 L
s
.177 .213 0 .21 k
.88184 .70195 m
.8845 .70877 L
.87855 .71001 L
.87586 .70293 L
.88184 .70195 L
F
0 g
.88184 .70195 m
.8845 .70877 L
.87855 .71001 L
.87586 .70293 L
.88184 .70195 L
s
.183 .212 0 .203 k
.88785 .70097 m
.89047 .70752 L
.8845 .70877 L
.88184 .70195 L
.88785 .70097 L
F
0 g
.88785 .70097 m
.89047 .70752 L
.8845 .70877 L
.88184 .70195 L
.88785 .70097 L
s
.191 .213 0 .195 k
.89386 .69999 m
.89646 .70625 L
.89047 .70752 L
.88785 .70097 L
.89386 .69999 L
F
0 g
.89386 .69999 m
.89646 .70625 L
.89047 .70752 L
.88785 .70097 L
.89386 .69999 L
s
.2 .213 0 .186 k
.8999 .69901 m
.90245 .70499 L
.89646 .70625 L
.89386 .69999 L
.8999 .69901 L
F
0 g
.8999 .69901 m
.90245 .70499 L
.89646 .70625 L
.89386 .69999 L
.8999 .69901 L
s
.209 .213 0 .177 k
.90595 .69803 m
.90847 .70373 L
.90245 .70499 L
.8999 .69901 L
.90595 .69803 L
F
0 g
.90595 .69803 m
.90847 .70373 L
.90245 .70499 L
.8999 .69901 L
.90595 .69803 L
s
.219 .214 0 .167 k
.91202 .69705 m
.9145 .70247 L
.90847 .70373 L
.90595 .69803 L
.91202 .69705 L
F
0 g
.91202 .69705 m
.9145 .70247 L
.90847 .70373 L
.90595 .69803 L
.91202 .69705 L
s
.229 .213 0 .157 k
.9181 .69606 m
.92055 .7012 L
.9145 .70247 L
.91202 .69705 L
.9181 .69606 L
F
0 g
.9181 .69606 m
.92055 .7012 L
.9145 .70247 L
.91202 .69705 L
.9181 .69606 L
s
.241 .213 0 .146 k
.9242 .69506 m
.92661 .69993 L
.92055 .7012 L
.9181 .69606 L
.9242 .69506 L
F
0 g
.9242 .69506 m
.92661 .69993 L
.92055 .7012 L
.9181 .69606 L
.9242 .69506 L
s
.254 .213 0 .134 k
.93032 .69407 m
.93268 .69865 L
.92661 .69993 L
.9242 .69506 L
.93032 .69407 L
F
0 g
.93032 .69407 m
.93268 .69865 L
.92661 .69993 L
.9242 .69506 L
.93032 .69407 L
s
.267 .213 0 .122 k
.93646 .69307 m
.93877 .69738 L
.93268 .69865 L
.93032 .69407 L
.93646 .69307 L
F
0 g
.93646 .69307 m
.93877 .69738 L
.93268 .69865 L
.93032 .69407 L
.93646 .69307 L
s
.282 .212 0 .109 k
.9426 .69208 m
.94488 .6961 L
.93877 .69738 L
.93646 .69307 L
.9426 .69208 L
F
0 g
.9426 .69208 m
.94488 .6961 L
.93877 .69738 L
.93646 .69307 L
.9426 .69208 L
s
.299 .212 0 .095 k
.94877 .69107 m
.951 .69481 L
.94488 .6961 L
.9426 .69208 L
.94877 .69107 L
F
0 g
.94877 .69107 m
.951 .69481 L
.94488 .6961 L
.9426 .69208 L
.94877 .69107 L
s
.317 .21 0 .081 k
.95495 .69007 m
.95714 .69353 L
.951 .69481 L
.94877 .69107 L
.95495 .69007 L
F
0 g
.95495 .69007 m
.95714 .69353 L
.951 .69481 L
.94877 .69107 L
.95495 .69007 L
s
.397 .23 0 .049 k
.41384 .85433 m
.41683 .85688 L
.4119 .85759 L
.40892 .85477 L
.41384 .85433 L
F
0 g
.41384 .85433 m
.41683 .85688 L
.4119 .85759 L
.40892 .85477 L
.41384 .85433 L
s
.424 .228 0 .034 k
.41877 .8539 m
.42176 .85618 L
.41683 .85688 L
.41384 .85433 L
.41877 .8539 L
F
0 g
.41877 .8539 m
.42176 .85618 L
.41683 .85688 L
.41384 .85433 L
.41877 .8539 L
s
.453 .225 0 .021 k
.42372 .85347 m
.4267 .85547 L
.42176 .85618 L
.41877 .8539 L
.42372 .85347 L
F
0 g
.42372 .85347 m
.4267 .85547 L
.42176 .85618 L
.41877 .8539 L
.42372 .85347 L
s
.484 .221 0 .01 k
.42868 .85303 m
.43167 .85477 L
.4267 .85547 L
.42372 .85347 L
.42868 .85303 L
F
0 g
.42868 .85303 m
.43167 .85477 L
.4267 .85547 L
.42372 .85347 L
.42868 .85303 L
s
.517 .215 0 .003 k
.43365 .85259 m
.43664 .85405 L
.43167 .85477 L
.42868 .85303 L
.43365 .85259 L
F
0 g
.43365 .85259 m
.43664 .85405 L
.43167 .85477 L
.42868 .85303 L
.43365 .85259 L
s
.552 .208 0 .002 k
.43863 .85215 m
.44162 .85334 L
.43664 .85405 L
.43365 .85259 L
.43863 .85215 L
F
0 g
.43863 .85215 m
.44162 .85334 L
.43664 .85405 L
.43365 .85259 L
.43863 .85215 L
s
.584 .196 0 .011 k
.44363 .85171 m
.44662 .85263 L
.44162 .85334 L
.43863 .85215 L
.44363 .85171 L
F
0 g
.44363 .85171 m
.44662 .85263 L
.44162 .85334 L
.43863 .85215 L
.44363 .85171 L
s
.615 .183 0 .031 k
.44864 .85128 m
.45163 .85191 L
.44662 .85263 L
.44363 .85171 L
.44864 .85128 L
F
0 g
.44864 .85128 m
.45163 .85191 L
.44662 .85263 L
.44363 .85171 L
.44864 .85128 L
s
.637 .163 0 .068 k
.45366 .85083 m
.45665 .85119 L
.45163 .85191 L
.44864 .85128 L
.45366 .85083 L
F
0 g
.45366 .85083 m
.45665 .85119 L
.45163 .85191 L
.44864 .85128 L
.45366 .85083 L
s
.653 .142 0 .12 k
.4587 .85039 m
.46168 .85048 L
.45665 .85119 L
.45366 .85083 L
.4587 .85039 L
F
0 g
.4587 .85039 m
.46168 .85048 L
.45665 .85119 L
.45366 .85083 L
.4587 .85039 L
s
.658 .117 0 .189 k
.46375 .84994 m
.46673 .84975 L
.46168 .85048 L
.4587 .85039 L
.46375 .84994 L
F
0 g
.46375 .84994 m
.46673 .84975 L
.46168 .85048 L
.4587 .85039 L
.46375 .84994 L
s
.651 .09 0 .271 k
.46882 .8495 m
.47179 .84904 L
.46673 .84975 L
.46375 .84994 L
.46882 .8495 L
F
0 g
.46882 .8495 m
.47179 .84904 L
.46673 .84975 L
.46375 .84994 L
.46882 .8495 L
s
.4739 .84905 m
.47686 .84831 L
.47179 .84904 L
.46882 .8495 L
.4739 .84905 L
F
.4739 .84905 m
.47686 .84831 L
.47179 .84904 L
.46882 .8495 L
.4739 .84905 L
s
0 .064 .064 .936 k
.47899 .84859 m
.48195 .84759 L
.47686 .84831 L
.4739 .84905 L
.47899 .84859 L
F
0 g
.47899 .84859 m
.48195 .84759 L
.47686 .84831 L
.4739 .84905 L
.47899 .84859 L
s
0 .126 .126 .874 k
.48409 .84814 m
.48704 .84685 L
.48195 .84759 L
.47899 .84859 L
.48409 .84814 L
F
0 g
.48409 .84814 m
.48704 .84685 L
.48195 .84759 L
.47899 .84859 L
.48409 .84814 L
s
0 .18 .18 .82 k
.48921 .84769 m
.49215 .84611 L
.48704 .84685 L
.48409 .84814 L
.48921 .84769 L
F
0 g
.48921 .84769 m
.49215 .84611 L
.48704 .84685 L
.48409 .84814 L
.48921 .84769 L
s
0 .226 .226 .774 k
.49434 .84722 m
.49728 .84538 L
.49215 .84611 L
.48921 .84769 L
.49434 .84722 L
F
0 g
.49434 .84722 m
.49728 .84538 L
.49215 .84611 L
.48921 .84769 L
.49434 .84722 L
s
0 .265 .265 .735 k
.49948 .84675 m
.50241 .84463 L
.49728 .84538 L
.49434 .84722 L
.49948 .84675 L
F
0 g
.49948 .84675 m
.50241 .84463 L
.49728 .84538 L
.49434 .84722 L
.49948 .84675 L
s
0 .298 .298 .702 k
.50465 .84628 m
.50756 .84387 L
.50241 .84463 L
.49948 .84675 L
.50465 .84628 L
F
0 g
.50465 .84628 m
.50756 .84387 L
.50241 .84463 L
.49948 .84675 L
.50465 .84628 L
s
0 .324 .324 .676 k
.50982 .84577 m
.51272 .8431 L
.50756 .84387 L
.50465 .84628 L
.50982 .84577 L
F
0 g
.50982 .84577 m
.51272 .8431 L
.50756 .84387 L
.50465 .84628 L
.50982 .84577 L
s
0 .346 .346 .654 k
.51501 .84526 m
.51789 .84232 L
.51272 .8431 L
.50982 .84577 L
.51501 .84526 L
F
0 g
.51501 .84526 m
.51789 .84232 L
.51272 .8431 L
.50982 .84577 L
.51501 .84526 L
s
0 .363 .363 .637 k
.5202 .84471 m
.52308 .84151 L
.51789 .84232 L
.51501 .84526 L
.5202 .84471 L
F
0 g
.5202 .84471 m
.52308 .84151 L
.51789 .84232 L
.51501 .84526 L
.5202 .84471 L
s
0 .376 .359 .624 k
.52542 .84412 m
.52828 .84067 L
.52308 .84151 L
.5202 .84471 L
.52542 .84412 L
F
0 g
.52542 .84412 m
.52828 .84067 L
.52308 .84151 L
.5202 .84471 L
.52542 .84412 L
s
0 .383 .339 .617 k
.53065 .84343 m
.5335 .83976 L
.52828 .84067 L
.52542 .84412 L
.53065 .84343 L
F
0 g
.53065 .84343 m
.5335 .83976 L
.52828 .84067 L
.52542 .84412 L
.53065 .84343 L
s
0 .341 .304 .659 k
.53589 .84223 m
.53873 .83846 L
.5335 .83976 L
.53065 .84343 L
.53589 .84223 L
F
0 g
.53589 .84223 m
.53873 .83846 L
.5335 .83976 L
.53065 .84343 L
.53589 .84223 L
s
0 .197 .197 .803 k
.54115 .8398 m
.54396 .83624 L
.53873 .83846 L
.53589 .84223 L
.54115 .8398 L
F
0 g
.54115 .8398 m
.54396 .83624 L
.53873 .83846 L
.53589 .84223 L
.54115 .8398 L
s
0 .155 .155 .845 k
.5464 .83724 m
.54921 .83392 L
.54396 .83624 L
.54115 .8398 L
.5464 .83724 L
F
0 g
.5464 .83724 m
.54921 .83392 L
.54396 .83624 L
.54115 .8398 L
.5464 .83724 L
s
0 .113 .113 .887 k
.55167 .83461 m
.55445 .83156 L
.54921 .83392 L
.5464 .83724 L
.55167 .83461 L
F
0 g
.55167 .83461 m
.55445 .83156 L
.54921 .83392 L
.5464 .83724 L
.55167 .83461 L
s
0 .068 .068 .932 k
.55695 .83195 m
.55971 .82916 L
.55445 .83156 L
.55167 .83461 L
.55695 .83195 L
F
0 g
.55695 .83195 m
.55971 .82916 L
.55445 .83156 L
.55167 .83461 L
.55695 .83195 L
s
0 .018 .018 .982 k
.56223 .82926 m
.56498 .82674 L
.55971 .82916 L
.55695 .83195 L
.56223 .82926 L
F
0 g
.56223 .82926 m
.56498 .82674 L
.55971 .82916 L
.55695 .83195 L
.56223 .82926 L
s
.56752 .82654 m
.57026 .82431 L
.56498 .82674 L
.56223 .82926 L
.56752 .82654 L
F
.56752 .82654 m
.57026 .82431 L
.56498 .82674 L
.56223 .82926 L
.56752 .82654 L
s
.57282 .82381 m
.57554 .82187 L
.57026 .82431 L
.56752 .82654 L
.57282 .82381 L
F
.57282 .82381 m
.57554 .82187 L
.57026 .82431 L
.56752 .82654 L
.57282 .82381 L
s
.57812 .82107 m
.58084 .81941 L
.57554 .82187 L
.57282 .82381 L
.57812 .82107 L
F
.57812 .82107 m
.58084 .81941 L
.57554 .82187 L
.57282 .82381 L
.57812 .82107 L
s
.58343 .81831 m
.58613 .81695 L
.58084 .81941 L
.57812 .82107 L
.58343 .81831 L
F
.58343 .81831 m
.58613 .81695 L
.58084 .81941 L
.57812 .82107 L
.58343 .81831 L
s
.464 0 .13 .223 k
.58876 .81556 m
.59145 .81448 L
.58613 .81695 L
.58343 .81831 L
.58876 .81556 L
F
0 g
.58876 .81556 m
.59145 .81448 L
.58613 .81695 L
.58343 .81831 L
.58876 .81556 L
s
.448 0 .109 .165 k
.59408 .8128 m
.59676 .812 L
.59145 .81448 L
.58876 .81556 L
.59408 .8128 L
F
0 g
.59408 .8128 m
.59676 .812 L
.59145 .81448 L
.58876 .81556 L
.59408 .8128 L
s
.426 0 .086 .117 k
.59942 .81003 m
.60209 .80952 L
.59676 .812 L
.59408 .8128 L
.59942 .81003 L
F
0 g
.59942 .81003 m
.60209 .80952 L
.59676 .812 L
.59408 .8128 L
.59942 .81003 L
s
.397 0 .062 .082 k
.60476 .80725 m
.60743 .80704 L
.60209 .80952 L
.59942 .81003 L
.60476 .80725 L
F
0 g
.60476 .80725 m
.60743 .80704 L
.60209 .80952 L
.59942 .81003 L
.60476 .80725 L
s
.365 0 .038 .06 k
.61011 .80447 m
.61277 .80455 L
.60743 .80704 L
.60476 .80725 L
.61011 .80447 L
F
0 g
.61011 .80447 m
.61277 .80455 L
.60743 .80704 L
.60476 .80725 L
.61011 .80447 L
s
.329 0 .015 .051 k
.61547 .80169 m
.61812 .80205 L
.61277 .80455 L
.61011 .80447 L
.61547 .80169 L
F
0 g
.61547 .80169 m
.61812 .80205 L
.61277 .80455 L
.61011 .80447 L
.61547 .80169 L
s
.3 .007 0 .045 k
.62083 .79889 m
.62348 .79956 L
.61812 .80205 L
.61547 .80169 L
.62083 .79889 L
F
0 g
.62083 .79889 m
.62348 .79956 L
.61812 .80205 L
.61547 .80169 L
.62083 .79889 L
s
.284 .026 0 .035 k
.62621 .79611 m
.62886 .79705 L
.62348 .79956 L
.62083 .79889 L
.62621 .79611 L
F
0 g
.62621 .79611 m
.62886 .79705 L
.62348 .79956 L
.62083 .79889 L
.62621 .79611 L
s
.267 .044 0 .033 k
.6316 .79331 m
.63423 .79455 L
.62886 .79705 L
.62621 .79611 L
.6316 .79331 L
F
0 g
.6316 .79331 m
.63423 .79455 L
.62886 .79705 L
.62621 .79611 L
.6316 .79331 L
s
.252 .059 0 .036 k
.63698 .7905 m
.63961 .79203 L
.63423 .79455 L
.6316 .79331 L
.63698 .7905 L
F
0 g
.63698 .7905 m
.63961 .79203 L
.63423 .79455 L
.6316 .79331 L
.63698 .7905 L
s
.236 .072 0 .044 k
.64238 .7877 m
.64501 .78952 L
.63961 .79203 L
.63698 .7905 L
.64238 .7877 L
F
0 g
.64238 .7877 m
.64501 .78952 L
.63961 .79203 L
.63698 .7905 L
.64238 .7877 L
s
.221 .084 0 .054 k
.64778 .78489 m
.65041 .787 L
.64501 .78952 L
.64238 .7877 L
.64778 .78489 L
F
0 g
.64778 .78489 m
.65041 .787 L
.64501 .78952 L
.64238 .7877 L
.64778 .78489 L
s
.208 .095 0 .065 k
.6532 .78208 m
.65582 .78448 L
.65041 .787 L
.64778 .78489 L
.6532 .78208 L
F
0 g
.6532 .78208 m
.65582 .78448 L
.65041 .787 L
.64778 .78489 L
.6532 .78208 L
s
.195 .103 0 .078 k
.65862 .77927 m
.66125 .78195 L
.65582 .78448 L
.6532 .78208 L
.65862 .77927 L
F
0 g
.65862 .77927 m
.66125 .78195 L
.65582 .78448 L
.6532 .78208 L
.65862 .77927 L
s
.185 .111 0 .09 k
.66404 .77644 m
.66668 .77942 L
.66125 .78195 L
.65862 .77927 L
.66404 .77644 L
F
0 g
.66404 .77644 m
.66668 .77942 L
.66125 .78195 L
.65862 .77927 L
.66404 .77644 L
s
.174 .117 0 .103 k
.66948 .77362 m
.67211 .77689 L
.66668 .77942 L
.66404 .77644 L
.66948 .77362 L
F
0 g
.66948 .77362 m
.67211 .77689 L
.66668 .77942 L
.66404 .77644 L
.66948 .77362 L
s
.164 .123 0 .115 k
.67492 .77079 m
.67756 .77435 L
.67211 .77689 L
.66948 .77362 L
.67492 .77079 L
F
0 g
.67492 .77079 m
.67756 .77435 L
.67211 .77689 L
.66948 .77362 L
.67492 .77079 L
s
.155 .128 0 .127 k
.68037 .76795 m
.68302 .77181 L
.67756 .77435 L
.67492 .77079 L
.68037 .76795 L
F
0 g
.68037 .76795 m
.68302 .77181 L
.67756 .77435 L
.67492 .77079 L
.68037 .76795 L
s
.148 .133 0 .138 k
.68583 .76512 m
.68848 .76926 L
.68302 .77181 L
.68037 .76795 L
.68583 .76512 L
F
0 g
.68583 .76512 m
.68848 .76926 L
.68302 .77181 L
.68037 .76795 L
.68583 .76512 L
s
.14 .137 0 .149 k
.6913 .76228 m
.69395 .7667 L
.68848 .76926 L
.68583 .76512 L
.6913 .76228 L
F
0 g
.6913 .76228 m
.69395 .7667 L
.68848 .76926 L
.68583 .76512 L
.6913 .76228 L
s
.133 .14 0 .16 k
.69677 .75944 m
.69944 .76415 L
.69395 .7667 L
.6913 .76228 L
.69677 .75944 L
F
0 g
.69677 .75944 m
.69944 .76415 L
.69395 .7667 L
.6913 .76228 L
.69677 .75944 L
s
.127 .144 0 .169 k
.70226 .75659 m
.70492 .76159 L
.69944 .76415 L
.69677 .75944 L
.70226 .75659 L
F
0 g
.70226 .75659 m
.70492 .76159 L
.69944 .76415 L
.69677 .75944 L
.70226 .75659 L
s
.12 .147 0 .179 k
.70774 .75374 m
.71043 .75903 L
.70492 .76159 L
.70226 .75659 L
.70774 .75374 L
F
0 g
.70774 .75374 m
.71043 .75903 L
.70492 .76159 L
.70226 .75659 L
.70774 .75374 L
s
.116 .15 0 .187 k
.71325 .75088 m
.71593 .75646 L
.71043 .75903 L
.70774 .75374 L
.71325 .75088 L
F
0 g
.71325 .75088 m
.71593 .75646 L
.71043 .75903 L
.70774 .75374 L
.71325 .75088 L
s
.11 .152 0 .196 k
.71876 .74802 m
.72145 .75389 L
.71593 .75646 L
.71325 .75088 L
.71876 .74802 L
F
0 g
.71876 .74802 m
.72145 .75389 L
.71593 .75646 L
.71325 .75088 L
.71876 .74802 L
s
.106 .155 0 .203 k
.72427 .74515 m
.72697 .75132 L
.72145 .75389 L
.71876 .74802 L
.72427 .74515 L
F
0 g
.72427 .74515 m
.72697 .75132 L
.72145 .75389 L
.71876 .74802 L
.72427 .74515 L
s
.101 .156 0 .211 k
.72979 .74228 m
.73251 .74874 L
.72697 .75132 L
.72427 .74515 L
.72979 .74228 L
F
0 g
.72979 .74228 m
.73251 .74874 L
.72697 .75132 L
.72427 .74515 L
.72979 .74228 L
s
.097 .158 0 .218 k
.73532 .73941 m
.73805 .74616 L
.73251 .74874 L
.72979 .74228 L
.73532 .73941 L
F
0 g
.73532 .73941 m
.73805 .74616 L
.73251 .74874 L
.72979 .74228 L
.73532 .73941 L
s
.094 .16 0 .224 k
.74086 .73654 m
.74361 .74357 L
.73805 .74616 L
.73532 .73941 L
.74086 .73654 L
F
0 g
.74086 .73654 m
.74361 .74357 L
.73805 .74616 L
.73532 .73941 L
.74086 .73654 L
s
.09 .161 0 .231 k
.74641 .73365 m
.74917 .74098 L
.74361 .74357 L
.74086 .73654 L
.74641 .73365 L
F
0 g
.74641 .73365 m
.74917 .74098 L
.74361 .74357 L
.74086 .73654 L
.74641 .73365 L
s
.087 .162 0 .237 k
.75196 .73078 m
.75474 .73839 L
.74917 .74098 L
.74641 .73365 L
.75196 .73078 L
F
0 g
.75196 .73078 m
.75474 .73839 L
.74917 .74098 L
.74641 .73365 L
.75196 .73078 L
s
.084 .164 0 .242 k
.75752 .72789 m
.76032 .7358 L
.75474 .73839 L
.75196 .73078 L
.75752 .72789 L
F
0 g
.75752 .72789 m
.76032 .7358 L
.75474 .73839 L
.75196 .73078 L
.75752 .72789 L
s
.082 .166 0 .247 k
.7631 .72501 m
.76591 .7332 L
.76032 .7358 L
.75752 .72789 L
.7631 .72501 L
F
0 g
.7631 .72501 m
.76591 .7332 L
.76032 .7358 L
.75752 .72789 L
.7631 .72501 L
s
.079 .167 0 .252 k
.76868 .72213 m
.77151 .73061 L
.76591 .7332 L
.7631 .72501 L
.76868 .72213 L
F
0 g
.76868 .72213 m
.77151 .73061 L
.76591 .7332 L
.7631 .72501 L
.76868 .72213 L
s
.077 .168 0 .257 k
.77427 .71927 m
.77712 .72802 L
.77151 .73061 L
.76868 .72213 L
.77427 .71927 L
F
0 g
.77427 .71927 m
.77712 .72802 L
.77151 .73061 L
.76868 .72213 L
.77427 .71927 L
s
.075 .17 0 .261 k
.77987 .71641 m
.78273 .72544 L
.77712 .72802 L
.77427 .71927 L
.77987 .71641 L
F
0 g
.77987 .71641 m
.78273 .72544 L
.77712 .72802 L
.77427 .71927 L
.77987 .71641 L
s
.073 .17 0 .266 k
.78548 .71358 m
.78837 .72287 L
.78273 .72544 L
.77987 .71641 L
.78548 .71358 L
F
0 g
.78548 .71358 m
.78837 .72287 L
.78273 .72544 L
.77987 .71641 L
.78548 .71358 L
s
.073 .173 0 .269 k
.7911 .71077 m
.79401 .72033 L
.78837 .72287 L
.78548 .71358 L
.7911 .71077 L
F
0 g
.7911 .71077 m
.79401 .72033 L
.78837 .72287 L
.78548 .71358 L
.7911 .71077 L
s
.072 .174 0 .273 k
.79673 .70802 m
.79966 .71783 L
.79401 .72033 L
.7911 .71077 L
.79673 .70802 L
F
0 g
.79673 .70802 m
.79966 .71783 L
.79401 .72033 L
.7911 .71077 L
.79673 .70802 L
s
.074 .177 0 .275 k
.80239 .70539 m
.80533 .71542 L
.79966 .71783 L
.79673 .70802 L
.80239 .70539 L
F
0 g
.80239 .70539 m
.80533 .71542 L
.79966 .71783 L
.79673 .70802 L
.80239 .70539 L
s
.109 .201 0 .272 k
.80814 .70398 m
.81109 .71393 L
.80533 .71542 L
.80239 .70539 L
.80814 .70398 L
F
0 g
.80814 .70398 m
.81109 .71393 L
.80533 .71542 L
.80239 .70539 L
.80814 .70398 L
s
.125 .211 0 .269 k
.81396 .70309 m
.81689 .71282 L
.81109 .71393 L
.80814 .70398 L
.81396 .70309 L
F
0 g
.81396 .70309 m
.81689 .71282 L
.81109 .71393 L
.80814 .70398 L
.81396 .70309 L
s
.131 .213 0 .265 k
.8198 .70227 m
.82271 .71177 L
.81689 .71282 L
.81396 .70309 L
.8198 .70227 L
F
0 g
.8198 .70227 m
.82271 .71177 L
.81689 .71282 L
.81396 .70309 L
.8198 .70227 L
s
.136 .214 0 .261 k
.82566 .70151 m
.82855 .71075 L
.82271 .71177 L
.8198 .70227 L
.82566 .70151 L
F
0 g
.82566 .70151 m
.82855 .71075 L
.82271 .71177 L
.8198 .70227 L
.82566 .70151 L
s
.141 .215 0 .256 k
.83154 .70076 m
.8344 .70974 L
.82855 .71075 L
.82566 .70151 L
.83154 .70076 L
F
0 g
.83154 .70076 m
.8344 .70974 L
.82855 .71075 L
.82566 .70151 L
.83154 .70076 L
s
.147 .216 0 .251 k
.83743 .70003 m
.84028 .70877 L
.8344 .70974 L
.83154 .70076 L
.83743 .70003 L
F
0 g
.83743 .70003 m
.84028 .70877 L
.8344 .70974 L
.83154 .70076 L
.83743 .70003 L
s
.152 .217 0 .246 k
.84334 .69932 m
.84617 .70779 L
.84028 .70877 L
.83743 .70003 L
.84334 .69932 L
F
0 g
.84334 .69932 m
.84617 .70779 L
.84028 .70877 L
.83743 .70003 L
.84334 .69932 L
s
.157 .217 0 .241 k
.84928 .69861 m
.85207 .70681 L
.84617 .70779 L
.84334 .69932 L
.84928 .69861 L
F
0 g
.84928 .69861 m
.85207 .70681 L
.84617 .70779 L
.84334 .69932 L
.84928 .69861 L
s
.163 .218 0 .235 k
.85523 .69792 m
.85799 .70584 L
.85207 .70681 L
.84928 .69861 L
.85523 .69792 L
F
0 g
.85523 .69792 m
.85799 .70584 L
.85207 .70681 L
.84928 .69861 L
.85523 .69792 L
s
.169 .219 0 .229 k
.86119 .69721 m
.86394 .70486 L
.85799 .70584 L
.85523 .69792 L
.86119 .69721 L
F
0 g
.86119 .69721 m
.86394 .70486 L
.85799 .70584 L
.85523 .69792 L
.86119 .69721 L
s
.174 .219 0 .223 k
.86718 .69652 m
.86989 .70389 L
.86394 .70486 L
.86119 .69721 L
.86718 .69652 L
F
0 g
.86718 .69652 m
.86989 .70389 L
.86394 .70486 L
.86119 .69721 L
.86718 .69652 L
s
.181 .219 0 .216 k
.87317 .69582 m
.87586 .70293 L
.86989 .70389 L
.86718 .69652 L
.87317 .69582 L
F
0 g
.87317 .69582 m
.87586 .70293 L
.86989 .70389 L
.86718 .69652 L
.87317 .69582 L
s
.189 .221 0 .208 k
.87919 .69512 m
.88184 .70195 L
.87586 .70293 L
.87317 .69582 L
.87919 .69512 L
F
0 g
.87919 .69512 m
.88184 .70195 L
.87586 .70293 L
.87317 .69582 L
.87919 .69512 L
s
.196 .22 0 .201 k
.88522 .69442 m
.88785 .70097 L
.88184 .70195 L
.87919 .69512 L
.88522 .69442 L
F
0 g
.88522 .69442 m
.88785 .70097 L
.88184 .70195 L
.87919 .69512 L
.88522 .69442 L
s
.205 .221 0 .193 k
.89127 .69372 m
.89386 .69999 L
.88785 .70097 L
.88522 .69442 L
.89127 .69372 L
F
0 g
.89127 .69372 m
.89386 .69999 L
.88785 .70097 L
.88522 .69442 L
.89127 .69372 L
s
.214 .222 0 .184 k
.89735 .69302 m
.8999 .69901 L
.89386 .69999 L
.89127 .69372 L
.89735 .69302 L
F
0 g
.89735 .69302 m
.8999 .69901 L
.89386 .69999 L
.89127 .69372 L
.89735 .69302 L
s
.223 .222 0 .175 k
.90344 .69231 m
.90595 .69803 L
.8999 .69901 L
.89735 .69302 L
.90344 .69231 L
F
0 g
.90344 .69231 m
.90595 .69803 L
.8999 .69901 L
.89735 .69302 L
.90344 .69231 L
s
.234 .222 0 .165 k
.90953 .6916 m
.91202 .69705 L
.90595 .69803 L
.90344 .69231 L
.90953 .6916 L
F
0 g
.90953 .6916 m
.91202 .69705 L
.90595 .69803 L
.90344 .69231 L
.90953 .6916 L
s
.246 .223 0 .154 k
.91565 .6909 m
.9181 .69606 L
.91202 .69705 L
.90953 .6916 L
.91565 .6909 L
F
0 g
.91565 .6909 m
.9181 .69606 L
.91202 .69705 L
.90953 .6916 L
.91565 .6909 L
s
.258 .224 0 .143 k
.9218 .69018 m
.9242 .69506 L
.9181 .69606 L
.91565 .6909 L
.9218 .69018 L
F
0 g
.9218 .69018 m
.9242 .69506 L
.9181 .69606 L
.91565 .6909 L
.9218 .69018 L
s
.272 .224 0 .131 k
.92795 .68947 m
.93032 .69407 L
.9242 .69506 L
.9218 .69018 L
.92795 .68947 L
F
0 g
.92795 .68947 m
.93032 .69407 L
.9242 .69506 L
.9218 .69018 L
.92795 .68947 L
s
.287 .224 0 .119 k
.93413 .68875 m
.93646 .69307 L
.93032 .69407 L
.92795 .68947 L
.93413 .68875 L
F
0 g
.93413 .68875 m
.93646 .69307 L
.93032 .69407 L
.92795 .68947 L
.93413 .68875 L
s
.303 .224 0 .106 k
.94032 .68803 m
.9426 .69208 L
.93646 .69307 L
.93413 .68875 L
.94032 .68803 L
F
0 g
.94032 .68803 m
.9426 .69208 L
.93646 .69307 L
.93413 .68875 L
.94032 .68803 L
s
.321 .224 0 .092 k
.94653 .68732 m
.94877 .69107 L
.9426 .69208 L
.94032 .68803 L
.94653 .68732 L
F
0 g
.94653 .68732 m
.94877 .69107 L
.9426 .69208 L
.94032 .68803 L
.94653 .68732 L
s
.34 .223 0 .078 k
.95276 .68659 m
.95495 .69007 L
.94877 .69107 L
.94653 .68732 L
.95276 .68659 L
F
0 g
.95276 .68659 m
.95495 .69007 L
.94877 .69107 L
.94653 .68732 L
.95276 .68659 L
s
.435 .248 0 .043 k
.41085 .85177 m
.41384 .85433 L
.40892 .85477 L
.40594 .85193 L
.41085 .85177 L
F
0 g
.41085 .85177 m
.41384 .85433 L
.40892 .85477 L
.40594 .85193 L
.41085 .85177 L
s
.465 .247 0 .029 k
.41578 .85161 m
.41877 .8539 L
.41384 .85433 L
.41085 .85177 L
.41578 .85161 L
F
0 g
.41578 .85161 m
.41877 .8539 L
.41384 .85433 L
.41085 .85177 L
.41578 .85161 L
s
.497 .244 0 .017 k
.42072 .85145 m
.42372 .85347 L
.41877 .8539 L
.41578 .85161 L
.42072 .85145 L
F
0 g
.42072 .85145 m
.42372 .85347 L
.41877 .8539 L
.41578 .85161 L
.42072 .85145 L
s
.531 .241 0 .008 k
.42567 .85128 m
.42868 .85303 L
.42372 .85347 L
.42072 .85145 L
.42567 .85128 L
F
0 g
.42567 .85128 m
.42868 .85303 L
.42372 .85347 L
.42072 .85145 L
.42567 .85128 L
s
.567 .236 0 .004 k
.43065 .85111 m
.43365 .85259 L
.42868 .85303 L
.42567 .85128 L
.43065 .85111 L
F
0 g
.43065 .85111 m
.43365 .85259 L
.42868 .85303 L
.42567 .85128 L
.43065 .85111 L
s
.603 .227 0 .008 k
.43563 .85096 m
.43863 .85215 L
.43365 .85259 L
.43065 .85111 L
.43563 .85096 L
F
0 g
.43563 .85096 m
.43863 .85215 L
.43365 .85259 L
.43065 .85111 L
.43563 .85096 L
s
.636 .216 0 .023 k
.44063 .85079 m
.44363 .85171 L
.43863 .85215 L
.43563 .85096 L
.44063 .85079 L
F
0 g
.44063 .85079 m
.44363 .85171 L
.43863 .85215 L
.43563 .85096 L
.44063 .85079 L
s
.664 .2 0 .052 k
.44564 .85063 m
.44864 .85128 L
.44363 .85171 L
.44063 .85079 L
.44564 .85063 L
F
0 g
.44564 .85063 m
.44864 .85128 L
.44363 .85171 L
.44063 .85079 L
.44564 .85063 L
s
.684 .181 0 .097 k
.45066 .85046 m
.45366 .85083 L
.44864 .85128 L
.44564 .85063 L
.45066 .85046 L
F
0 g
.45066 .85046 m
.45366 .85083 L
.44864 .85128 L
.44564 .85063 L
.45066 .85046 L
s
.695 .158 0 .158 k
.45571 .8503 m
.4587 .85039 L
.45366 .85083 L
.45066 .85046 L
.45571 .8503 L
F
0 g
.45571 .8503 m
.4587 .85039 L
.45366 .85083 L
.45066 .85046 L
.45571 .8503 L
s
.692 .131 0 .235 k
.46076 .85013 m
.46375 .84994 L
.4587 .85039 L
.45571 .8503 L
.46076 .85013 L
F
0 g
.46076 .85013 m
.46375 .84994 L
.4587 .85039 L
.45571 .8503 L
.46076 .85013 L
s
0 .002 .002 .998 k
.46583 .84997 m
.46882 .8495 L
.46375 .84994 L
.46076 .85013 L
.46583 .84997 L
F
0 g
.46583 .84997 m
.46882 .8495 L
.46375 .84994 L
.46076 .85013 L
.46583 .84997 L
s
0 .071 .071 .929 k
.47091 .84979 m
.4739 .84905 L
.46882 .8495 L
.46583 .84997 L
.47091 .84979 L
F
0 g
.47091 .84979 m
.4739 .84905 L
.46882 .8495 L
.46583 .84997 L
.47091 .84979 L
s
0 .135 .135 .865 k
.47601 .84962 m
.47899 .84859 L
.4739 .84905 L
.47091 .84979 L
.47601 .84962 L
F
0 g
.47601 .84962 m
.47899 .84859 L
.4739 .84905 L
.47091 .84979 L
.47601 .84962 L
s
0 .19 .19 .81 k
.48112 .84945 m
.48409 .84814 L
.47899 .84859 L
.47601 .84962 L
.48112 .84945 L
F
0 g
.48112 .84945 m
.48409 .84814 L
.47899 .84859 L
.47601 .84962 L
.48112 .84945 L
s
0 .238 .238 .762 k
.48624 .84927 m
.48921 .84769 L
.48409 .84814 L
.48112 .84945 L
.48624 .84927 L
F
0 g
.48624 .84927 m
.48921 .84769 L
.48409 .84814 L
.48112 .84945 L
.48624 .84927 L
s
0 .278 .278 .722 k
.49139 .84909 m
.49434 .84722 L
.48921 .84769 L
.48624 .84927 L
.49139 .84909 L
F
0 g
.49139 .84909 m
.49434 .84722 L
.48921 .84769 L
.48624 .84927 L
.49139 .84909 L
s
0 .312 .312 .688 k
.49654 .8489 m
.49948 .84675 L
.49434 .84722 L
.49139 .84909 L
.49654 .8489 L
F
0 g
.49654 .8489 m
.49948 .84675 L
.49434 .84722 L
.49139 .84909 L
.49654 .8489 L
s
0 .339 .339 .661 k
.50171 .84868 m
.50465 .84628 L
.49948 .84675 L
.49654 .8489 L
.50171 .84868 L
F
0 g
.50171 .84868 m
.50465 .84628 L
.49948 .84675 L
.49654 .8489 L
.50171 .84868 L
s
0 .362 .362 .638 k
.5069 .84846 m
.50982 .84577 L
.50465 .84628 L
.50171 .84868 L
.5069 .84846 L
F
0 g
.5069 .84846 m
.50982 .84577 L
.50465 .84628 L
.50171 .84868 L
.5069 .84846 L
s
0 .38 .38 .62 k
.5121 .84822 m
.51501 .84526 L
.50982 .84577 L
.5069 .84846 L
.5121 .84822 L
F
0 g
.5121 .84822 m
.51501 .84526 L
.50982 .84577 L
.5069 .84846 L
.5121 .84822 L
s
0 .394 .389 .606 k
.51731 .84793 m
.5202 .84471 L
.51501 .84526 L
.5121 .84822 L
.51731 .84793 L
F
0 g
.51731 .84793 m
.5202 .84471 L
.51501 .84526 L
.5121 .84822 L
.51731 .84793 L
s
0 .403 .367 .597 k
.52254 .84759 m
.52542 .84412 L
.5202 .84471 L
.51731 .84793 L
.52254 .84759 L
F
0 g
.52254 .84759 m
.52542 .84412 L
.5202 .84471 L
.51731 .84793 L
.52254 .84759 L
s
0 .406 .346 .594 k
.52779 .84714 m
.53065 .84343 L
.52542 .84412 L
.52254 .84759 L
.52779 .84714 L
F
0 g
.52779 .84714 m
.53065 .84343 L
.52542 .84412 L
.52254 .84759 L
.52779 .84714 L
s
0 .352 .308 .648 k
.53304 .84604 m
.53589 .84223 L
.53065 .84343 L
.52779 .84714 L
.53304 .84604 L
F
0 g
.53304 .84604 m
.53589 .84223 L
.53065 .84343 L
.52779 .84714 L
.53304 .84604 L
s
0 .167 .167 .833 k
.53832 .84339 m
.54115 .8398 L
.53589 .84223 L
.53304 .84604 L
.53832 .84339 L
F
0 g
.53832 .84339 m
.54115 .8398 L
.53589 .84223 L
.53304 .84604 L
.53832 .84339 L
s
0 .118 .118 .882 k
.54359 .84058 m
.5464 .83724 L
.54115 .8398 L
.53832 .84339 L
.54359 .84058 L
F
0 g
.54359 .84058 m
.5464 .83724 L
.54115 .8398 L
.53832 .84339 L
.54359 .84058 L
s
0 .071 .071 .929 k
.54887 .83768 m
.55167 .83461 L
.5464 .83724 L
.54359 .84058 L
.54887 .83768 L
F
0 g
.54887 .83768 m
.55167 .83461 L
.5464 .83724 L
.54359 .84058 L
.54887 .83768 L
s
0 .021 .021 .979 k
.55416 .83475 m
.55695 .83195 L
.55167 .83461 L
.54887 .83768 L
.55416 .83475 L
F
0 g
.55416 .83475 m
.55695 .83195 L
.55167 .83461 L
.54887 .83768 L
.55416 .83475 L
s
.55946 .83178 m
.56223 .82926 L
.55695 .83195 L
.55416 .83475 L
.55946 .83178 L
F
.55946 .83178 m
.56223 .82926 L
.55695 .83195 L
.55416 .83475 L
.55946 .83178 L
s
.56477 .82878 m
.56752 .82654 L
.56223 .82926 L
.55946 .83178 L
.56477 .82878 L
F
.56477 .82878 m
.56752 .82654 L
.56223 .82926 L
.55946 .83178 L
.56477 .82878 L
s
.57007 .82576 m
.57282 .82381 L
.56752 .82654 L
.56477 .82878 L
.57007 .82576 L
F
.57007 .82576 m
.57282 .82381 L
.56752 .82654 L
.56477 .82878 L
.57007 .82576 L
s
.57539 .82273 m
.57812 .82107 L
.57282 .82381 L
.57007 .82576 L
.57539 .82273 L
F
.57539 .82273 m
.57812 .82107 L
.57282 .82381 L
.57007 .82576 L
.57539 .82273 L
s
.58072 .8197 m
.58343 .81831 L
.57812 .82107 L
.57539 .82273 L
.58072 .8197 L
F
.58072 .8197 m
.58343 .81831 L
.57812 .82107 L
.57539 .82273 L
.58072 .8197 L
s
.442 0 .142 .183 k
.58605 .81665 m
.58876 .81556 L
.58343 .81831 L
.58072 .8197 L
.58605 .81665 L
F
0 g
.58605 .81665 m
.58876 .81556 L
.58343 .81831 L
.58072 .8197 L
.58605 .81665 L
s
.423 0 .122 .13 k
.59139 .81359 m
.59408 .8128 L
.58876 .81556 L
.58605 .81665 L
.59139 .81359 L
F
0 g
.59139 .81359 m
.59408 .8128 L
.58876 .81556 L
.58605 .81665 L
.59139 .81359 L
s
.398 0 .098 .089 k
.59673 .81053 m
.59942 .81003 L
.59408 .8128 L
.59139 .81359 L
.59673 .81053 L
F
0 g
.59673 .81053 m
.59942 .81003 L
.59408 .8128 L
.59139 .81359 L
.59673 .81053 L
s
.369 0 .074 .06 k
.60208 .80746 m
.60476 .80725 L
.59942 .81003 L
.59673 .81053 L
.60208 .80746 L
F
0 g
.60208 .80746 m
.60476 .80725 L
.59942 .81003 L
.59673 .81053 L
.60208 .80746 L
s
.336 0 .05 .044 k
.60744 .80439 m
.61011 .80447 L
.60476 .80725 L
.60208 .80746 L
.60744 .80439 L
F
0 g
.60744 .80439 m
.61011 .80447 L
.60476 .80725 L
.60208 .80746 L
.60744 .80439 L
s
.302 0 .028 .039 k
.6128 .80131 m
.61547 .80169 L
.61011 .80447 L
.60744 .80439 L
.6128 .80131 L
F
0 g
.6128 .80131 m
.61547 .80169 L
.61011 .80447 L
.60744 .80439 L
.6128 .80131 L
s
.267 0 .006 .044 k
.61818 .79824 m
.62083 .79889 L
.61547 .80169 L
.6128 .80131 L
.61818 .79824 L
F
0 g
.61818 .79824 m
.62083 .79889 L
.61547 .80169 L
.6128 .80131 L
.61818 .79824 L
s
.246 .013 0 .043 k
.62356 .79515 m
.62621 .79611 L
.62083 .79889 L
.61818 .79824 L
.62356 .79515 L
F
0 g
.62356 .79515 m
.62621 .79611 L
.62083 .79889 L
.61818 .79824 L
.62356 .79515 L
s
.232 .031 0 .042 k
.62894 .79207 m
.6316 .79331 L
.62621 .79611 L
.62356 .79515 L
.62894 .79207 L
F
0 g
.62894 .79207 m
.6316 .79331 L
.62621 .79611 L
.62356 .79515 L
.62894 .79207 L
s
.219 .046 0 .046 k
.63433 .78897 m
.63698 .7905 L
.6316 .79331 L
.62894 .79207 L
.63433 .78897 L
F
0 g
.63433 .78897 m
.63698 .7905 L
.6316 .79331 L
.62894 .79207 L
.63433 .78897 L
s
.205 .06 0 .054 k
.63973 .78587 m
.64238 .7877 L
.63698 .7905 L
.63433 .78897 L
.63973 .78587 L
F
0 g
.63973 .78587 m
.64238 .7877 L
.63698 .7905 L
.63433 .78897 L
.63973 .78587 L
s
.193 .071 0 .064 k
.64514 .78278 m
.64778 .78489 L
.64238 .7877 L
.63973 .78587 L
.64514 .78278 L
F
0 g
.64514 .78278 m
.64778 .78489 L
.64238 .7877 L
.63973 .78587 L
.64514 .78278 L
s
.181 .082 0 .075 k
.65055 .77967 m
.6532 .78208 L
.64778 .78489 L
.64514 .78278 L
.65055 .77967 L
F
0 g
.65055 .77967 m
.6532 .78208 L
.64778 .78489 L
.64514 .78278 L
.65055 .77967 L
s
.17 .091 0 .087 k
.65597 .77657 m
.65862 .77927 L
.6532 .78208 L
.65055 .77967 L
.65597 .77657 L
F
0 g
.65597 .77657 m
.65862 .77927 L
.6532 .78208 L
.65055 .77967 L
.65597 .77657 L
s
.161 .099 0 .099 k
.6614 .77346 m
.66404 .77644 L
.65862 .77927 L
.65597 .77657 L
.6614 .77346 L
F
0 g
.6614 .77346 m
.66404 .77644 L
.65862 .77927 L
.65597 .77657 L
.6614 .77346 L
s
.152 .106 0 .111 k
.66683 .77034 m
.66948 .77362 L
.66404 .77644 L
.6614 .77346 L
.66683 .77034 L
F
0 g
.66683 .77034 m
.66948 .77362 L
.66404 .77644 L
.6614 .77346 L
.66683 .77034 L
s
.144 .113 0 .122 k
.67227 .76722 m
.67492 .77079 L
.66948 .77362 L
.66683 .77034 L
.67227 .76722 L
F
0 g
.67227 .76722 m
.67492 .77079 L
.66948 .77362 L
.66683 .77034 L
.67227 .76722 L
s
.136 .118 0 .134 k
.67772 .7641 m
.68037 .76795 L
.67492 .77079 L
.67227 .76722 L
.67772 .7641 L
F
0 g
.67772 .7641 m
.68037 .76795 L
.67492 .77079 L
.67227 .76722 L
.67772 .7641 L
s
.129 .123 0 .145 k
.68317 .76097 m
.68583 .76512 L
.68037 .76795 L
.67772 .7641 L
.68317 .76097 L
F
0 g
.68317 .76097 m
.68583 .76512 L
.68037 .76795 L
.67772 .7641 L
.68317 .76097 L
s
.123 .128 0 .155 k
.68864 .75784 m
.6913 .76228 L
.68583 .76512 L
.68317 .76097 L
.68864 .75784 L
F
0 g
.68864 .75784 m
.6913 .76228 L
.68583 .76512 L
.68317 .76097 L
.68864 .75784 L
s
.117 .131 0 .165 k
.69411 .7547 m
.69677 .75944 L
.6913 .76228 L
.68864 .75784 L
.69411 .7547 L
F
0 g
.69411 .7547 m
.69677 .75944 L
.6913 .76228 L
.68864 .75784 L
.69411 .7547 L
s
.111 .135 0 .174 k
.69959 .75157 m
.70226 .75659 L
.69677 .75944 L
.69411 .7547 L
.69959 .75157 L
F
0 g
.69959 .75157 m
.70226 .75659 L
.69677 .75944 L
.69411 .7547 L
.69959 .75157 L
s
.106 .139 0 .183 k
.70506 .74842 m
.70774 .75374 L
.70226 .75659 L
.69959 .75157 L
.70506 .74842 L
F
0 g
.70506 .74842 m
.70774 .75374 L
.70226 .75659 L
.69959 .75157 L
.70506 .74842 L
s
.101 .141 0 .192 k
.71056 .74528 m
.71325 .75088 L
.70774 .75374 L
.70506 .74842 L
.71056 .74528 L
F
0 g
.71056 .74528 m
.71325 .75088 L
.70774 .75374 L
.70506 .74842 L
.71056 .74528 L
s
.097 .144 0 .2 k
.71605 .74212 m
.71876 .74802 L
.71325 .75088 L
.71056 .74528 L
.71605 .74212 L
F
0 g
.71605 .74212 m
.71876 .74802 L
.71325 .75088 L
.71056 .74528 L
.71605 .74212 L
s
.093 .147 0 .207 k
.72156 .73897 m
.72427 .74515 L
.71876 .74802 L
.71605 .74212 L
.72156 .73897 L
F
0 g
.72156 .73897 m
.72427 .74515 L
.71876 .74802 L
.71605 .74212 L
.72156 .73897 L
s
.09 .149 0 .214 k
.72706 .73581 m
.72979 .74228 L
.72427 .74515 L
.72156 .73897 L
.72706 .73581 L
F
0 g
.72706 .73581 m
.72979 .74228 L
.72427 .74515 L
.72156 .73897 L
.72706 .73581 L
s
.086 .151 0 .221 k
.73259 .73265 m
.73532 .73941 L
.72979 .74228 L
.72706 .73581 L
.73259 .73265 L
F
0 g
.73259 .73265 m
.73532 .73941 L
.72979 .74228 L
.72706 .73581 L
.73259 .73265 L
s
.083 .153 0 .227 k
.73811 .72949 m
.74086 .73654 L
.73532 .73941 L
.73259 .73265 L
.73811 .72949 L
F
0 g
.73811 .72949 m
.74086 .73654 L
.73532 .73941 L
.73259 .73265 L
.73811 .72949 L
s
.08 .155 0 .233 k
.74364 .72632 m
.74641 .73365 L
.74086 .73654 L
.73811 .72949 L
.74364 .72632 L
F
0 g
.74364 .72632 m
.74641 .73365 L
.74086 .73654 L
.73811 .72949 L
.74364 .72632 L
s
.077 .156 0 .239 k
.74918 .72316 m
.75196 .73078 L
.74641 .73365 L
.74364 .72632 L
.74918 .72316 L
F
0 g
.74918 .72316 m
.75196 .73078 L
.74641 .73365 L
.74364 .72632 L
.74918 .72316 L
s
.075 .158 0 .244 k
.75473 .71998 m
.75752 .72789 L
.75196 .73078 L
.74918 .72316 L
.75473 .71998 L
F
0 g
.75473 .71998 m
.75752 .72789 L
.75196 .73078 L
.74918 .72316 L
.75473 .71998 L
s
.072 .159 0 .25 k
.76028 .71682 m
.7631 .72501 L
.75752 .72789 L
.75473 .71998 L
.76028 .71682 L
F
0 g
.76028 .71682 m
.7631 .72501 L
.75752 .72789 L
.75473 .71998 L
.76028 .71682 L
s
.07 .161 0 .254 k
.76585 .71365 m
.76868 .72213 L
.7631 .72501 L
.76028 .71682 L
.76585 .71365 L
F
0 g
.76585 .71365 m
.76868 .72213 L
.7631 .72501 L
.76028 .71682 L
.76585 .71365 L
s
.068 .162 0 .259 k
.77142 .71051 m
.77427 .71927 L
.76868 .72213 L
.76585 .71365 L
.77142 .71051 L
F
0 g
.77142 .71051 m
.77427 .71927 L
.76868 .72213 L
.76585 .71365 L
.77142 .71051 L
s
.067 .164 0 .263 k
.777 .70737 m
.77987 .71641 L
.77427 .71927 L
.77142 .71051 L
.777 .70737 L
F
0 g
.777 .70737 m
.77987 .71641 L
.77427 .71927 L
.77142 .71051 L
.777 .70737 L
s
.066 .166 0 .267 k
.78259 .70427 m
.78548 .71358 L
.77987 .71641 L
.777 .70737 L
.78259 .70427 L
F
0 g
.78259 .70427 m
.78548 .71358 L
.77987 .71641 L
.777 .70737 L
.78259 .70427 L
s
.065 .167 0 .271 k
.78818 .7012 m
.7911 .71077 L
.78548 .71358 L
.78259 .70427 L
.78818 .7012 L
F
0 g
.78818 .7012 m
.7911 .71077 L
.78548 .71358 L
.78259 .70427 L
.78818 .7012 L
s
.065 .17 0 .274 k
.7938 .69821 m
.79673 .70802 L
.7911 .71077 L
.78818 .7012 L
.7938 .69821 L
F
0 g
.7938 .69821 m
.79673 .70802 L
.7911 .71077 L
.78818 .7012 L
.7938 .69821 L
s
.068 .174 0 .276 k
.79943 .69535 m
.80239 .70539 L
.79673 .70802 L
.7938 .69821 L
.79943 .69535 L
F
0 g
.79943 .69535 m
.80239 .70539 L
.79673 .70802 L
.7938 .69821 L
.79943 .69535 L
s
.111 .203 0 .272 k
.8052 .69403 m
.80814 .70398 L
.80239 .70539 L
.79943 .69535 L
.8052 .69403 L
F
0 g
.8052 .69403 m
.80814 .70398 L
.80239 .70539 L
.79943 .69535 L
.8052 .69403 L
s
.132 .216 0 .268 k
.81103 .69336 m
.81396 .70309 L
.80814 .70398 L
.8052 .69403 L
.81103 .69336 L
F
0 g
.81103 .69336 m
.81396 .70309 L
.80814 .70398 L
.8052 .69403 L
.81103 .69336 L
s
.139 .218 0 .264 k
.81689 .69278 m
.8198 .70227 L
.81396 .70309 L
.81103 .69336 L
.81689 .69278 L
F
0 g
.81689 .69278 m
.8198 .70227 L
.81396 .70309 L
.81103 .69336 L
.81689 .69278 L
s
.144 .219 0 .26 k
.82276 .69226 m
.82566 .70151 L
.8198 .70227 L
.81689 .69278 L
.82276 .69226 L
F
0 g
.82276 .69226 m
.82566 .70151 L
.8198 .70227 L
.81689 .69278 L
.82276 .69226 L
s
.15 .221 0 .255 k
.82866 .69176 m
.83154 .70076 L
.82566 .70151 L
.82276 .69226 L
.82866 .69176 L
F
0 g
.82866 .69176 m
.83154 .70076 L
.82566 .70151 L
.82276 .69226 L
.82866 .69176 L
s
.156 .222 0 .25 k
.83458 .6913 m
.83743 .70003 L
.83154 .70076 L
.82866 .69176 L
.83458 .6913 L
F
0 g
.83458 .6913 m
.83743 .70003 L
.83154 .70076 L
.82866 .69176 L
.83458 .6913 L
s
.162 .223 0 .245 k
.84051 .69085 m
.84334 .69932 L
.83743 .70003 L
.83458 .6913 L
.84051 .69085 L
F
0 g
.84051 .69085 m
.84334 .69932 L
.83743 .70003 L
.83458 .6913 L
.84051 .69085 L
s
.168 .225 0 .239 k
.84647 .69041 m
.84928 .69861 L
.84334 .69932 L
.84051 .69085 L
.84647 .69041 L
F
0 g
.84647 .69041 m
.84928 .69861 L
.84334 .69932 L
.84051 .69085 L
.84647 .69041 L
s
.173 .225 0 .234 k
.85245 .68998 m
.85523 .69792 L
.84928 .69861 L
.84647 .69041 L
.85245 .68998 L
F
0 g
.85245 .68998 m
.85523 .69792 L
.84928 .69861 L
.84647 .69041 L
.85245 .68998 L
s
.18 .226 0 .227 k
.85844 .68955 m
.86119 .69721 L
.85523 .69792 L
.85245 .68998 L
.85844 .68955 L
F
0 g
.85844 .68955 m
.86119 .69721 L
.85523 .69792 L
.85245 .68998 L
.85844 .68955 L
s
.187 .226 0 .221 k
.86446 .68912 m
.86718 .69652 L
.86119 .69721 L
.85844 .68955 L
.86446 .68912 L
F
0 g
.86446 .68912 m
.86718 .69652 L
.86119 .69721 L
.85844 .68955 L
.86446 .68912 L
s
.194 .227 0 .214 k
.87048 .6887 m
.87317 .69582 L
.86718 .69652 L
.86446 .68912 L
.87048 .6887 L
F
0 g
.87048 .6887 m
.87317 .69582 L
.86718 .69652 L
.86446 .68912 L
.87048 .6887 L
s
.202 .228 0 .207 k
.87652 .68827 m
.87919 .69512 L
.87317 .69582 L
.87048 .6887 L
.87652 .68827 L
F
0 g
.87652 .68827 m
.87919 .69512 L
.87317 .69582 L
.87048 .6887 L
.87652 .68827 L
s
.21 .229 0 .199 k
.8826 .68785 m
.88522 .69442 L
.87919 .69512 L
.87652 .68827 L
.8826 .68785 L
F
0 g
.8826 .68785 m
.88522 .69442 L
.87919 .69512 L
.87652 .68827 L
.8826 .68785 L
s
.22 .23 0 .19 k
.88868 .68743 m
.89127 .69372 L
.88522 .69442 L
.8826 .68785 L
.88868 .68743 L
F
0 g
.88868 .68743 m
.89127 .69372 L
.88522 .69442 L
.8826 .68785 L
.88868 .68743 L
s
.229 .23 0 .182 k
.89479 .687 m
.89735 .69302 L
.89127 .69372 L
.88868 .68743 L
.89479 .687 L
F
0 g
.89479 .687 m
.89735 .69302 L
.89127 .69372 L
.88868 .68743 L
.89479 .687 L
s
.24 .232 0 .172 k
.9009 .68657 m
.90344 .69231 L
.89735 .69302 L
.89479 .687 L
.9009 .68657 L
F
0 g
.9009 .68657 m
.90344 .69231 L
.89735 .69302 L
.89479 .687 L
.9009 .68657 L
s
.251 .233 0 .162 k
.90705 .68615 m
.90953 .6916 L
.90344 .69231 L
.9009 .68657 L
.90705 .68615 L
F
0 g
.90705 .68615 m
.90953 .6916 L
.90344 .69231 L
.9009 .68657 L
.90705 .68615 L
s
.263 .233 0 .152 k
.9132 .68571 m
.91565 .6909 L
.90953 .6916 L
.90705 .68615 L
.9132 .68571 L
F
0 g
.9132 .68571 m
.91565 .6909 L
.90953 .6916 L
.90705 .68615 L
.9132 .68571 L
s
.276 .234 0 .141 k
.91937 .68528 m
.9218 .69018 L
.91565 .6909 L
.9132 .68571 L
.91937 .68528 L
F
0 g
.91937 .68528 m
.9218 .69018 L
.91565 .6909 L
.9132 .68571 L
.91937 .68528 L
s
.29 .234 0 .129 k
.92558 .68486 m
.92795 .68947 L
.9218 .69018 L
.91937 .68528 L
.92558 .68486 L
F
0 g
.92558 .68486 m
.92795 .68947 L
.9218 .69018 L
.91937 .68528 L
.92558 .68486 L
s
.307 .236 0 .116 k
.93179 .68442 m
.93413 .68875 L
.92795 .68947 L
.92558 .68486 L
.93179 .68442 L
F
0 g
.93179 .68442 m
.93413 .68875 L
.92795 .68947 L
.92558 .68486 L
.93179 .68442 L
s
.324 .236 0 .103 k
.93803 .68398 m
.94032 .68803 L
.93413 .68875 L
.93179 .68442 L
.93803 .68398 L
F
0 g
.93803 .68398 m
.94032 .68803 L
.93413 .68875 L
.93179 .68442 L
.93803 .68398 L
s
.343 .236 0 .089 k
.94428 .68354 m
.94653 .68732 L
.94032 .68803 L
.93803 .68398 L
.94428 .68354 L
F
0 g
.94428 .68354 m
.94653 .68732 L
.94032 .68803 L
.93803 .68398 L
.94428 .68354 L
s
.364 .236 0 .075 k
.95055 .68311 m
.95276 .68659 L
.94653 .68732 L
.94428 .68354 L
.95055 .68311 L
F
0 g
.95055 .68311 m
.95276 .68659 L
.94653 .68732 L
.94428 .68354 L
.95055 .68311 L
s
.475 .266 0 .039 k
.40785 .8492 m
.41085 .85177 L
.40594 .85193 L
.40294 .84909 L
.40785 .8492 L
F
0 g
.40785 .8492 m
.41085 .85177 L
.40594 .85193 L
.40294 .84909 L
.40785 .8492 L
s
.508 .266 0 .026 k
.41277 .84931 m
.41578 .85161 L
.41085 .85177 L
.40785 .8492 L
.41277 .84931 L
F
0 g
.41277 .84931 m
.41578 .85161 L
.41085 .85177 L
.40785 .8492 L
.41277 .84931 L
s
.543 .264 0 .016 k
.41771 .84942 m
.42072 .85145 L
.41578 .85161 L
.41277 .84931 L
.41771 .84942 L
F
0 g
.41771 .84942 m
.42072 .85145 L
.41578 .85161 L
.41277 .84931 L
.41771 .84942 L
s
.58 .261 0 .01 k
.42267 .84953 m
.42567 .85128 L
.42072 .85145 L
.41771 .84942 L
.42267 .84953 L
F
0 g
.42267 .84953 m
.42567 .85128 L
.42072 .85145 L
.41771 .84942 L
.42267 .84953 L
s
.617 .256 0 .01 k
.42763 .84964 m
.43065 .85111 L
.42567 .85128 L
.42267 .84953 L
.42763 .84964 L
F
0 g
.42763 .84964 m
.43065 .85111 L
.42567 .85128 L
.42267 .84953 L
.42763 .84964 L
s
.653 .247 0 .02 k
.43262 .84975 m
.43563 .85096 L
.43065 .85111 L
.42763 .84964 L
.43262 .84975 L
F
0 g
.43262 .84975 m
.43563 .85096 L
.43065 .85111 L
.42763 .84964 L
.43262 .84975 L
s
.686 .235 0 .042 k
.43761 .84987 m
.44063 .85079 L
.43563 .85096 L
.43262 .84975 L
.43761 .84987 L
F
0 g
.43761 .84987 m
.44063 .85079 L
.43563 .85096 L
.43262 .84975 L
.43761 .84987 L
s
.711 .217 0 .08 k
.44262 .84998 m
.44564 .85063 L
.44063 .85079 L
.43761 .84987 L
.44262 .84998 L
F
0 g
.44262 .84998 m
.44564 .85063 L
.44063 .85079 L
.43761 .84987 L
.44262 .84998 L
s
.726 .196 0 .134 k
.44765 .85009 m
.45066 .85046 L
.44564 .85063 L
.44262 .84998 L
.44765 .85009 L
F
0 g
.44765 .85009 m
.45066 .85046 L
.44564 .85063 L
.44262 .84998 L
.44765 .85009 L
s
.731 .172 0 .203 k
.4527 .85021 m
.45571 .8503 L
.45066 .85046 L
.44765 .85009 L
.4527 .85021 L
F
0 g
.4527 .85021 m
.45571 .8503 L
.45066 .85046 L
.44765 .85009 L
.4527 .85021 L
s
.715 .144 0 .285 k
.45775 .85032 m
.46076 .85013 L
.45571 .8503 L
.4527 .85021 L
.45775 .85032 L
F
0 g
.45775 .85032 m
.46076 .85013 L
.45571 .8503 L
.4527 .85021 L
.45775 .85032 L
s
0 .079 .079 .921 k
.46283 .85043 m
.46583 .84997 L
.46076 .85013 L
.45775 .85032 L
.46283 .85043 L
F
0 g
.46283 .85043 m
.46583 .84997 L
.46076 .85013 L
.45775 .85032 L
.46283 .85043 L
s
0 .144 .144 .856 k
.46791 .85054 m
.47091 .84979 L
.46583 .84997 L
.46283 .85043 L
.46791 .85054 L
F
0 g
.46791 .85054 m
.47091 .84979 L
.46583 .84997 L
.46283 .85043 L
.46791 .85054 L
s
0 .201 .201 .799 k
.47302 .85065 m
.47601 .84962 L
.47091 .84979 L
.46791 .85054 L
.47302 .85065 L
F
0 g
.47302 .85065 m
.47601 .84962 L
.47091 .84979 L
.46791 .85054 L
.47302 .85065 L
s
0 .25 .25 .75 k
.47813 .85076 m
.48112 .84945 L
.47601 .84962 L
.47302 .85065 L
.47813 .85076 L
F
0 g
.47813 .85076 m
.48112 .84945 L
.47601 .84962 L
.47302 .85065 L
.47813 .85076 L
s
0 .292 .292 .708 k
.48327 .85086 m
.48624 .84927 L
.48112 .84945 L
.47813 .85076 L
.48327 .85086 L
F
0 g
.48327 .85086 m
.48624 .84927 L
.48112 .84945 L
.47813 .85076 L
.48327 .85086 L
s
0 .326 .326 .674 k
.48842 .85096 m
.49139 .84909 L
.48624 .84927 L
.48327 .85086 L
.48842 .85096 L
F
0 g
.48842 .85096 m
.49139 .84909 L
.48624 .84927 L
.48327 .85086 L
.48842 .85096 L
s
0 .355 .355 .645 k
.49358 .85105 m
.49654 .8489 L
.49139 .84909 L
.48842 .85096 L
.49358 .85105 L
F
0 g
.49358 .85105 m
.49654 .8489 L
.49139 .84909 L
.48842 .85096 L
.49358 .85105 L
s
0 .378 .378 .622 k
.49876 .85111 m
.50171 .84868 L
.49654 .8489 L
.49358 .85105 L
.49876 .85111 L
F
0 g
.49876 .85111 m
.50171 .84868 L
.49654 .8489 L
.49358 .85105 L
.49876 .85111 L
s
0 .397 .397 .603 k
.50396 .85118 m
.5069 .84846 L
.50171 .84868 L
.49876 .85111 L
.50396 .85118 L
F
0 g
.50396 .85118 m
.5069 .84846 L
.50171 .84868 L
.49876 .85111 L
.50396 .85118 L
s
0 .411 .411 .589 k
.50917 .85119 m
.5121 .84822 L
.5069 .84846 L
.50396 .85118 L
.50917 .85119 L
F
0 g
.50917 .85119 m
.5121 .84822 L
.5069 .84846 L
.50396 .85118 L
.50917 .85119 L
s
0 .422 .397 .578 k
.51439 .85118 m
.51731 .84793 L
.5121 .84822 L
.50917 .85119 L
.51439 .85118 L
F
0 g
.51439 .85118 m
.51731 .84793 L
.5121 .84822 L
.50917 .85119 L
.51439 .85118 L
s
0 .428 .375 .572 k
.51964 .85109 m
.52254 .84759 L
.51731 .84793 L
.51439 .85118 L
.51964 .85109 L
F
0 g
.51964 .85109 m
.52254 .84759 L
.51731 .84793 L
.51439 .85118 L
.51964 .85109 L
s
0 .428 .353 .572 k
.52489 .85087 m
.52779 .84714 L
.52254 .84759 L
.51964 .85109 L
.52489 .85087 L
F
0 g
.52489 .85087 m
.52779 .84714 L
.52254 .84759 L
.51964 .85109 L
.52489 .85087 L
s
0 .363 .313 .637 k
.53018 .84988 m
.53304 .84604 L
.52779 .84714 L
.52489 .85087 L
.53018 .84988 L
F
0 g
.53018 .84988 m
.53304 .84604 L
.52779 .84714 L
.52489 .85087 L
.53018 .84988 L
s
0 .137 .137 .863 k
.53546 .847 m
.53832 .84339 L
.53304 .84604 L
.53018 .84988 L
.53546 .847 L
F
0 g
.53546 .847 m
.53832 .84339 L
.53304 .84604 L
.53018 .84988 L
.53546 .847 L
s
0 .08 .08 .92 k
.54076 .84394 m
.54359 .84058 L
.53832 .84339 L
.53546 .847 L
.54076 .84394 L
F
0 g
.54076 .84394 m
.54359 .84058 L
.53832 .84339 L
.53546 .847 L
.54076 .84394 L
s
0 .028 .028 .972 k
.54606 .84078 m
.54887 .83768 L
.54359 .84058 L
.54076 .84394 L
.54606 .84078 L
F
0 g
.54606 .84078 m
.54887 .83768 L
.54359 .84058 L
.54076 .84394 L
.54606 .84078 L
s
.55136 .83757 m
.55416 .83475 L
.54887 .83768 L
.54606 .84078 L
.55136 .83757 L
F
.55136 .83757 m
.55416 .83475 L
.54887 .83768 L
.54606 .84078 L
.55136 .83757 L
s
.55668 .83432 m
.55946 .83178 L
.55416 .83475 L
.55136 .83757 L
.55668 .83432 L
F
.55668 .83432 m
.55946 .83178 L
.55416 .83475 L
.55136 .83757 L
.55668 .83432 L
s
.562 .83103 m
.56477 .82878 L
.55946 .83178 L
.55668 .83432 L
.562 .83103 L
F
.562 .83103 m
.56477 .82878 L
.55946 .83178 L
.55668 .83432 L
.562 .83103 L
s
.56732 .82773 m
.57007 .82576 L
.56477 .82878 L
.562 .83103 L
.56732 .82773 L
F
.56732 .82773 m
.57007 .82576 L
.56477 .82878 L
.562 .83103 L
.56732 .82773 L
s
.57265 .82441 m
.57539 .82273 L
.57007 .82576 L
.56732 .82773 L
.57265 .82441 L
F
.57265 .82441 m
.57539 .82273 L
.57007 .82576 L
.56732 .82773 L
.57265 .82441 L
s
.434 0 .173 .204 k
.57798 .82108 m
.58072 .8197 L
.57539 .82273 L
.57265 .82441 L
.57798 .82108 L
F
0 g
.57798 .82108 m
.58072 .8197 L
.57539 .82273 L
.57265 .82441 L
.57798 .82108 L
s
.419 0 .154 .147 k
.58333 .81774 m
.58605 .81665 L
.58072 .8197 L
.57798 .82108 L
.58333 .81774 L
F
0 g
.58333 .81774 m
.58605 .81665 L
.58072 .8197 L
.57798 .82108 L
.58333 .81774 L
s
.398 0 .133 .1 k
.58868 .81439 m
.59139 .81359 L
.58605 .81665 L
.58333 .81774 L
.58868 .81439 L
F
0 g
.58868 .81439 m
.59139 .81359 L
.58605 .81665 L
.58333 .81774 L
.58868 .81439 L
s
.371 0 .11 .065 k
.59403 .81103 m
.59673 .81053 L
.59139 .81359 L
.58868 .81439 L
.59403 .81103 L
F
0 g
.59403 .81103 m
.59673 .81053 L
.59139 .81359 L
.58868 .81439 L
.59403 .81103 L
s
.341 0 .086 .042 k
.59939 .80767 m
.60208 .80746 L
.59673 .81053 L
.59403 .81103 L
.59939 .80767 L
F
0 g
.59939 .80767 m
.60208 .80746 L
.59673 .81053 L
.59403 .81103 L
.59939 .80767 L
s
.309 0 .063 .031 k
.60476 .80431 m
.60744 .80439 L
.60208 .80746 L
.59939 .80767 L
.60476 .80431 L
F
0 g
.60476 .80431 m
.60744 .80439 L
.60208 .80746 L
.59939 .80767 L
.60476 .80431 L
s
.275 0 .039 .031 k
.61013 .80094 m
.6128 .80131 L
.60744 .80439 L
.60476 .80431 L
.61013 .80094 L
F
0 g
.61013 .80094 m
.6128 .80131 L
.60744 .80439 L
.60476 .80431 L
.61013 .80094 L
s
.242 0 .018 .039 k
.61551 .79757 m
.61818 .79824 L
.6128 .80131 L
.61013 .80094 L
.61551 .79757 L
F
0 g
.61551 .79757 m
.61818 .79824 L
.6128 .80131 L
.61013 .80094 L
.61551 .79757 L
s
.212 .001 0 .051 k
.62089 .79419 m
.62356 .79515 L
.61818 .79824 L
.61551 .79757 L
.62089 .79419 L
F
0 g
.62089 .79419 m
.62356 .79515 L
.61818 .79824 L
.61551 .79757 L
.62089 .79419 L
s
.199 .018 0 .052 k
.62628 .79081 m
.62894 .79207 L
.62356 .79515 L
.62089 .79419 L
.62628 .79081 L
F
0 g
.62628 .79081 m
.62894 .79207 L
.62356 .79515 L
.62089 .79419 L
.62628 .79081 L
s
.187 .034 0 .057 k
.63168 .78743 m
.63433 .78897 L
.62894 .79207 L
.62628 .79081 L
.63168 .78743 L
F
0 g
.63168 .78743 m
.63433 .78897 L
.62894 .79207 L
.62628 .79081 L
.63168 .78743 L
s
.177 .048 0 .064 k
.63708 .78405 m
.63973 .78587 L
.63433 .78897 L
.63168 .78743 L
.63708 .78405 L
F
0 g
.63708 .78405 m
.63973 .78587 L
.63433 .78897 L
.63168 .78743 L
.63708 .78405 L
s
.166 .06 0 .074 k
.64248 .78065 m
.64514 .78278 L
.63973 .78587 L
.63708 .78405 L
.64248 .78065 L
F
0 g
.64248 .78065 m
.64514 .78278 L
.63973 .78587 L
.63708 .78405 L
.64248 .78065 L
s
.156 .071 0 .084 k
.64789 .77726 m
.65055 .77967 L
.64514 .78278 L
.64248 .78065 L
.64789 .77726 L
F
0 g
.64789 .77726 m
.65055 .77967 L
.64514 .78278 L
.64248 .78065 L
.64789 .77726 L
s
.147 .08 0 .096 k
.65332 .77385 m
.65597 .77657 L
.65055 .77967 L
.64789 .77726 L
.65332 .77385 L
F
0 g
.65332 .77385 m
.65597 .77657 L
.65055 .77967 L
.64789 .77726 L
.65332 .77385 L
s
.139 .089 0 .107 k
.65875 .77046 m
.6614 .77346 L
.65597 .77657 L
.65332 .77385 L
.65875 .77046 L
F
0 g
.65875 .77046 m
.6614 .77346 L
.65597 .77657 L
.65332 .77385 L
.65875 .77046 L
s
.132 .096 0 .118 k
.66418 .76705 m
.66683 .77034 L
.6614 .77346 L
.65875 .77046 L
.66418 .76705 L
F
0 g
.66418 .76705 m
.66683 .77034 L
.6614 .77346 L
.65875 .77046 L
.66418 .76705 L
s
.124 .102 0 .13 k
.66962 .76364 m
.67227 .76722 L
.66683 .77034 L
.66418 .76705 L
.66962 .76364 L
F
0 g
.66962 .76364 m
.67227 .76722 L
.66683 .77034 L
.66418 .76705 L
.66962 .76364 L
s
.118 .109 0 .14 k
.67506 .76022 m
.67772 .7641 L
.67227 .76722 L
.66962 .76364 L
.67506 .76022 L
F
0 g
.67506 .76022 m
.67772 .7641 L
.67227 .76722 L
.66962 .76364 L
.67506 .76022 L
s
.111 .114 0 .151 k
.68051 .7568 m
.68317 .76097 L
.67772 .7641 L
.67506 .76022 L
.68051 .7568 L
F
0 g
.68051 .7568 m
.68317 .76097 L
.67772 .7641 L
.67506 .76022 L
.68051 .7568 L
s
.106 .118 0 .161 k
.68597 .75339 m
.68864 .75784 L
.68317 .76097 L
.68051 .7568 L
.68597 .75339 L
F
0 g
.68597 .75339 m
.68864 .75784 L
.68317 .76097 L
.68051 .7568 L
.68597 .75339 L
s
.101 .123 0 .17 k
.69144 .74996 m
.69411 .7547 L
.68864 .75784 L
.68597 .75339 L
.69144 .74996 L
F
0 g
.69144 .74996 m
.69411 .7547 L
.68864 .75784 L
.68597 .75339 L
.69144 .74996 L
s
.096 .127 0 .179 k
.6969 .74653 m
.69959 .75157 L
.69411 .7547 L
.69144 .74996 L
.6969 .74653 L
F
0 g
.6969 .74653 m
.69959 .75157 L
.69411 .7547 L
.69144 .74996 L
.6969 .74653 L
s
.092 .13 0 .188 k
.70237 .7431 m
.70506 .74842 L
.69959 .75157 L
.6969 .74653 L
.70237 .7431 L
F
0 g
.70237 .7431 m
.70506 .74842 L
.69959 .75157 L
.6969 .74653 L
.70237 .7431 L
s
.088 .133 0 .196 k
.70786 .73966 m
.71056 .74528 L
.70506 .74842 L
.70237 .7431 L
.70786 .73966 L
F
0 g
.70786 .73966 m
.71056 .74528 L
.70506 .74842 L
.70237 .7431 L
.70786 .73966 L
s
.085 .137 0 .203 k
.71334 .73622 m
.71605 .74212 L
.71056 .74528 L
.70786 .73966 L
.71334 .73622 L
F
0 g
.71334 .73622 m
.71605 .74212 L
.71056 .74528 L
.70786 .73966 L
.71334 .73622 L
s
.08 .139 0 .211 k
.71884 .73277 m
.72156 .73897 L
.71605 .74212 L
.71334 .73622 L
.71884 .73277 L
F
0 g
.71884 .73277 m
.72156 .73897 L
.71605 .74212 L
.71334 .73622 L
.71884 .73277 L
s
.077 .141 0 .218 k
.72433 .72932 m
.72706 .73581 L
.72156 .73897 L
.71884 .73277 L
.72433 .72932 L
F
0 g
.72433 .72932 m
.72706 .73581 L
.72156 .73897 L
.71884 .73277 L
.72433 .72932 L
s
.074 .144 0 .224 k
.72984 .72588 m
.73259 .73265 L
.72706 .73581 L
.72433 .72932 L
.72984 .72588 L
F
0 g
.72984 .72588 m
.73259 .73265 L
.72706 .73581 L
.72433 .72932 L
.72984 .72588 L
s
.072 .146 0 .23 k
.73535 .72243 m
.73811 .72949 L
.73259 .73265 L
.72984 .72588 L
.73535 .72243 L
F
0 g
.73535 .72243 m
.73811 .72949 L
.73259 .73265 L
.72984 .72588 L
.73535 .72243 L
s
.069 .148 0 .236 k
.74087 .71897 m
.74364 .72632 L
.73811 .72949 L
.73535 .72243 L
.74087 .71897 L
F
0 g
.74087 .71897 m
.74364 .72632 L
.73811 .72949 L
.73535 .72243 L
.74087 .71897 L
s
.066 .15 0 .242 k
.7464 .71551 m
.74918 .72316 L
.74364 .72632 L
.74087 .71897 L
.7464 .71551 L
F
0 g
.7464 .71551 m
.74918 .72316 L
.74364 .72632 L
.74087 .71897 L
.7464 .71551 L
s
.064 .152 0 .247 k
.75193 .71206 m
.75473 .71998 L
.74918 .72316 L
.7464 .71551 L
.75193 .71206 L
F
0 g
.75193 .71206 m
.75473 .71998 L
.74918 .72316 L
.7464 .71551 L
.75193 .71206 L
s
.062 .153 0 .252 k
.75747 .70861 m
.76028 .71682 L
.75473 .71998 L
.75193 .71206 L
.75747 .70861 L
F
0 g
.75747 .70861 m
.76028 .71682 L
.75473 .71998 L
.75193 .71206 L
.75747 .70861 L
s
.061 .156 0 .256 k
.76301 .70518 m
.76585 .71365 L
.76028 .71682 L
.75747 .70861 L
.76301 .70518 L
F
0 g
.76301 .70518 m
.76585 .71365 L
.76028 .71682 L
.75747 .70861 L
.76301 .70518 L
s
.059 .157 0 .261 k
.76856 .70175 m
.77142 .71051 L
.76585 .71365 L
.76301 .70518 L
.76856 .70175 L
F
0 g
.76856 .70175 m
.77142 .71051 L
.76585 .71365 L
.76301 .70518 L
.76856 .70175 L
s
.058 .159 0 .265 k
.77413 .69834 m
.777 .70737 L
.77142 .71051 L
.76856 .70175 L
.77413 .69834 L
F
0 g
.77413 .69834 m
.777 .70737 L
.77142 .71051 L
.76856 .70175 L
.77413 .69834 L
s
.057 .16 0 .269 k
.7797 .69496 m
.78259 .70427 L
.777 .70737 L
.77413 .69834 L
.7797 .69496 L
F
0 g
.7797 .69496 m
.78259 .70427 L
.777 .70737 L
.77413 .69834 L
.7797 .69496 L
s
.058 .163 0 .272 k
.78528 .69163 m
.78818 .7012 L
.78259 .70427 L
.7797 .69496 L
.78528 .69163 L
F
0 g
.78528 .69163 m
.78818 .7012 L
.78259 .70427 L
.7797 .69496 L
.78528 .69163 L
s
.059 .165 0 .275 k
.79087 .6884 m
.7938 .69821 L
.78818 .7012 L
.78528 .69163 L
.79087 .6884 L
F
0 g
.79087 .6884 m
.7938 .69821 L
.78818 .7012 L
.78528 .69163 L
.79087 .6884 L
s
.061 .169 0 .278 k
.79648 .68533 m
.79943 .69535 L
.7938 .69821 L
.79087 .6884 L
.79648 .68533 L
F
0 g
.79648 .68533 m
.79943 .69535 L
.7938 .69821 L
.79087 .6884 L
.79648 .68533 L
s
.114 .204 0 .272 k
.80226 .68409 m
.8052 .69403 L
.79943 .69535 L
.79648 .68533 L
.80226 .68409 L
F
0 g
.80226 .68409 m
.8052 .69403 L
.79943 .69535 L
.79648 .68533 L
.80226 .68409 L
s
.14 .22 0 .267 k
.80811 .68363 m
.81103 .69336 L
.8052 .69403 L
.80226 .68409 L
.80811 .68363 L
F
0 g
.80811 .68363 m
.81103 .69336 L
.8052 .69403 L
.80226 .68409 L
.80811 .68363 L
s
.147 .223 0 .263 k
.81397 .68328 m
.81689 .69278 L
.81103 .69336 L
.80811 .68363 L
.81397 .68328 L
F
0 g
.81397 .68328 m
.81689 .69278 L
.81103 .69336 L
.80811 .68363 L
.81397 .68328 L
s
.153 .225 0 .259 k
.81987 .683 m
.82276 .69226 L
.81689 .69278 L
.81397 .68328 L
.81987 .683 L
F
0 g
.81987 .683 m
.82276 .69226 L
.81689 .69278 L
.81397 .68328 L
.81987 .683 L
s
.16 .227 0 .254 k
.82579 .68277 m
.82866 .69176 L
.82276 .69226 L
.81987 .683 L
.82579 .68277 L
F
0 g
.82579 .68277 m
.82866 .69176 L
.82276 .69226 L
.81987 .683 L
.82579 .68277 L
s
.166 .228 0 .249 k
.83173 .68256 m
.83458 .6913 L
.82866 .69176 L
.82579 .68277 L
.83173 .68256 L
F
0 g
.83173 .68256 m
.83458 .6913 L
.82866 .69176 L
.82579 .68277 L
.83173 .68256 L
s
.172 .229 0 .244 k
.83769 .68238 m
.84051 .69085 L
.83458 .6913 L
.83173 .68256 L
.83769 .68238 L
F
0 g
.83769 .68238 m
.84051 .69085 L
.83458 .6913 L
.83173 .68256 L
.83769 .68238 L
s
.178 .231 0 .238 k
.84367 .68219 m
.84647 .69041 L
.84051 .69085 L
.83769 .68238 L
.84367 .68219 L
F
0 g
.84367 .68219 m
.84647 .69041 L
.84051 .69085 L
.83769 .68238 L
.84367 .68219 L
s
.185 .232 0 .232 k
.84967 .68203 m
.85245 .68998 L
.84647 .69041 L
.84367 .68219 L
.84967 .68203 L
F
0 g
.84967 .68203 m
.85245 .68998 L
.84647 .69041 L
.84367 .68219 L
.84967 .68203 L
s
.192 .233 0 .226 k
.85568 .68187 m
.85844 .68955 L
.85245 .68998 L
.84967 .68203 L
.85568 .68187 L
F
0 g
.85568 .68187 m
.85844 .68955 L
.85245 .68998 L
.84967 .68203 L
.85568 .68187 L
s
.199 .234 0 .219 k
.86173 .68172 m
.86446 .68912 L
.85844 .68955 L
.85568 .68187 L
.86173 .68172 L
F
0 g
.86173 .68172 m
.86446 .68912 L
.85844 .68955 L
.85568 .68187 L
.86173 .68172 L
s
.207 .235 0 .212 k
.86778 .68157 m
.87048 .6887 L
.86446 .68912 L
.86173 .68172 L
.86778 .68157 L
F
0 g
.86778 .68157 m
.87048 .6887 L
.86446 .68912 L
.86173 .68172 L
.86778 .68157 L
s
.215 .236 0 .205 k
.87386 .68142 m
.87652 .68827 L
.87048 .6887 L
.86778 .68157 L
.87386 .68142 L
F
0 g
.87386 .68142 m
.87652 .68827 L
.87048 .6887 L
.86778 .68157 L
.87386 .68142 L
s
.224 .237 0 .197 k
.87996 .68127 m
.8826 .68785 L
.87652 .68827 L
.87386 .68142 L
.87996 .68127 L
F
0 g
.87996 .68127 m
.8826 .68785 L
.87652 .68827 L
.87386 .68142 L
.87996 .68127 L
s
.233 .238 0 .189 k
.88608 .68112 m
.88868 .68743 L
.8826 .68785 L
.87996 .68127 L
.88608 .68112 L
F
0 g
.88608 .68112 m
.88868 .68743 L
.8826 .68785 L
.87996 .68127 L
.88608 .68112 L
s
.244 .239 0 .18 k
.89221 .68098 m
.89479 .687 L
.88868 .68743 L
.88608 .68112 L
.89221 .68098 L
F
0 g
.89221 .68098 m
.89479 .687 L
.88868 .68743 L
.88608 .68112 L
.89221 .68098 L
s
.255 .241 0 .17 k
.89837 .68082 m
.9009 .68657 L
.89479 .687 L
.89221 .68098 L
.89837 .68082 L
F
0 g
.89837 .68082 m
.9009 .68657 L
.89479 .687 L
.89221 .68098 L
.89837 .68082 L
s
.267 .242 0 .16 k
.90454 .68067 m
.90705 .68615 L
.9009 .68657 L
.89837 .68082 L
.90454 .68067 L
F
0 g
.90454 .68067 m
.90705 .68615 L
.9009 .68657 L
.89837 .68082 L
.90454 .68067 L
s
.281 .244 0 .149 k
.91074 .68052 m
.9132 .68571 L
.90705 .68615 L
.90454 .68067 L
.91074 .68052 L
F
0 g
.91074 .68052 m
.9132 .68571 L
.90705 .68615 L
.90454 .68067 L
.91074 .68052 L
s
.295 .245 0 .138 k
.91695 .68037 m
.91937 .68528 L
.9132 .68571 L
.91074 .68052 L
.91695 .68037 L
F
0 g
.91695 .68037 m
.91937 .68528 L
.9132 .68571 L
.91074 .68052 L
.91695 .68037 L
s
.31 .246 0 .126 k
.92319 .68022 m
.92558 .68486 L
.91937 .68528 L
.91695 .68037 L
.92319 .68022 L
F
0 g
.92319 .68022 m
.92558 .68486 L
.91937 .68528 L
.91695 .68037 L
.92319 .68022 L
s
.327 .247 0 .114 k
.92945 .68007 m
.93179 .68442 L
.92558 .68486 L
.92319 .68022 L
.92945 .68007 L
F
0 g
.92945 .68007 m
.93179 .68442 L
.92558 .68486 L
.92319 .68022 L
.92945 .68007 L
s
.346 .249 0 .1 k
.93572 .67991 m
.93803 .68398 L
.93179 .68442 L
.92945 .68007 L
.93572 .67991 L
F
0 g
.93572 .67991 m
.93803 .68398 L
.93179 .68442 L
.92945 .68007 L
.93572 .67991 L
s
.366 .249 0 .087 k
.94202 .67977 m
.94428 .68354 L
.93803 .68398 L
.93572 .67991 L
.94202 .67977 L
F
0 g
.94202 .67977 m
.94428 .68354 L
.93803 .68398 L
.93572 .67991 L
.94202 .67977 L
s
.389 .25 0 .072 k
.94834 .67961 m
.95055 .68311 L
.94428 .68354 L
.94202 .67977 L
.94834 .67961 L
F
0 g
.94834 .67961 m
.95055 .68311 L
.94428 .68354 L
.94202 .67977 L
.94834 .67961 L
s
.517 .285 0 .037 k
.40483 .84662 m
.40785 .8492 L
.40294 .84909 L
.39992 .84624 L
.40483 .84662 L
F
0 g
.40483 .84662 m
.40785 .8492 L
.40294 .84909 L
.39992 .84624 L
.40483 .84662 L
s
.553 .285 0 .026 k
.40975 .847 m
.41277 .84931 L
.40785 .8492 L
.40483 .84662 L
.40975 .847 L
F
0 g
.40975 .847 m
.41277 .84931 L
.40785 .8492 L
.40483 .84662 L
.40975 .847 L
s
.591 .284 0 .018 k
.41468 .84738 m
.41771 .84942 L
.41277 .84931 L
.40975 .847 L
.41468 .84738 L
F
0 g
.41468 .84738 m
.41771 .84942 L
.41277 .84931 L
.40975 .847 L
.41468 .84738 L
s
.629 .281 0 .016 k
.41964 .84777 m
.42267 .84953 L
.41771 .84942 L
.41468 .84738 L
.41964 .84777 L
F
0 g
.41964 .84777 m
.42267 .84953 L
.41771 .84942 L
.41468 .84738 L
.41964 .84777 L
s
.668 .276 0 .021 k
.4246 .84816 m
.42763 .84964 L
.42267 .84953 L
.41964 .84777 L
.4246 .84816 L
F
0 g
.4246 .84816 m
.42763 .84964 L
.42267 .84953 L
.41964 .84777 L
.4246 .84816 L
s
.703 .266 0 .038 k
.42958 .84854 m
.43262 .84975 L
.42763 .84964 L
.4246 .84816 L
.42958 .84854 L
F
0 g
.42958 .84854 m
.43262 .84975 L
.42763 .84964 L
.4246 .84816 L
.42958 .84854 L
s
.733 .252 0 .069 k
.43457 .84894 m
.43761 .84987 L
.43262 .84975 L
.42958 .84854 L
.43457 .84894 L
F
0 g
.43457 .84894 m
.43761 .84987 L
.43262 .84975 L
.42958 .84854 L
.43457 .84894 L
s
.754 .234 0 .115 k
.43959 .84933 m
.44262 .84998 L
.43761 .84987 L
.43457 .84894 L
.43959 .84933 L
F
0 g
.43959 .84933 m
.44262 .84998 L
.43761 .84987 L
.43457 .84894 L
.43959 .84933 L
s
.764 .211 0 .177 k
.44462 .84971 m
.44765 .85009 L
.44262 .84998 L
.43959 .84933 L
.44462 .84971 L
F
0 g
.44462 .84971 m
.44765 .85009 L
.44262 .84998 L
.43959 .84933 L
.44462 .84971 L
s
.747 .185 0 .253 k
.44966 .85011 m
.4527 .85021 L
.44765 .85009 L
.44462 .84971 L
.44966 .85011 L
F
0 g
.44966 .85011 m
.4527 .85021 L
.44765 .85009 L
.44462 .84971 L
.44966 .85011 L
s
0 .086 .086 .914 k
.45472 .8505 m
.45775 .85032 L
.4527 .85021 L
.44966 .85011 L
.45472 .8505 L
F
0 g
.45472 .8505 m
.45775 .85032 L
.4527 .85021 L
.44966 .85011 L
.45472 .8505 L
s
0 .153 .153 .847 k
.4598 .8509 m
.46283 .85043 L
.45775 .85032 L
.45472 .8505 L
.4598 .8509 L
F
0 g
.4598 .8509 m
.46283 .85043 L
.45775 .85032 L
.45472 .8505 L
.4598 .8509 L
s
0 .211 .211 .789 k
.4649 .8513 m
.46791 .85054 L
.46283 .85043 L
.4598 .8509 L
.4649 .8513 L
F
0 g
.4649 .8513 m
.46791 .85054 L
.46283 .85043 L
.4598 .8509 L
.4649 .8513 L
s
0 .262 .262 .738 k
.47 .85169 m
.47302 .85065 L
.46791 .85054 L
.4649 .8513 L
.47 .85169 L
F
0 g
.47 .85169 m
.47302 .85065 L
.46791 .85054 L
.4649 .8513 L
.47 .85169 L
s
0 .305 .305 .695 k
.47512 .85207 m
.47813 .85076 L
.47302 .85065 L
.47 .85169 L
.47512 .85207 L
F
0 g
.47512 .85207 m
.47813 .85076 L
.47302 .85065 L
.47 .85169 L
.47512 .85207 L
s
0 .341 .341 .659 k
.48027 .85247 m
.48327 .85086 L
.47813 .85076 L
.47512 .85207 L
.48027 .85247 L
F
0 g
.48027 .85247 m
.48327 .85086 L
.47813 .85076 L
.47512 .85207 L
.48027 .85247 L
s
0 .37 .37 .63 k
.48542 .85284 m
.48842 .85096 L
.48327 .85086 L
.48027 .85247 L
.48542 .85284 L
F
0 g
.48542 .85284 m
.48842 .85096 L
.48327 .85086 L
.48027 .85247 L
.48542 .85284 L
s
0 .394 .394 .606 k
.4906 .85321 m
.49358 .85105 L
.48842 .85096 L
.48542 .85284 L
.4906 .85321 L
F
0 g
.4906 .85321 m
.49358 .85105 L
.48842 .85096 L
.48542 .85284 L
.4906 .85321 L
s
0 .413 .413 .587 k
.49579 .85357 m
.49876 .85111 L
.49358 .85105 L
.4906 .85321 L
.49579 .85357 L
F
0 g
.49579 .85357 m
.49876 .85111 L
.49358 .85105 L
.4906 .85321 L
.49579 .85357 L
s
0 .429 .429 .571 k
.50099 .8539 m
.50396 .85118 L
.49876 .85111 L
.49579 .85357 L
.50099 .8539 L
F
0 g
.50099 .8539 m
.50396 .85118 L
.49876 .85111 L
.49579 .85357 L
.50099 .8539 L
s
0 .44 .428 .56 k
.50622 .8542 m
.50917 .85119 L
.50396 .85118 L
.50099 .8539 L
.50622 .8542 L
F
0 g
.50622 .8542 m
.50917 .85119 L
.50396 .85118 L
.50099 .8539 L
.50622 .8542 L
s
0 .448 .404 .552 k
.51146 .85444 m
.51439 .85118 L
.50917 .85119 L
.50622 .8542 L
.51146 .85444 L
F
0 g
.51146 .85444 m
.51439 .85118 L
.50917 .85119 L
.50622 .8542 L
.51146 .85444 L
s
0 .452 .382 .548 k
.51671 .8546 m
.51964 .85109 L
.51439 .85118 L
.51146 .85444 L
.51671 .8546 L
F
0 g
.51671 .8546 m
.51964 .85109 L
.51439 .85118 L
.51146 .85444 L
.51671 .8546 L
s
0 .449 .36 .551 k
.52199 .85464 m
.52489 .85087 L
.51964 .85109 L
.51671 .8546 L
.52199 .85464 L
F
0 g
.52199 .85464 m
.52489 .85087 L
.51964 .85109 L
.51671 .8546 L
.52199 .85464 L
s
0 .373 .316 .627 k
.52728 .85374 m
.53018 .84988 L
.52489 .85087 L
.52199 .85464 L
.52728 .85374 L
F
0 g
.52728 .85374 m
.53018 .84988 L
.52489 .85087 L
.52199 .85464 L
.52728 .85374 L
s
0 .105 .105 .895 k
.53259 .85064 m
.53546 .847 L
.53018 .84988 L
.52728 .85374 L
.53259 .85064 L
F
0 g
.53259 .85064 m
.53546 .847 L
.53018 .84988 L
.52728 .85374 L
.53259 .85064 L
s
0 .041 .041 .959 k
.5379 .84732 m
.54076 .84394 L
.53546 .847 L
.53259 .85064 L
.5379 .84732 L
F
0 g
.5379 .84732 m
.54076 .84394 L
.53546 .847 L
.53259 .85064 L
.5379 .84732 L
s
.54322 .84391 m
.54606 .84078 L
.54076 .84394 L
.5379 .84732 L
.54322 .84391 L
F
.54322 .84391 m
.54606 .84078 L
.54076 .84394 L
.5379 .84732 L
.54322 .84391 L
s
.54854 .84041 m
.55136 .83757 L
.54606 .84078 L
.54322 .84391 L
.54854 .84041 L
F
.54854 .84041 m
.55136 .83757 L
.54606 .84078 L
.54322 .84391 L
.54854 .84041 L
s
.55386 .83688 m
.55668 .83432 L
.55136 .83757 L
.54854 .84041 L
.55386 .83688 L
F
.55386 .83688 m
.55668 .83432 L
.55136 .83757 L
.54854 .84041 L
.55386 .83688 L
s
.5592 .8333 m
.562 .83103 L
.55668 .83432 L
.55386 .83688 L
.5592 .8333 L
F
.5592 .8333 m
.562 .83103 L
.55668 .83432 L
.55386 .83688 L
.5592 .8333 L
s
.56454 .82971 m
.56732 .82773 L
.562 .83103 L
.5592 .8333 L
.56454 .82971 L
F
.56454 .82971 m
.56732 .82773 L
.562 .83103 L
.5592 .8333 L
.56454 .82971 L
s
.56989 .8261 m
.57265 .82441 L
.56732 .82773 L
.56454 .82971 L
.56989 .8261 L
F
.56989 .8261 m
.57265 .82441 L
.56732 .82773 L
.56454 .82971 L
.56989 .8261 L
s
.412 0 .184 .167 k
.57524 .82247 m
.57798 .82108 L
.57265 .82441 L
.56989 .8261 L
.57524 .82247 L
F
0 g
.57524 .82247 m
.57798 .82108 L
.57265 .82441 L
.56989 .8261 L
.57524 .82247 L
s
.394 0 .165 .116 k
.58059 .81884 m
.58333 .81774 L
.57798 .82108 L
.57524 .82247 L
.58059 .81884 L
F
0 g
.58059 .81884 m
.58333 .81774 L
.57798 .82108 L
.57524 .82247 L
.58059 .81884 L
s
.371 0 .143 .075 k
.58595 .8152 m
.58868 .81439 L
.58333 .81774 L
.58059 .81884 L
.58595 .8152 L
F
0 g
.58595 .8152 m
.58868 .81439 L
.58333 .81774 L
.58059 .81884 L
.58595 .8152 L
s
.344 0 .121 .045 k
.59132 .81155 m
.59403 .81103 L
.58868 .81439 L
.58595 .8152 L
.59132 .81155 L
F
0 g
.59132 .81155 m
.59403 .81103 L
.58868 .81439 L
.58595 .8152 L
.59132 .81155 L
s
.314 0 .097 .028 k
.59668 .80789 m
.59939 .80767 L
.59403 .81103 L
.59132 .81155 L
.59668 .80789 L
F
0 g
.59668 .80789 m
.59939 .80767 L
.59403 .81103 L
.59132 .81155 L
.59668 .80789 L
s
.282 0 .073 .022 k
.60205 .80424 m
.60476 .80431 L
.59939 .80767 L
.59668 .80789 L
.60205 .80424 L
F
0 g
.60205 .80424 m
.60476 .80431 L
.59939 .80767 L
.59668 .80789 L
.60205 .80424 L
s
.25 0 .051 .025 k
.60744 .80057 m
.61013 .80094 L
.60476 .80431 L
.60205 .80424 L
.60744 .80057 L
F
0 g
.60744 .80057 m
.61013 .80094 L
.60476 .80431 L
.60205 .80424 L
.60744 .80057 L
s
.219 0 .03 .035 k
.61282 .79691 m
.61551 .79757 L
.61013 .80094 L
.60744 .80057 L
.61282 .79691 L
F
0 g
.61282 .79691 m
.61551 .79757 L
.61013 .80094 L
.60744 .80057 L
.61282 .79691 L
s
.189 0 .01 .051 k
.61821 .79324 m
.62089 .79419 L
.61551 .79757 L
.61282 .79691 L
.61821 .79324 L
F
0 g
.61821 .79324 m
.62089 .79419 L
.61551 .79757 L
.61282 .79691 L
.61821 .79324 L
s
.169 .007 0 .062 k
.6236 .78956 m
.62628 .79081 L
.62089 .79419 L
.61821 .79324 L
.6236 .78956 L
F
0 g
.6236 .78956 m
.62628 .79081 L
.62089 .79419 L
.61821 .79324 L
.6236 .78956 L
s
.159 .023 0 .067 k
.629 .78588 m
.63168 .78743 L
.62628 .79081 L
.6236 .78956 L
.629 .78588 L
F
0 g
.629 .78588 m
.63168 .78743 L
.62628 .79081 L
.6236 .78956 L
.629 .78588 L
s
.149 .036 0 .075 k
.63441 .7822 m
.63708 .78405 L
.63168 .78743 L
.629 .78588 L
.63441 .7822 L
F
0 g
.63441 .7822 m
.63708 .78405 L
.63168 .78743 L
.629 .78588 L
.63441 .7822 L
s
.14 .049 0 .084 k
.63982 .77852 m
.64248 .78065 L
.63708 .78405 L
.63441 .7822 L
.63982 .77852 L
F
0 g
.63982 .77852 m
.64248 .78065 L
.63708 .78405 L
.63441 .7822 L
.63982 .77852 L
s
.132 .06 0 .094 k
.64523 .77483 m
.64789 .77726 L
.64248 .78065 L
.63982 .77852 L
.64523 .77483 L
F
0 g
.64523 .77483 m
.64789 .77726 L
.64248 .78065 L
.63982 .77852 L
.64523 .77483 L
s
.124 .069 0 .105 k
.65065 .77114 m
.65332 .77385 L
.64789 .77726 L
.64523 .77483 L
.65065 .77114 L
F
0 g
.65065 .77114 m
.65332 .77385 L
.64789 .77726 L
.64523 .77483 L
.65065 .77114 L
s
.117 .078 0 .116 k
.65608 .76744 m
.65875 .77046 L
.65332 .77385 L
.65065 .77114 L
.65608 .76744 L
F
0 g
.65608 .76744 m
.65875 .77046 L
.65332 .77385 L
.65065 .77114 L
.65608 .76744 L
s
.112 .086 0 .126 k
.66151 .76375 m
.66418 .76705 L
.65875 .77046 L
.65608 .76744 L
.66151 .76375 L
F
0 g
.66151 .76375 m
.66418 .76705 L
.65875 .77046 L
.65608 .76744 L
.66151 .76375 L
s
.105 .093 0 .137 k
.66695 .76004 m
.66962 .76364 L
.66418 .76705 L
.66151 .76375 L
.66695 .76004 L
F
0 g
.66695 .76004 m
.66962 .76364 L
.66418 .76705 L
.66151 .76375 L
.66695 .76004 L
s
.1 .099 0 .147 k
.67239 .75634 m
.67506 .76022 L
.66962 .76364 L
.66695 .76004 L
.67239 .75634 L
F
0 g
.67239 .75634 m
.67506 .76022 L
.66962 .76364 L
.66695 .76004 L
.67239 .75634 L
s
.095 .105 0 .157 k
.67783 .75263 m
.68051 .7568 L
.67506 .76022 L
.67239 .75634 L
.67783 .75263 L
F
0 g
.67783 .75263 m
.68051 .7568 L
.67506 .76022 L
.67239 .75634 L
.67783 .75263 L
s
.091 .11 0 .166 k
.68329 .74892 m
.68597 .75339 L
.68051 .7568 L
.67783 .75263 L
.68329 .74892 L
F
0 g
.68329 .74892 m
.68597 .75339 L
.68051 .7568 L
.67783 .75263 L
.68329 .74892 L
s
.086 .115 0 .175 k
.68874 .74521 m
.69144 .74996 L
.68597 .75339 L
.68329 .74892 L
.68874 .74521 L
F
0 g
.68874 .74521 m
.69144 .74996 L
.68597 .75339 L
.68329 .74892 L
.68874 .74521 L
s
.082 .118 0 .184 k
.69421 .74149 m
.6969 .74653 L
.69144 .74996 L
.68874 .74521 L
.69421 .74149 L
F
0 g
.69421 .74149 m
.6969 .74653 L
.69144 .74996 L
.68874 .74521 L
.69421 .74149 L
s
.078 .122 0 .192 k
.69968 .73776 m
.70237 .7431 L
.6969 .74653 L
.69421 .74149 L
.69968 .73776 L
F
0 g
.69968 .73776 m
.70237 .7431 L
.6969 .74653 L
.69421 .74149 L
.69968 .73776 L
s
.075 .126 0 .2 k
.70515 .73403 m
.70786 .73966 L
.70237 .7431 L
.69968 .73776 L
.70515 .73403 L
F
0 g
.70515 .73403 m
.70786 .73966 L
.70237 .7431 L
.69968 .73776 L
.70515 .73403 L
s
.072 .129 0 .207 k
.71062 .7303 m
.71334 .73622 L
.70786 .73966 L
.70515 .73403 L
.71062 .7303 L
F
0 g
.71062 .7303 m
.71334 .73622 L
.70786 .73966 L
.70515 .73403 L
.71062 .7303 L
s
.069 .132 0 .214 k
.71611 .72657 m
.71884 .73277 L
.71334 .73622 L
.71062 .7303 L
.71611 .72657 L
F
0 g
.71611 .72657 m
.71884 .73277 L
.71334 .73622 L
.71062 .7303 L
.71611 .72657 L
s
.066 .134 0 .221 k
.7216 .72283 m
.72433 .72932 L
.71884 .73277 L
.71611 .72657 L
.7216 .72283 L
F
0 g
.7216 .72283 m
.72433 .72932 L
.71884 .73277 L
.71611 .72657 L
.7216 .72283 L
s
.063 .137 0 .227 k
.72709 .71909 m
.72984 .72588 L
.72433 .72932 L
.7216 .72283 L
.72709 .71909 L
F
0 g
.72709 .71909 m
.72984 .72588 L
.72433 .72932 L
.7216 .72283 L
.72709 .71909 L
s
.061 .14 0 .233 k
.7326 .71536 m
.73535 .72243 L
.72984 .72588 L
.72709 .71909 L
.7326 .71536 L
F
0 g
.7326 .71536 m
.73535 .72243 L
.72984 .72588 L
.72709 .71909 L
.7326 .71536 L
s
.059 .141 0 .239 k
.7381 .71161 m
.74087 .71897 L
.73535 .72243 L
.7326 .71536 L
.7381 .71161 L
F
0 g
.7381 .71161 m
.74087 .71897 L
.73535 .72243 L
.7326 .71536 L
.7381 .71161 L
s
.057 .144 0 .244 k
.74361 .70787 m
.7464 .71551 L
.74087 .71897 L
.7381 .71161 L
.74361 .70787 L
F
0 g
.74361 .70787 m
.7464 .71551 L
.74087 .71897 L
.7381 .71161 L
.74361 .70787 L
s
.055 .146 0 .249 k
.74912 .70414 m
.75193 .71206 L
.7464 .71551 L
.74361 .70787 L
.74912 .70414 L
F
0 g
.74912 .70414 m
.75193 .71206 L
.7464 .71551 L
.74361 .70787 L
.74912 .70414 L
s
.053 .148 0 .254 k
.75464 .70041 m
.75747 .70861 L
.75193 .71206 L
.74912 .70414 L
.75464 .70041 L
F
0 g
.75464 .70041 m
.75747 .70861 L
.75193 .71206 L
.74912 .70414 L
.75464 .70041 L
s
.051 .149 0 .259 k
.76018 .69667 m
.76301 .70518 L
.75747 .70861 L
.75464 .70041 L
.76018 .69667 L
F
0 g
.76018 .69667 m
.76301 .70518 L
.75747 .70861 L
.75464 .70041 L
.76018 .69667 L
s
.051 .151 0 .263 k
.76571 .69297 m
.76856 .70175 L
.76301 .70518 L
.76018 .69667 L
.76571 .69297 L
F
0 g
.76571 .69297 m
.76856 .70175 L
.76301 .70518 L
.76018 .69667 L
.76571 .69297 L
s
.05 .153 0 .267 k
.77125 .68929 m
.77413 .69834 L
.76856 .70175 L
.76571 .69297 L
.77125 .68929 L
F
0 g
.77125 .68929 m
.77413 .69834 L
.76856 .70175 L
.76571 .69297 L
.77125 .68929 L
s
.05 .156 0 .27 k
.7768 .68564 m
.7797 .69496 L
.77413 .69834 L
.77125 .68929 L
.7768 .68564 L
F
0 g
.7768 .68564 m
.7797 .69496 L
.77413 .69834 L
.77125 .68929 L
.7768 .68564 L
s
.05 .158 0 .274 k
.78236 .68206 m
.78528 .69163 L
.7797 .69496 L
.7768 .68564 L
.78236 .68206 L
F
0 g
.78236 .68206 m
.78528 .69163 L
.7797 .69496 L
.7768 .68564 L
.78236 .68206 L
s
.051 .16 0 .277 k
.78794 .67857 m
.79087 .6884 L
.78528 .69163 L
.78236 .68206 L
.78794 .67857 L
F
0 g
.78794 .67857 m
.79087 .6884 L
.78528 .69163 L
.78236 .68206 L
.78794 .67857 L
s
.056 .165 0 .279 k
.79354 .6753 m
.79648 .68533 L
.79087 .6884 L
.78794 .67857 L
.79354 .6753 L
F
0 g
.79354 .6753 m
.79648 .68533 L
.79087 .6884 L
.78794 .67857 L
.79354 .6753 L
s
.117 .207 0 .271 k
.79931 .67415 m
.80226 .68409 L
.79648 .68533 L
.79354 .6753 L
.79931 .67415 L
F
0 g
.79931 .67415 m
.80226 .68409 L
.79648 .68533 L
.79354 .6753 L
.79931 .67415 L
s
.147 .225 0 .266 k
.80517 .67389 m
.80811 .68363 L
.80226 .68409 L
.79931 .67415 L
.80517 .67389 L
F
0 g
.80517 .67389 m
.80811 .68363 L
.80226 .68409 L
.79931 .67415 L
.80517 .67389 L
s
.156 .229 0 .262 k
.81106 .67379 m
.81397 .68328 L
.80811 .68363 L
.80517 .67389 L
.81106 .67379 L
F
0 g
.81106 .67379 m
.81397 .68328 L
.80811 .68363 L
.80517 .67389 L
.81106 .67379 L
s
.162 .231 0 .258 k
.81697 .67375 m
.81987 .683 L
.81397 .68328 L
.81106 .67379 L
.81697 .67375 L
F
0 g
.81697 .67375 m
.81987 .683 L
.81397 .68328 L
.81106 .67379 L
.81697 .67375 L
s
.169 .233 0 .253 k
.82291 .67376 m
.82579 .68277 L
.81987 .683 L
.81697 .67375 L
.82291 .67376 L
F
0 g
.82291 .67376 m
.82579 .68277 L
.81987 .683 L
.81697 .67375 L
.82291 .67376 L
s
.176 .235 0 .248 k
.82887 .67382 m
.83173 .68256 L
.82579 .68277 L
.82291 .67376 L
.82887 .67382 L
F
0 g
.82887 .67382 m
.83173 .68256 L
.82579 .68277 L
.82291 .67376 L
.82887 .67382 L
s
.182 .236 0 .243 k
.83485 .67389 m
.83769 .68238 L
.83173 .68256 L
.82887 .67382 L
.83485 .67389 L
F
0 g
.83485 .67389 m
.83769 .68238 L
.83173 .68256 L
.82887 .67382 L
.83485 .67389 L
s
.189 .237 0 .237 k
.84086 .67398 m
.84367 .68219 L
.83769 .68238 L
.83485 .67389 L
.84086 .67398 L
F
0 g
.84086 .67398 m
.84367 .68219 L
.83769 .68238 L
.83485 .67389 L
.84086 .67398 L
s
.196 .239 0 .231 k
.84688 .67408 m
.84967 .68203 L
.84367 .68219 L
.84086 .67398 L
.84688 .67408 L
F
0 g
.84688 .67408 m
.84967 .68203 L
.84367 .68219 L
.84086 .67398 L
.84688 .67408 L
s
.203 .24 0 .225 k
.85293 .67419 m
.85568 .68187 L
.84967 .68203 L
.84688 .67408 L
.85293 .67419 L
F
0 g
.85293 .67419 m
.85568 .68187 L
.84967 .68203 L
.84688 .67408 L
.85293 .67419 L
s
.211 .242 0 .218 k
.859 .67431 m
.86173 .68172 L
.85568 .68187 L
.85293 .67419 L
.859 .67431 L
F
0 g
.859 .67431 m
.86173 .68172 L
.85568 .68187 L
.85293 .67419 L
.859 .67431 L
s
.22 .243 0 .211 k
.86508 .67443 m
.86778 .68157 L
.86173 .68172 L
.859 .67431 L
.86508 .67443 L
F
0 g
.86508 .67443 m
.86778 .68157 L
.86173 .68172 L
.859 .67431 L
.86508 .67443 L
s
.229 .245 0 .203 k
.87119 .67455 m
.87386 .68142 L
.86778 .68157 L
.86508 .67443 L
.87119 .67455 L
F
0 g
.87119 .67455 m
.87386 .68142 L
.86778 .68157 L
.86508 .67443 L
.87119 .67455 L
s
.238 .246 0 .195 k
.87731 .67467 m
.87996 .68127 L
.87386 .68142 L
.87119 .67455 L
.87731 .67467 L
F
0 g
.87731 .67467 m
.87996 .68127 L
.87386 .68142 L
.87119 .67455 L
.87731 .67467 L
s
.248 .247 0 .187 k
.88347 .6748 m
.88608 .68112 L
.87996 .68127 L
.87731 .67467 L
.88347 .6748 L
F
0 g
.88347 .6748 m
.88608 .68112 L
.87996 .68127 L
.87731 .67467 L
.88347 .6748 L
s
.259 .249 0 .178 k
.88963 .67492 m
.89221 .68098 L
.88608 .68112 L
.88347 .6748 L
.88963 .67492 L
F
0 g
.88963 .67492 m
.89221 .68098 L
.88608 .68112 L
.88347 .6748 L
.88963 .67492 L
s
.272 .251 0 .168 k
.89583 .67505 m
.89837 .68082 L
.89221 .68098 L
.88963 .67492 L
.89583 .67505 L
F
0 g
.89583 .67505 m
.89837 .68082 L
.89221 .68098 L
.88963 .67492 L
.89583 .67505 L
s
.284 .252 0 .158 k
.90203 .67519 m
.90454 .68067 L
.89837 .68082 L
.89583 .67505 L
.90203 .67519 L
F
0 g
.90203 .67519 m
.90454 .68067 L
.89837 .68082 L
.89583 .67505 L
.90203 .67519 L
s
.297 .253 0 .148 k
.90827 .67532 m
.91074 .68052 L
.90454 .68067 L
.90203 .67519 L
.90827 .67532 L
F
0 g
.90827 .67532 m
.91074 .68052 L
.90454 .68067 L
.90203 .67519 L
.90827 .67532 L
s
.313 .256 0 .136 k
.91452 .67544 m
.91695 .68037 L
.91074 .68052 L
.90827 .67532 L
.91452 .67544 L
F
0 g
.91452 .67544 m
.91695 .68037 L
.91074 .68052 L
.90827 .67532 L
.91452 .67544 L
s
.33 .257 0 .124 k
.9208 .67557 m
.92319 .68022 L
.91695 .68037 L
.91452 .67544 L
.9208 .67557 L
F
0 g
.9208 .67557 m
.92319 .68022 L
.91695 .68037 L
.91452 .67544 L
.9208 .67557 L
s
.347 .259 0 .112 k
.9271 .6757 m
.92945 .68007 L
.92319 .68022 L
.9208 .67557 L
.9271 .6757 L
F
0 g
.9271 .6757 m
.92945 .68007 L
.92319 .68022 L
.9208 .67557 L
.9271 .6757 L
s
.368 .261 0 .098 k
.93341 .67583 m
.93572 .67991 L
.92945 .68007 L
.9271 .6757 L
.93341 .67583 L
F
0 g
.93341 .67583 m
.93572 .67991 L
.92945 .68007 L
.9271 .6757 L
.93341 .67583 L
s
.389 .262 0 .085 k
.93975 .67596 m
.94202 .67977 L
.93572 .67991 L
.93341 .67583 L
.93975 .67596 L
F
0 g
.93975 .67596 m
.94202 .67977 L
.93572 .67991 L
.93341 .67583 L
.93975 .67596 L
s
.412 .263 0 .071 k
.94611 .67609 m
.94834 .67961 L
.94202 .67977 L
.93975 .67596 L
.94611 .67609 L
F
0 g
.94611 .67609 m
.94834 .67961 L
.94202 .67977 L
.93975 .67596 L
.94611 .67609 L
s
.562 .305 0 .037 k
.4018 .84403 m
.40483 .84662 L
.39992 .84624 L
.3969 .84337 L
.4018 .84403 L
F
0 g
.4018 .84403 m
.40483 .84662 L
.39992 .84624 L
.3969 .84337 L
.4018 .84403 L
s
.6 .306 0 .028 k
.40672 .84468 m
.40975 .847 L
.40483 .84662 L
.4018 .84403 L
.40672 .84468 L
F
0 g
.40672 .84468 m
.40975 .847 L
.40483 .84662 L
.4018 .84403 L
.40672 .84468 L
s
.639 .305 0 .024 k
.41165 .84534 m
.41468 .84738 L
.40975 .847 L
.40672 .84468 L
.41165 .84534 L
F
0 g
.41165 .84534 m
.41468 .84738 L
.40975 .847 L
.40672 .84468 L
.41165 .84534 L
s
.679 .302 0 .026 k
.41659 .846 m
.41964 .84777 L
.41468 .84738 L
.41165 .84534 L
.41659 .846 L
F
0 g
.41659 .846 m
.41964 .84777 L
.41468 .84738 L
.41165 .84534 L
.41659 .846 L
s
.718 .295 0 .038 k
.42156 .84667 m
.4246 .84816 L
.41964 .84777 L
.41659 .846 L
.42156 .84667 L
F
0 g
.42156 .84667 m
.4246 .84816 L
.41964 .84777 L
.41659 .846 L
.42156 .84667 L
s
.751 .284 0 .063 k
.42654 .84733 m
.42958 .84854 L
.4246 .84816 L
.42156 .84667 L
.42654 .84733 L
F
0 g
.42654 .84733 m
.42958 .84854 L
.4246 .84816 L
.42156 .84667 L
.42654 .84733 L
s
.777 .269 0 .102 k
.43153 .848 m
.43457 .84894 L
.42958 .84854 L
.42654 .84733 L
.43153 .848 L
F
0 g
.43153 .848 m
.43457 .84894 L
.42958 .84854 L
.42654 .84733 L
.43153 .848 L
s
.793 .248 0 .157 k
.43655 .84867 m
.43959 .84933 L
.43457 .84894 L
.43153 .848 L
.43655 .84867 L
F
0 g
.43655 .84867 m
.43959 .84933 L
.43457 .84894 L
.43153 .848 L
.43655 .84867 L
s
.774 .224 0 .226 k
.44157 .84934 m
.44462 .84971 L
.43959 .84933 L
.43655 .84867 L
.44157 .84934 L
F
0 g
.44157 .84934 m
.44462 .84971 L
.43959 .84933 L
.43655 .84867 L
.44157 .84934 L
s
0 .094 .094 .906 k
.44662 .85002 m
.44966 .85011 L
.44462 .84971 L
.44157 .84934 L
.44662 .85002 L
F
0 g
.44662 .85002 m
.44966 .85011 L
.44462 .84971 L
.44157 .84934 L
.44662 .85002 L
s
0 .161 .161 .839 k
.45168 .85069 m
.45472 .8505 L
.44966 .85011 L
.44662 .85002 L
.45168 .85069 L
F
0 g
.45168 .85069 m
.45472 .8505 L
.44966 .85011 L
.44662 .85002 L
.45168 .85069 L
s
0 .222 .222 .778 k
.45676 .85137 m
.4598 .8509 L
.45472 .8505 L
.45168 .85069 L
.45676 .85137 L
F
0 g
.45676 .85137 m
.4598 .8509 L
.45472 .8505 L
.45168 .85069 L
.45676 .85137 L
s
0 .274 .274 .726 k
.46186 .85204 m
.4649 .8513 L
.4598 .8509 L
.45676 .85137 L
.46186 .85204 L
F
0 g
.46186 .85204 m
.4649 .8513 L
.4598 .8509 L
.45676 .85137 L
.46186 .85204 L
s
0 .318 .318 .682 k
.46696 .85273 m
.47 .85169 L
.4649 .8513 L
.46186 .85204 L
.46696 .85273 L
F
0 g
.46696 .85273 m
.47 .85169 L
.4649 .8513 L
.46186 .85204 L
.46696 .85273 L
s
0 .355 .355 .645 k
.4721 .8534 m
.47512 .85207 L
.47 .85169 L
.46696 .85273 L
.4721 .8534 L
F
0 g
.4721 .8534 m
.47512 .85207 L
.47 .85169 L
.46696 .85273 L
.4721 .8534 L
s
0 .386 .386 .614 k
.47724 .85407 m
.48027 .85247 L
.47512 .85207 L
.4721 .8534 L
.47724 .85407 L
F
0 g
.47724 .85407 m
.48027 .85247 L
.47512 .85207 L
.4721 .8534 L
.47724 .85407 L
s
0 .41 .41 .59 k
.48241 .85474 m
.48542 .85284 L
.48027 .85247 L
.47724 .85407 L
.48241 .85474 L
F
0 g
.48241 .85474 m
.48542 .85284 L
.48027 .85247 L
.47724 .85407 L
.48241 .85474 L
s
0 .43 .43 .57 k
.48759 .85539 m
.4906 .85321 L
.48542 .85284 L
.48241 .85474 L
.48759 .85539 L
F
0 g
.48759 .85539 m
.4906 .85321 L
.48542 .85284 L
.48241 .85474 L
.48759 .85539 L
s
0 .446 .446 .554 k
.49279 .85603 m
.49579 .85357 L
.4906 .85321 L
.48759 .85539 L
.49279 .85603 L
F
0 g
.49279 .85603 m
.49579 .85357 L
.4906 .85321 L
.48759 .85539 L
.49279 .85603 L
s
0 .458 .458 .542 k
.49801 .85664 m
.50099 .8539 L
.49579 .85357 L
.49279 .85603 L
.49801 .85664 L
F
0 g
.49801 .85664 m
.50099 .8539 L
.49579 .85357 L
.49279 .85603 L
.49801 .85664 L
s
0 .467 .434 .533 k
.50324 .85721 m
.50622 .8542 L
.50099 .8539 L
.49801 .85664 L
.50324 .85721 L
F
0 g
.50324 .85721 m
.50622 .8542 L
.50099 .8539 L
.49801 .85664 L
.50324 .85721 L
s
0 .468 .411 .527 k
.5085 .85773 m
.51146 .85444 L
.50622 .8542 L
.50324 .85721 L
.5085 .85773 L
F
0 g
.5085 .85773 m
.51146 .85444 L
.50622 .8542 L
.50324 .85721 L
.5085 .85773 L
s
0 .457 .388 .526 k
.51376 .85815 m
.51671 .8546 L
.51146 .85444 L
.5085 .85773 L
.51376 .85815 L
F
0 g
.51376 .85815 m
.51671 .8546 L
.51146 .85444 L
.5085 .85773 L
.51376 .85815 L
s
0 .448 .367 .531 k
.51905 .85842 m
.52199 .85464 L
.51671 .8546 L
.51376 .85815 L
.51905 .85842 L
F
0 g
.51905 .85842 m
.52199 .85464 L
.51671 .8546 L
.51376 .85815 L
.51905 .85842 L
s
0 .383 .32 .617 k
.52436 .85762 m
.52728 .85374 L
.52199 .85464 L
.51905 .85842 L
.52436 .85762 L
F
0 g
.52436 .85762 m
.52728 .85374 L
.52199 .85464 L
.51905 .85842 L
.52436 .85762 L
s
0 .072 .072 .928 k
.52968 .8543 m
.53259 .85064 L
.52728 .85374 L
.52436 .85762 L
.52968 .8543 L
F
0 g
.52968 .8543 m
.53259 .85064 L
.52728 .85374 L
.52436 .85762 L
.52968 .8543 L
s
.53502 .85073 m
.5379 .84732 L
.53259 .85064 L
.52968 .8543 L
.53502 .85073 L
F
.53502 .85073 m
.5379 .84732 L
.53259 .85064 L
.52968 .8543 L
.53502 .85073 L
s
.54036 .84704 m
.54322 .84391 L
.5379 .84732 L
.53502 .85073 L
.54036 .84704 L
F
.54036 .84704 m
.54322 .84391 L
.5379 .84732 L
.53502 .85073 L
.54036 .84704 L
s
.5457 .84327 m
.54854 .84041 L
.54322 .84391 L
.54036 .84704 L
.5457 .84327 L
F
.5457 .84327 m
.54854 .84041 L
.54322 .84391 L
.54036 .84704 L
.5457 .84327 L
s
.55104 .83945 m
.55386 .83688 L
.54854 .84041 L
.5457 .84327 L
.55104 .83945 L
F
.55104 .83945 m
.55386 .83688 L
.54854 .84041 L
.5457 .84327 L
.55104 .83945 L
s
.55639 .83559 m
.5592 .8333 L
.55386 .83688 L
.55104 .83945 L
.55639 .83559 L
F
.55639 .83559 m
.5592 .8333 L
.55386 .83688 L
.55104 .83945 L
.55639 .83559 L
s
.56175 .83169 m
.56454 .82971 L
.5592 .8333 L
.55639 .83559 L
.56175 .83169 L
F
.56175 .83169 m
.56454 .82971 L
.5592 .8333 L
.55639 .83559 L
.56175 .83169 L
s
.405 0 .211 .189 k
.5671 .82779 m
.56989 .8261 L
.56454 .82971 L
.56175 .83169 L
.5671 .82779 L
F
0 g
.5671 .82779 m
.56989 .8261 L
.56454 .82971 L
.56175 .83169 L
.5671 .82779 L
s
.39 0 .195 .134 k
.57246 .82387 m
.57524 .82247 L
.56989 .8261 L
.5671 .82779 L
.57246 .82387 L
F
0 g
.57246 .82387 m
.57524 .82247 L
.56989 .8261 L
.5671 .82779 L
.57246 .82387 L
s
.369 0 .175 .089 k
.57783 .81994 m
.58059 .81884 L
.57524 .82247 L
.57246 .82387 L
.57783 .81994 L
F
0 g
.57783 .81994 m
.58059 .81884 L
.57524 .82247 L
.57246 .82387 L
.57783 .81994 L
s
.344 0 .153 .054 k
.5832 .81601 m
.58595 .8152 L
.58059 .81884 L
.57783 .81994 L
.5832 .81601 L
F
0 g
.5832 .81601 m
.58595 .8152 L
.58059 .81884 L
.57783 .81994 L
.5832 .81601 L
s
.317 0 .13 .03 k
.58857 .81205 m
.59132 .81155 L
.58595 .8152 L
.5832 .81601 L
.58857 .81205 L
F
0 g
.58857 .81205 m
.59132 .81155 L
.58595 .8152 L
.5832 .81601 L
.58857 .81205 L
s
.287 0 .106 .018 k
.59396 .80811 m
.59668 .80789 L
.59132 .81155 L
.58857 .81205 L
.59396 .80811 L
F
0 g
.59396 .80811 m
.59668 .80789 L
.59132 .81155 L
.58857 .81205 L
.59396 .80811 L
s
.256 0 .083 .016 k
.59934 .80416 m
.60205 .80424 L
.59668 .80789 L
.59396 .80811 L
.59934 .80416 L
F
0 g
.59934 .80416 m
.60205 .80424 L
.59668 .80789 L
.59396 .80811 L
.59934 .80416 L
s
.225 0 .06 .022 k
.60473 .80019 m
.60744 .80057 L
.60205 .80424 L
.59934 .80416 L
.60473 .80019 L
F
0 g
.60473 .80019 m
.60744 .80057 L
.60205 .80424 L
.59934 .80416 L
.60473 .80019 L
s
.196 0 .04 .034 k
.61012 .79623 m
.61282 .79691 L
.60744 .80057 L
.60473 .80019 L
.61012 .79623 L
F
0 g
.61012 .79623 m
.61282 .79691 L
.60744 .80057 L
.60473 .80019 L
.61012 .79623 L
s
.169 0 .021 .05 k
.61552 .79227 m
.61821 .79324 L
.61282 .79691 L
.61012 .79623 L
.61552 .79227 L
F
0 g
.61552 .79227 m
.61821 .79324 L
.61282 .79691 L
.61012 .79623 L
.61552 .79227 L
s
.143 0 .004 .069 k
.62092 .7883 m
.6236 .78956 L
.61821 .79324 L
.61552 .79227 L
.62092 .7883 L
F
0 g
.62092 .7883 m
.6236 .78956 L
.61821 .79324 L
.61552 .79227 L
.62092 .7883 L
s
.131 .012 0 .078 k
.62632 .78432 m
.629 .78588 L
.6236 .78956 L
.62092 .7883 L
.62632 .78432 L
F
0 g
.62632 .78432 m
.629 .78588 L
.6236 .78956 L
.62092 .7883 L
.62632 .78432 L
s
.124 .026 0 .085 k
.63173 .78035 m
.63441 .7822 L
.629 .78588 L
.62632 .78432 L
.63173 .78035 L
F
0 g
.63173 .78035 m
.63441 .7822 L
.629 .78588 L
.62632 .78432 L
.63173 .78035 L
s
.116 .039 0 .094 k
.63715 .77638 m
.63982 .77852 L
.63441 .7822 L
.63173 .78035 L
.63715 .77638 L
F
0 g
.63715 .77638 m
.63982 .77852 L
.63441 .7822 L
.63173 .78035 L
.63715 .77638 L
s
.109 .049 0 .104 k
.64256 .77239 m
.64523 .77483 L
.63982 .77852 L
.63715 .77638 L
.64256 .77239 L
F
0 g
.64256 .77239 m
.64523 .77483 L
.63982 .77852 L
.63715 .77638 L
.64256 .77239 L
s
.103 .059 0 .114 k
.64798 .76841 m
.65065 .77114 L
.64523 .77483 L
.64256 .77239 L
.64798 .76841 L
F
0 g
.64798 .76841 m
.65065 .77114 L
.64523 .77483 L
.64256 .77239 L
.64798 .76841 L
s
.097 .068 0 .124 k
.65341 .76442 m
.65608 .76744 L
.65065 .77114 L
.64798 .76841 L
.65341 .76442 L
F
0 g
.65341 .76442 m
.65608 .76744 L
.65065 .77114 L
.64798 .76841 L
.65341 .76442 L
s
.092 .077 0 .134 k
.65884 .76043 m
.66151 .76375 L
.65608 .76744 L
.65341 .76442 L
.65884 .76043 L
F
0 g
.65884 .76043 m
.66151 .76375 L
.65608 .76744 L
.65341 .76442 L
.65884 .76043 L
s
.087 .084 0 .144 k
.66427 .75644 m
.66695 .76004 L
.66151 .76375 L
.65884 .76043 L
.66427 .75644 L
F
0 g
.66427 .75644 m
.66695 .76004 L
.66151 .76375 L
.65884 .76043 L
.66427 .75644 L
s
.083 .09 0 .154 k
.66971 .75244 m
.67239 .75634 L
.66695 .76004 L
.66427 .75644 L
.66971 .75244 L
F
0 g
.66971 .75244 m
.67239 .75634 L
.66695 .76004 L
.66427 .75644 L
.66971 .75244 L
s
.079 .096 0 .163 k
.67515 .74845 m
.67783 .75263 L
.67239 .75634 L
.66971 .75244 L
.67515 .74845 L
F
0 g
.67515 .74845 m
.67783 .75263 L
.67239 .75634 L
.66971 .75244 L
.67515 .74845 L
s
.075 .101 0 .172 k
.6806 .74444 m
.68329 .74892 L
.67783 .75263 L
.67515 .74845 L
.6806 .74444 L
F
0 g
.6806 .74444 m
.68329 .74892 L
.67783 .75263 L
.67515 .74845 L
.6806 .74444 L
s
.071 .106 0 .181 k
.68605 .74043 m
.68874 .74521 L
.68329 .74892 L
.6806 .74444 L
.68605 .74043 L
F
0 g
.68605 .74043 m
.68874 .74521 L
.68329 .74892 L
.6806 .74444 L
.68605 .74043 L
s
.068 .11 0 .189 k
.69151 .73642 m
.69421 .74149 L
.68874 .74521 L
.68605 .74043 L
.69151 .73642 L
F
0 g
.69151 .73642 m
.69421 .74149 L
.68874 .74521 L
.68605 .74043 L
.69151 .73642 L
s
.065 .114 0 .197 k
.69697 .73241 m
.69968 .73776 L
.69421 .74149 L
.69151 .73642 L
.69697 .73241 L
F
0 g
.69697 .73241 m
.69968 .73776 L
.69421 .74149 L
.69151 .73642 L
.69697 .73241 L
s
.062 .118 0 .204 k
.70244 .72839 m
.70515 .73403 L
.69968 .73776 L
.69697 .73241 L
.70244 .72839 L
F
0 g
.70244 .72839 m
.70515 .73403 L
.69968 .73776 L
.69697 .73241 L
.70244 .72839 L
s
.06 .122 0 .211 k
.7079 .72437 m
.71062 .7303 L
.70515 .73403 L
.70244 .72839 L
.7079 .72437 L
F
0 g
.7079 .72437 m
.71062 .7303 L
.70515 .73403 L
.70244 .72839 L
.7079 .72437 L
s
.057 .125 0 .218 k
.71338 .72035 m
.71611 .72657 L
.71062 .7303 L
.7079 .72437 L
.71338 .72035 L
F
0 g
.71338 .72035 m
.71611 .72657 L
.71062 .7303 L
.7079 .72437 L
.71338 .72035 L
s
.055 .128 0 .224 k
.71886 .71633 m
.7216 .72283 L
.71611 .72657 L
.71338 .72035 L
.71886 .71633 L
F
0 g
.71886 .71633 m
.7216 .72283 L
.71611 .72657 L
.71338 .72035 L
.71886 .71633 L
s
.053 .131 0 .23 k
.72434 .7123 m
.72709 .71909 L
.7216 .72283 L
.71886 .71633 L
.72434 .7123 L
F
0 g
.72434 .7123 m
.72709 .71909 L
.7216 .72283 L
.71886 .71633 L
.72434 .7123 L
s
.051 .133 0 .236 k
.72983 .70827 m
.7326 .71536 L
.72709 .71909 L
.72434 .7123 L
.72983 .70827 L
F
0 g
.72983 .70827 m
.7326 .71536 L
.72709 .71909 L
.72434 .7123 L
.72983 .70827 L
s
.048 .135 0 .242 k
.73532 .70425 m
.7381 .71161 L
.7326 .71536 L
.72983 .70827 L
.73532 .70425 L
F
0 g
.73532 .70425 m
.7381 .71161 L
.7326 .71536 L
.72983 .70827 L
.73532 .70425 L
s
.047 .137 0 .247 k
.74081 .70022 m
.74361 .70787 L
.7381 .71161 L
.73532 .70425 L
.74081 .70022 L
F
0 g
.74081 .70022 m
.74361 .70787 L
.7381 .71161 L
.73532 .70425 L
.74081 .70022 L
s
.045 .139 0 .252 k
.74632 .6962 m
.74912 .70414 L
.74361 .70787 L
.74081 .70022 L
.74632 .6962 L
F
0 g
.74632 .6962 m
.74912 .70414 L
.74361 .70787 L
.74081 .70022 L
.74632 .6962 L
s
.045 .142 0 .256 k
.75182 .69219 m
.75464 .70041 L
.74912 .70414 L
.74632 .6962 L
.75182 .69219 L
F
0 g
.75182 .69219 m
.75464 .70041 L
.74912 .70414 L
.74632 .6962 L
.75182 .69219 L
s
.043 .144 0 .261 k
.75734 .68818 m
.76018 .69667 L
.75464 .70041 L
.75182 .69219 L
.75734 .68818 L
F
0 g
.75734 .68818 m
.76018 .69667 L
.75464 .70041 L
.75182 .69219 L
.75734 .68818 L
s
.042 .146 0 .265 k
.76285 .6842 m
.76571 .69297 L
.76018 .69667 L
.75734 .68818 L
.76285 .6842 L
F
0 g
.76285 .6842 m
.76571 .69297 L
.76018 .69667 L
.75734 .68818 L
.76285 .6842 L
s
.042 .148 0 .269 k
.76838 .68025 m
.77125 .68929 L
.76571 .69297 L
.76285 .6842 L
.76838 .68025 L
F
0 g
.76838 .68025 m
.77125 .68929 L
.76571 .69297 L
.76285 .6842 L
.76838 .68025 L
s
.042 .151 0 .272 k
.77391 .67634 m
.7768 .68564 L
.77125 .68929 L
.76838 .68025 L
.77391 .67634 L
F
0 g
.77391 .67634 m
.7768 .68564 L
.77125 .68929 L
.76838 .68025 L
.77391 .67634 L
s
.043 .153 0 .275 k
.77945 .67249 m
.78236 .68206 L
.7768 .68564 L
.77391 .67634 L
.77945 .67249 L
F
0 g
.77945 .67249 m
.78236 .68206 L
.7768 .68564 L
.77391 .67634 L
.77945 .67249 L
s
.045 .156 0 .278 k
.78501 .66876 m
.78794 .67857 L
.78236 .68206 L
.77945 .67249 L
.78501 .66876 L
F
0 g
.78501 .66876 m
.78794 .67857 L
.78236 .68206 L
.77945 .67249 L
.78501 .66876 L
s
.05 .161 0 .28 k
.79059 .66527 m
.79354 .6753 L
.78794 .67857 L
.78501 .66876 L
.79059 .66527 L
F
0 g
.79059 .66527 m
.79354 .6753 L
.78794 .67857 L
.78501 .66876 L
.79059 .66527 L
s
.12 .208 0 .271 k
.79637 .66422 m
.79931 .67415 L
.79354 .6753 L
.79059 .66527 L
.79637 .66422 L
F
0 g
.79637 .66422 m
.79931 .67415 L
.79354 .6753 L
.79059 .66527 L
.79637 .66422 L
s
.155 .23 0 .265 k
.80224 .66417 m
.80517 .67389 L
.79931 .67415 L
.79637 .66422 L
.80224 .66417 L
F
0 g
.80224 .66417 m
.80517 .67389 L
.79931 .67415 L
.79637 .66422 L
.80224 .66417 L
s
.164 .234 0 .261 k
.80814 .66429 m
.81106 .67379 L
.80517 .67389 L
.80224 .66417 L
.80814 .66429 L
F
0 g
.80814 .66429 m
.81106 .67379 L
.80517 .67389 L
.80224 .66417 L
.80814 .66429 L
s
.171 .236 0 .257 k
.81408 .66449 m
.81697 .67375 L
.81106 .67379 L
.80814 .66429 L
.81408 .66449 L
F
0 g
.81408 .66449 m
.81697 .67375 L
.81106 .67379 L
.80814 .66429 L
.81408 .66449 L
s
.179 .239 0 .252 k
.82004 .66475 m
.82291 .67376 L
.81697 .67375 L
.81408 .66449 L
.82004 .66475 L
F
0 g
.82004 .66475 m
.82291 .67376 L
.81697 .67375 L
.81408 .66449 L
.82004 .66475 L
s
.186 .241 0 .247 k
.82601 .66506 m
.82887 .67382 L
.82291 .67376 L
.82004 .66475 L
.82601 .66506 L
F
0 g
.82601 .66506 m
.82887 .67382 L
.82291 .67376 L
.82004 .66475 L
.82601 .66506 L
s
.193 .243 0 .241 k
.83202 .66539 m
.83485 .67389 L
.82887 .67382 L
.82601 .66506 L
.83202 .66539 L
F
0 g
.83202 .66539 m
.83485 .67389 L
.82887 .67382 L
.82601 .66506 L
.83202 .66539 L
s
.2 .244 0 .236 k
.83805 .66575 m
.84086 .67398 L
.83485 .67389 L
.83202 .66539 L
.83805 .66575 L
F
0 g
.83805 .66575 m
.84086 .67398 L
.83485 .67389 L
.83202 .66539 L
.83805 .66575 L
s
.208 .246 0 .23 k
.8441 .66612 m
.84688 .67408 L
.84086 .67398 L
.83805 .66575 L
.8441 .66612 L
F
0 g
.8441 .66612 m
.84688 .67408 L
.84086 .67398 L
.83805 .66575 L
.8441 .66612 L
s
.216 .248 0 .223 k
.85017 .66649 m
.85293 .67419 L
.84688 .67408 L
.8441 .66612 L
.85017 .66649 L
F
0 g
.85017 .66649 m
.85293 .67419 L
.84688 .67408 L
.8441 .66612 L
.85017 .66649 L
s
.224 .249 0 .217 k
.85626 .66689 m
.859 .67431 L
.85293 .67419 L
.85017 .66649 L
.85626 .66689 L
F
0 g
.85626 .66689 m
.859 .67431 L
.85293 .67419 L
.85017 .66649 L
.85626 .66689 L
s
.233 .251 0 .209 k
.86238 .66727 m
.86508 .67443 L
.859 .67431 L
.85626 .66689 L
.86238 .66727 L
F
0 g
.86238 .66727 m
.86508 .67443 L
.859 .67431 L
.85626 .66689 L
.86238 .66727 L
s
.242 .252 0 .202 k
.86851 .66768 m
.87119 .67455 L
.86508 .67443 L
.86238 .66727 L
.86851 .66768 L
F
0 g
.86851 .66768 m
.87119 .67455 L
.86508 .67443 L
.86238 .66727 L
.86851 .66768 L
s
.252 .254 0 .194 k
.87467 .66807 m
.87731 .67467 L
.87119 .67455 L
.86851 .66768 L
.87467 .66807 L
F
0 g
.87467 .66807 m
.87731 .67467 L
.87119 .67455 L
.86851 .66768 L
.87467 .66807 L
s
.264 .256 0 .185 k
.88085 .66847 m
.88347 .6748 L
.87731 .67467 L
.87467 .66807 L
.88085 .66847 L
F
0 g
.88085 .66847 m
.88347 .6748 L
.87731 .67467 L
.87467 .66807 L
.88085 .66847 L
s
.275 .258 0 .176 k
.88705 .66887 m
.88963 .67492 L
.88347 .6748 L
.88085 .66847 L
.88705 .66887 L
F
0 g
.88705 .66887 m
.88963 .67492 L
.88347 .6748 L
.88085 .66847 L
.88705 .66887 L
s
.287 .26 0 .167 k
.89328 .66928 m
.89583 .67505 L
.88963 .67492 L
.88705 .66887 L
.89328 .66928 L
F
0 g
.89328 .66928 m
.89583 .67505 L
.88963 .67492 L
.88705 .66887 L
.89328 .66928 L
s
.301 .262 0 .157 k
.89953 .66968 m
.90203 .67519 L
.89583 .67505 L
.89328 .66928 L
.89953 .66968 L
F
0 g
.89953 .66968 m
.90203 .67519 L
.89583 .67505 L
.89328 .66928 L
.89953 .66968 L
s
.316 .264 0 .146 k
.9058 .6701 m
.90827 .67532 L
.90203 .67519 L
.89953 .66968 L
.9058 .6701 L
F
0 g
.9058 .6701 m
.90827 .67532 L
.90203 .67519 L
.89953 .66968 L
.9058 .6701 L
s
.333 .267 0 .134 k
.91209 .6705 m
.91452 .67544 L
.90827 .67532 L
.9058 .6701 L
.91209 .6705 L
F
0 g
.91209 .6705 m
.91452 .67544 L
.90827 .67532 L
.9058 .6701 L
.91209 .6705 L
s
.35 .269 0 .122 k
.9184 .67091 m
.9208 .67557 L
.91452 .67544 L
.91209 .6705 L
.9184 .67091 L
F
0 g
.9184 .67091 m
.9208 .67557 L
.91452 .67544 L
.91209 .6705 L
.9184 .67091 L
s
.369 .271 0 .11 k
.92473 .67132 m
.9271 .6757 L
.9208 .67557 L
.9184 .67091 L
.92473 .67132 L
F
0 g
.92473 .67132 m
.9271 .6757 L
.9208 .67557 L
.9184 .67091 L
.92473 .67132 L
s
.389 .273 0 .097 k
.93109 .67174 m
.93341 .67583 L
.9271 .6757 L
.92473 .67132 L
.93109 .67174 L
F
0 g
.93109 .67174 m
.93341 .67583 L
.9271 .6757 L
.92473 .67132 L
.93109 .67174 L
s
.413 .276 0 .083 k
.93748 .67215 m
.93975 .67596 L
.93341 .67583 L
.93109 .67174 L
.93748 .67215 L
F
0 g
.93748 .67215 m
.93975 .67596 L
.93341 .67583 L
.93109 .67174 L
.93748 .67215 L
s
.437 .277 0 .07 k
.94388 .67257 m
.94611 .67609 L
.93975 .67596 L
.93748 .67215 L
.94388 .67257 L
F
0 g
.94388 .67257 m
.94611 .67609 L
.93975 .67596 L
.93748 .67215 L
.94388 .67257 L
s
.607 .325 0 .04 k
.39876 .84143 m
.4018 .84403 L
.3969 .84337 L
.39387 .8405 L
.39876 .84143 L
F
0 g
.39876 .84143 m
.4018 .84403 L
.3969 .84337 L
.39387 .8405 L
.39876 .84143 L
s
.647 .326 0 .034 k
.40367 .84235 m
.40672 .84468 L
.4018 .84403 L
.39876 .84143 L
.40367 .84235 L
F
0 g
.40367 .84235 m
.40672 .84468 L
.4018 .84403 L
.39876 .84143 L
.40367 .84235 L
s
.687 .325 0 .035 k
.4086 .84329 m
.41165 .84534 L
.40672 .84468 L
.40367 .84235 L
.4086 .84329 L
F
0 g
.4086 .84329 m
.41165 .84534 L
.40672 .84468 L
.40367 .84235 L
.4086 .84329 L
s
.728 .321 0 .043 k
.41354 .84423 m
.41659 .846 L
.41165 .84534 L
.4086 .84329 L
.41354 .84423 L
F
0 g
.41354 .84423 m
.41659 .846 L
.41165 .84534 L
.4086 .84329 L
.41354 .84423 L
s
.764 .313 0 .062 k
.4185 .84517 m
.42156 .84667 L
.41659 .846 L
.41354 .84423 L
.4185 .84517 L
F
0 g
.4185 .84517 m
.42156 .84667 L
.41659 .846 L
.41354 .84423 L
.4185 .84517 L
s
.796 .302 0 .094 k
.42347 .84611 m
.42654 .84733 L
.42156 .84667 L
.4185 .84517 L
.42347 .84611 L
F
0 g
.42347 .84611 m
.42654 .84733 L
.42156 .84667 L
.4185 .84517 L
.42347 .84611 L
s
.816 .284 0 .142 k
.42847 .84706 m
.43153 .848 L
.42654 .84733 L
.42347 .84611 L
.42847 .84706 L
F
0 g
.42847 .84706 m
.43153 .848 L
.42654 .84733 L
.42347 .84611 L
.42847 .84706 L
s
.796 .262 0 .204 k
.43348 .84801 m
.43655 .84867 L
.43153 .848 L
.42847 .84706 L
.43348 .84801 L
F
0 g
.43348 .84801 m
.43655 .84867 L
.43153 .848 L
.42847 .84706 L
.43348 .84801 L
s
.72 .235 0 .28 k
.43851 .84896 m
.44157 .84934 L
.43655 .84867 L
.43348 .84801 L
.43851 .84896 L
F
0 g
.43851 .84896 m
.44157 .84934 L
.43655 .84867 L
.43348 .84801 L
.43851 .84896 L
s
0 .169 .169 .831 k
.44356 .84992 m
.44662 .85002 L
.44157 .84934 L
.43851 .84896 L
.44356 .84992 L
F
0 g
.44356 .84992 m
.44662 .85002 L
.44157 .84934 L
.43851 .84896 L
.44356 .84992 L
s
0 .231 .231 .769 k
.44862 .85087 m
.45168 .85069 L
.44662 .85002 L
.44356 .84992 L
.44862 .85087 L
F
0 g
.44862 .85087 m
.45168 .85069 L
.44662 .85002 L
.44356 .84992 L
.44862 .85087 L
s
0 .285 .285 .715 k
.4537 .85184 m
.45676 .85137 L
.45168 .85069 L
.44862 .85087 L
.4537 .85184 L
F
0 g
.4537 .85184 m
.45676 .85137 L
.45168 .85069 L
.44862 .85087 L
.4537 .85184 L
s
0 .331 .331 .669 k
.4588 .8528 m
.46186 .85204 L
.45676 .85137 L
.4537 .85184 L
.4588 .8528 L
F
0 g
.4588 .8528 m
.46186 .85204 L
.45676 .85137 L
.4537 .85184 L
.4588 .8528 L
s
0 .37 .37 .63 k
.46392 .85377 m
.46696 .85273 L
.46186 .85204 L
.4588 .8528 L
.46392 .85377 L
F
0 g
.46392 .85377 m
.46696 .85273 L
.46186 .85204 L
.4588 .8528 L
.46392 .85377 L
s
0 .401 .401 .599 k
.46905 .85473 m
.4721 .8534 L
.46696 .85273 L
.46392 .85377 L
.46905 .85473 L
F
0 g
.46905 .85473 m
.4721 .8534 L
.46696 .85273 L
.46392 .85377 L
.46905 .85473 L
s
0 .426 .426 .574 k
.47421 .85568 m
.47724 .85407 L
.4721 .8534 L
.46905 .85473 L
.47421 .85568 L
F
0 g
.47421 .85568 m
.47724 .85407 L
.4721 .8534 L
.46905 .85473 L
.47421 .85568 L
s
0 .447 .447 .553 k
.47938 .85664 m
.48241 .85474 L
.47724 .85407 L
.47421 .85568 L
.47938 .85664 L
F
0 g
.47938 .85664 m
.48241 .85474 L
.47724 .85407 L
.47421 .85568 L
.47938 .85664 L
s
0 .463 .463 .537 k
.48457 .85758 m
.48759 .85539 L
.48241 .85474 L
.47938 .85664 L
.48457 .85758 L
F
0 g
.48457 .85758 m
.48759 .85539 L
.48241 .85474 L
.47938 .85664 L
.48457 .85758 L
s
0 .476 .476 .524 k
.48977 .85851 m
.49279 .85603 L
.48759 .85539 L
.48457 .85758 L
.48977 .85851 L
F
0 g
.48977 .85851 m
.49279 .85603 L
.48759 .85539 L
.48457 .85758 L
.48977 .85851 L
s
0 .485 .465 .515 k
.495 .85939 m
.49801 .85664 L
.49279 .85603 L
.48977 .85851 L
.495 .85939 L
F
0 g
.495 .85939 m
.49801 .85664 L
.49279 .85603 L
.48977 .85851 L
.495 .85939 L
s
0 .477 .44 .508 k
.50025 .86025 m
.50324 .85721 L
.49801 .85664 L
.495 .85939 L
.50025 .86025 L
F
0 g
.50025 .86025 m
.50324 .85721 L
.49801 .85664 L
.495 .85939 L
.50025 .86025 L
s
0 .465 .417 .505 k
.50551 .86104 m
.5085 .85773 L
.50324 .85721 L
.50025 .86025 L
.50551 .86104 L
F
0 g
.50551 .86104 m
.5085 .85773 L
.50324 .85721 L
.50025 .86025 L
.50551 .86104 L
s
0 .455 .395 .505 k
.5108 .86172 m
.51376 .85815 L
.5085 .85773 L
.50551 .86104 L
.5108 .86172 L
F
0 g
.5108 .86172 m
.51376 .85815 L
.5085 .85773 L
.50551 .86104 L
.5108 .86172 L
s
0 .446 .372 .513 k
.5161 .86222 m
.51905 .85842 L
.51376 .85815 L
.5108 .86172 L
.5161 .86222 L
F
0 g
.5161 .86222 m
.51905 .85842 L
.51376 .85815 L
.5108 .86172 L
.5161 .86222 L
s
0 .393 .324 .607 k
.52142 .86153 m
.52436 .85762 L
.51905 .85842 L
.5161 .86222 L
.52142 .86153 L
F
0 g
.52142 .86153 m
.52436 .85762 L
.51905 .85842 L
.5161 .86222 L
.52142 .86153 L
s
0 .038 .038 .962 k
.52677 .85799 m
.52968 .8543 L
.52436 .85762 L
.52142 .86153 L
.52677 .85799 L
F
0 g
.52677 .85799 m
.52968 .8543 L
.52436 .85762 L
.52142 .86153 L
.52677 .85799 L
s
.53212 .85416 m
.53502 .85073 L
.52968 .8543 L
.52677 .85799 L
.53212 .85416 L
F
.53212 .85416 m
.53502 .85073 L
.52968 .8543 L
.52677 .85799 L
.53212 .85416 L
s
.53747 .8502 m
.54036 .84704 L
.53502 .85073 L
.53212 .85416 L
.53747 .8502 L
F
.53747 .8502 m
.54036 .84704 L
.53502 .85073 L
.53212 .85416 L
.53747 .8502 L
s
.54283 .84615 m
.5457 .84327 L
.54036 .84704 L
.53747 .8502 L
.54283 .84615 L
F
.54283 .84615 m
.5457 .84327 L
.54036 .84704 L
.53747 .8502 L
.54283 .84615 L
s
.54819 .84203 m
.55104 .83945 L
.5457 .84327 L
.54283 .84615 L
.54819 .84203 L
F
.54819 .84203 m
.55104 .83945 L
.5457 .84327 L
.54283 .84615 L
.54819 .84203 L
s
.55356 .83788 m
.55639 .83559 L
.55104 .83945 L
.54819 .84203 L
.55356 .83788 L
F
.55356 .83788 m
.55639 .83559 L
.55104 .83945 L
.54819 .84203 L
.55356 .83788 L
s
.55893 .83369 m
.56175 .83169 L
.55639 .83559 L
.55356 .83788 L
.55893 .83369 L
F
.55893 .83369 m
.56175 .83169 L
.55639 .83559 L
.55356 .83788 L
.55893 .83369 L
s
.383 0 .221 .155 k
.5643 .82949 m
.5671 .82779 L
.56175 .83169 L
.55893 .83369 L
.5643 .82949 L
F
0 g
.5643 .82949 m
.5671 .82779 L
.56175 .83169 L
.55893 .83369 L
.5643 .82949 L
s
.365 0 .203 .106 k
.56967 .82527 m
.57246 .82387 L
.5671 .82779 L
.5643 .82949 L
.56967 .82527 L
F
0 g
.56967 .82527 m
.57246 .82387 L
.5671 .82779 L
.5643 .82949 L
.56967 .82527 L
s
.343 0 .183 .066 k
.57506 .82105 m
.57783 .81994 L
.57246 .82387 L
.56967 .82527 L
.57506 .82105 L
F
0 g
.57506 .82105 m
.57783 .81994 L
.57246 .82387 L
.56967 .82527 L
.57506 .82105 L
s
.318 0 .161 .037 k
.58044 .81681 m
.5832 .81601 L
.57783 .81994 L
.57506 .82105 L
.58044 .81681 L
F
0 g
.58044 .81681 m
.5832 .81601 L
.57783 .81994 L
.57506 .82105 L
.58044 .81681 L
s
.29 0 .138 .019 k
.58583 .81256 m
.58857 .81205 L
.5832 .81601 L
.58044 .81681 L
.58583 .81256 L
F
0 g
.58583 .81256 m
.58857 .81205 L
.5832 .81601 L
.58044 .81681 L
.58583 .81256 L
s
.261 0 .115 .011 k
.59121 .80832 m
.59396 .80811 L
.58857 .81205 L
.58583 .81256 L
.59121 .80832 L
F
0 g
.59121 .80832 m
.59396 .80811 L
.58857 .81205 L
.58583 .81256 L
.59121 .80832 L
s
.232 0 .092 .012 k
.5966 .80407 m
.59934 .80416 L
.59396 .80811 L
.59121 .80832 L
.5966 .80407 L
F
0 g
.5966 .80407 m
.59934 .80416 L
.59396 .80811 L
.59121 .80832 L
.5966 .80407 L
s
.203 0 .07 .02 k
.602 .79981 m
.60473 .80019 L
.59934 .80416 L
.5966 .80407 L
.602 .79981 L
F
0 g
.602 .79981 m
.60473 .80019 L
.59934 .80416 L
.5966 .80407 L
.602 .79981 L
s
.175 0 .049 .034 k
.6074 .79555 m
.61012 .79623 L
.60473 .80019 L
.602 .79981 L
.6074 .79555 L
F
0 g
.6074 .79555 m
.61012 .79623 L
.60473 .80019 L
.602 .79981 L
.6074 .79555 L
s
.149 0 .03 .051 k
.6128 .79129 m
.61552 .79227 L
.61012 .79623 L
.6074 .79555 L
.6128 .79129 L
F
0 g
.6128 .79129 m
.61552 .79227 L
.61012 .79623 L
.6074 .79555 L
.6128 .79129 L
s
.125 0 .013 .071 k
.61821 .78702 m
.62092 .7883 L
.61552 .79227 L
.6128 .79129 L
.61821 .78702 L
F
0 g
.61821 .78702 m
.62092 .7883 L
.61552 .79227 L
.6128 .79129 L
.61821 .78702 L
s
.105 .002 0 .089 k
.62362 .78276 m
.62632 .78432 L
.62092 .7883 L
.61821 .78702 L
.62362 .78276 L
F
0 g
.62362 .78276 m
.62632 .78432 L
.62092 .7883 L
.61821 .78702 L
.62362 .78276 L
s
.099 .016 0 .096 k
.62903 .77849 m
.63173 .78035 L
.62632 .78432 L
.62362 .78276 L
.62903 .77849 L
F
0 g
.62903 .77849 m
.63173 .78035 L
.62632 .78432 L
.62362 .78276 L
.62903 .77849 L
s
.093 .029 0 .104 k
.63445 .77422 m
.63715 .77638 L
.63173 .78035 L
.62903 .77849 L
.63445 .77422 L
F
0 g
.63445 .77422 m
.63715 .77638 L
.63173 .78035 L
.62903 .77849 L
.63445 .77422 L
s
.088 .04 0 .113 k
.63987 .76994 m
.64256 .77239 L
.63715 .77638 L
.63445 .77422 L
.63987 .76994 L
F
0 g
.63987 .76994 m
.64256 .77239 L
.63715 .77638 L
.63445 .77422 L
.63987 .76994 L
s
.083 .05 0 .123 k
.6453 .76567 m
.64798 .76841 L
.64256 .77239 L
.63987 .76994 L
.6453 .76567 L
F
0 g
.6453 .76567 m
.64798 .76841 L
.64256 .77239 L
.63987 .76994 L
.6453 .76567 L
s
.079 .059 0 .132 k
.65072 .76138 m
.65341 .76442 L
.64798 .76841 L
.6453 .76567 L
.65072 .76138 L
F
0 g
.65072 .76138 m
.65341 .76442 L
.64798 .76841 L
.6453 .76567 L
.65072 .76138 L
s
.074 .067 0 .142 k
.65615 .75711 m
.65884 .76043 L
.65341 .76442 L
.65072 .76138 L
.65615 .75711 L
F
0 g
.65615 .75711 m
.65884 .76043 L
.65341 .76442 L
.65072 .76138 L
.65615 .75711 L
s
.071 .075 0 .151 k
.66159 .75282 m
.66427 .75644 L
.65884 .76043 L
.65615 .75711 L
.66159 .75282 L
F
0 g
.66159 .75282 m
.66427 .75644 L
.65884 .76043 L
.65615 .75711 L
.66159 .75282 L
s
.067 .082 0 .16 k
.66702 .74853 m
.66971 .75244 L
.66427 .75644 L
.66159 .75282 L
.66702 .74853 L
F
0 g
.66702 .74853 m
.66971 .75244 L
.66427 .75644 L
.66159 .75282 L
.66702 .74853 L
s
.064 .088 0 .169 k
.67246 .74424 m
.67515 .74845 L
.66971 .75244 L
.66702 .74853 L
.67246 .74424 L
F
0 g
.67246 .74424 m
.67515 .74845 L
.66971 .75244 L
.66702 .74853 L
.67246 .74424 L
s
.06 .093 0 .178 k
.67791 .73994 m
.6806 .74444 L
.67515 .74845 L
.67246 .74424 L
.67791 .73994 L
F
0 g
.67791 .73994 m
.6806 .74444 L
.67515 .74845 L
.67246 .74424 L
.67791 .73994 L
s
.057 .098 0 .186 k
.68336 .73565 m
.68605 .74043 L
.6806 .74444 L
.67791 .73994 L
.68336 .73565 L
F
0 g
.68336 .73565 m
.68605 .74043 L
.6806 .74444 L
.67791 .73994 L
.68336 .73565 L
s
.054 .102 0 .194 k
.68881 .73134 m
.69151 .73642 L
.68605 .74043 L
.68336 .73565 L
.68881 .73134 L
F
0 g
.68881 .73134 m
.69151 .73642 L
.68605 .74043 L
.68336 .73565 L
.68881 .73134 L
s
.052 .107 0 .201 k
.69426 .72705 m
.69697 .73241 L
.69151 .73642 L
.68881 .73134 L
.69426 .72705 L
F
0 g
.69426 .72705 m
.69697 .73241 L
.69151 .73642 L
.68881 .73134 L
.69426 .72705 L
s
.05 .111 0 .208 k
.69972 .72274 m
.70244 .72839 L
.69697 .73241 L
.69426 .72705 L
.69972 .72274 L
F
0 g
.69972 .72274 m
.70244 .72839 L
.69697 .73241 L
.69426 .72705 L
.69972 .72274 L
s
.048 .114 0 .215 k
.70518 .71844 m
.7079 .72437 L
.70244 .72839 L
.69972 .72274 L
.70518 .71844 L
F
0 g
.70518 .71844 m
.7079 .72437 L
.70244 .72839 L
.69972 .72274 L
.70518 .71844 L
s
.046 .118 0 .221 k
.71064 .71412 m
.71338 .72035 L
.7079 .72437 L
.70518 .71844 L
.71064 .71412 L
F
0 g
.71064 .71412 m
.71338 .72035 L
.7079 .72437 L
.70518 .71844 L
.71064 .71412 L
s
.043 .121 0 .228 k
.71611 .70982 m
.71886 .71633 L
.71338 .72035 L
.71064 .71412 L
.71611 .70982 L
F
0 g
.71611 .70982 m
.71886 .71633 L
.71338 .72035 L
.71064 .71412 L
.71611 .70982 L
s
.042 .124 0 .233 k
.72159 .7055 m
.72434 .7123 L
.71886 .71633 L
.71611 .70982 L
.72159 .7055 L
F
0 g
.72159 .7055 m
.72434 .7123 L
.71886 .71633 L
.71611 .70982 L
.72159 .7055 L
s
.04 .127 0 .239 k
.72706 .70118 m
.72983 .70827 L
.72434 .7123 L
.72159 .7055 L
.72706 .70118 L
F
0 g
.72706 .70118 m
.72983 .70827 L
.72434 .7123 L
.72159 .7055 L
.72706 .70118 L
s
.039 .129 0 .244 k
.73254 .69688 m
.73532 .70425 L
.72983 .70827 L
.72706 .70118 L
.73254 .69688 L
F
0 g
.73254 .69688 m
.73532 .70425 L
.72983 .70827 L
.72706 .70118 L
.73254 .69688 L
s
.038 .132 0 .249 k
.73802 .69256 m
.74081 .70022 L
.73532 .70425 L
.73254 .69688 L
.73802 .69256 L
F
0 g
.73802 .69256 m
.74081 .70022 L
.73532 .70425 L
.73254 .69688 L
.73802 .69256 L
s
.036 .134 0 .254 k
.74351 .68826 m
.74632 .6962 L
.74081 .70022 L
.73802 .69256 L
.74351 .68826 L
F
0 g
.74351 .68826 m
.74632 .6962 L
.74081 .70022 L
.73802 .69256 L
.74351 .68826 L
s
.036 .137 0 .258 k
.749 .68396 m
.75182 .69219 L
.74632 .6962 L
.74351 .68826 L
.749 .68396 L
F
0 g
.749 .68396 m
.75182 .69219 L
.74632 .6962 L
.74351 .68826 L
.749 .68396 L
s
.034 .138 0 .263 k
.7545 .67968 m
.75734 .68818 L
.75182 .69219 L
.749 .68396 L
.7545 .67968 L
F
0 g
.7545 .67968 m
.75734 .68818 L
.75182 .69219 L
.749 .68396 L
.7545 .67968 L
s
.034 .14 0 .267 k
.75999 .67543 m
.76285 .6842 L
.75734 .68818 L
.7545 .67968 L
.75999 .67543 L
F
0 g
.75999 .67543 m
.76285 .6842 L
.75734 .68818 L
.7545 .67968 L
.75999 .67543 L
s
.035 .143 0 .27 k
.7655 .6712 m
.76838 .68025 L
.76285 .6842 L
.75999 .67543 L
.7655 .6712 L
F
0 g
.7655 .6712 m
.76838 .68025 L
.76285 .6842 L
.75999 .67543 L
.7655 .6712 L
s
.034 .145 0 .274 k
.77102 .66703 m
.77391 .67634 L
.76838 .68025 L
.7655 .6712 L
.77102 .66703 L
F
0 g
.77102 .66703 m
.77391 .67634 L
.76838 .68025 L
.7655 .6712 L
.77102 .66703 L
s
.036 .148 0 .277 k
.77654 .66292 m
.77945 .67249 L
.77391 .67634 L
.77102 .66703 L
.77654 .66292 L
F
0 g
.77654 .66292 m
.77945 .67249 L
.77391 .67634 L
.77102 .66703 L
.77654 .66292 L
s
.039 .152 0 .279 k
.78208 .65896 m
.78501 .66876 L
.77945 .67249 L
.77654 .66292 L
.78208 .65896 L
F
0 g
.78208 .65896 m
.78501 .66876 L
.77945 .67249 L
.77654 .66292 L
.78208 .65896 L
s
.045 .158 0 .281 k
.78765 .65526 m
.79059 .66527 L
.78501 .66876 L
.78208 .65896 L
.78765 .65526 L
F
0 g
.78765 .65526 m
.79059 .66527 L
.78501 .66876 L
.78208 .65896 L
.78765 .65526 L
s
.124 .211 0 .27 k
.79342 .65427 m
.79637 .66422 L
.79059 .66527 L
.78765 .65526 L
.79342 .65427 L
F
0 g
.79342 .65427 m
.79637 .66422 L
.79059 .66527 L
.78765 .65526 L
.79342 .65427 L
s
.163 .235 0 .264 k
.79931 .65444 m
.80224 .66417 L
.79637 .66422 L
.79342 .65427 L
.79931 .65444 L
F
0 g
.79931 .65444 m
.80224 .66417 L
.79637 .66422 L
.79342 .65427 L
.79931 .65444 L
s
.173 .24 0 .26 k
.80523 .65479 m
.80814 .66429 L
.80224 .66417 L
.79931 .65444 L
.80523 .65479 L
F
0 g
.80523 .65479 m
.80814 .66429 L
.80224 .66417 L
.79931 .65444 L
.80523 .65479 L
s
.181 .242 0 .256 k
.81118 .65523 m
.81408 .66449 L
.80814 .66429 L
.80523 .65479 L
.81118 .65523 L
F
0 g
.81118 .65523 m
.81408 .66449 L
.80814 .66429 L
.80523 .65479 L
.81118 .65523 L
s
.189 .245 0 .251 k
.81716 .65574 m
.82004 .66475 L
.81408 .66449 L
.81118 .65523 L
.81716 .65574 L
F
0 g
.81716 .65574 m
.82004 .66475 L
.81408 .66449 L
.81118 .65523 L
.81716 .65574 L
s
.196 .247 0 .246 k
.82315 .65631 m
.82601 .66506 L
.82004 .66475 L
.81716 .65574 L
.82315 .65631 L
F
0 g
.82315 .65631 m
.82601 .66506 L
.82004 .66475 L
.81716 .65574 L
.82315 .65631 L
s
.204 .25 0 .24 k
.82918 .6569 m
.83202 .66539 L
.82601 .66506 L
.82315 .65631 L
.82918 .6569 L
F
0 g
.82918 .6569 m
.83202 .66539 L
.82601 .66506 L
.82315 .65631 L
.82918 .6569 L
s
.211 .251 0 .235 k
.83523 .65752 m
.83805 .66575 L
.83202 .66539 L
.82918 .6569 L
.83523 .65752 L
F
0 g
.83523 .65752 m
.83805 .66575 L
.83202 .66539 L
.82918 .6569 L
.83523 .65752 L
s
.22 .254 0 .228 k
.8413 .65815 m
.8441 .66612 L
.83805 .66575 L
.83523 .65752 L
.8413 .65815 L
F
0 g
.8413 .65815 m
.8441 .66612 L
.83805 .66575 L
.83523 .65752 L
.8413 .65815 L
s
.228 .255 0 .222 k
.8474 .6588 m
.85017 .66649 L
.8441 .66612 L
.8413 .65815 L
.8474 .6588 L
F
0 g
.8474 .6588 m
.85017 .66649 L
.8441 .66612 L
.8413 .65815 L
.8474 .6588 L
s
.237 .257 0 .215 k
.85352 .65945 m
.85626 .66689 L
.85017 .66649 L
.8474 .6588 L
.85352 .65945 L
F
0 g
.85352 .65945 m
.85626 .66689 L
.85017 .66649 L
.8474 .6588 L
.85352 .65945 L
s
.246 .259 0 .208 k
.85966 .66011 m
.86238 .66727 L
.85626 .66689 L
.85352 .65945 L
.85966 .66011 L
F
0 g
.85966 .66011 m
.86238 .66727 L
.85626 .66689 L
.85352 .65945 L
.85966 .66011 L
s
.257 .261 0 .2 k
.86583 .66078 m
.86851 .66768 L
.86238 .66727 L
.85966 .66011 L
.86583 .66078 L
F
0 g
.86583 .66078 m
.86851 .66768 L
.86238 .66727 L
.85966 .66011 L
.86583 .66078 L
s
.267 .263 0 .192 k
.87202 .66145 m
.87467 .66807 L
.86851 .66768 L
.86583 .66078 L
.87202 .66145 L
F
0 g
.87202 .66145 m
.87467 .66807 L
.86851 .66768 L
.86583 .66078 L
.87202 .66145 L
s
.278 .265 0 .184 k
.87823 .66213 m
.88085 .66847 L
.87467 .66807 L
.87202 .66145 L
.87823 .66213 L
F
0 g
.87823 .66213 m
.88085 .66847 L
.87467 .66807 L
.87202 .66145 L
.87823 .66213 L
s
.291 .267 0 .175 k
.88446 .6628 m
.88705 .66887 L
.88085 .66847 L
.87823 .66213 L
.88446 .6628 L
F
0 g
.88446 .6628 m
.88705 .66887 L
.88085 .66847 L
.87823 .66213 L
.88446 .6628 L
s
.304 .27 0 .165 k
.89072 .66348 m
.89328 .66928 L
.88705 .66887 L
.88446 .6628 L
.89072 .66348 L
F
0 g
.89072 .66348 m
.89328 .66928 L
.88705 .66887 L
.88446 .6628 L
.89072 .66348 L
s
.319 .272 0 .155 k
.897 .66417 m
.89953 .66968 L
.89328 .66928 L
.89072 .66348 L
.897 .66417 L
F
0 g
.897 .66417 m
.89953 .66968 L
.89328 .66928 L
.89072 .66348 L
.897 .66417 L
s
.335 .275 0 .144 k
.90331 .66485 m
.9058 .6701 L
.89953 .66968 L
.897 .66417 L
.90331 .66485 L
F
0 g
.90331 .66485 m
.9058 .6701 L
.89953 .66968 L
.897 .66417 L
.90331 .66485 L
s
.351 .277 0 .133 k
.90964 .66555 m
.91209 .6705 L
.9058 .6701 L
.90331 .66485 L
.90964 .66555 L
F
0 g
.90964 .66555 m
.91209 .6705 L
.9058 .6701 L
.90331 .66485 L
.90964 .66555 L
s
.37 .28 0 .121 k
.91599 .66623 m
.9184 .67091 L
.91209 .6705 L
.90964 .66555 L
.91599 .66623 L
F
0 g
.91599 .66623 m
.9184 .67091 L
.91209 .6705 L
.90964 .66555 L
.91599 .66623 L
s
.39 .283 0 .109 k
.92237 .66693 m
.92473 .67132 L
.9184 .67091 L
.91599 .66623 L
.92237 .66693 L
F
0 g
.92237 .66693 m
.92473 .67132 L
.9184 .67091 L
.91599 .66623 L
.92237 .66693 L
s
.412 .286 0 .096 k
.92877 .66762 m
.93109 .67174 L
.92473 .67132 L
.92237 .66693 L
.92877 .66762 L
F
0 g
.92877 .66762 m
.93109 .67174 L
.92473 .67132 L
.92237 .66693 L
.92877 .66762 L
s
.436 .288 0 .083 k
.93519 .66832 m
.93748 .67215 L
.93109 .67174 L
.92877 .66762 L
.93519 .66832 L
F
0 g
.93519 .66832 m
.93748 .67215 L
.93109 .67174 L
.92877 .66762 L
.93519 .66832 L
s
.463 .291 0 .069 k
.94165 .66903 m
.94388 .67257 L
.93748 .67215 L
.93519 .66832 L
.94165 .66903 L
F
0 g
.94165 .66903 m
.94388 .67257 L
.93748 .67215 L
.93519 .66832 L
.94165 .66903 L
s
.652 .345 0 .047 k
.39572 .83881 m
.39876 .84143 L
.39387 .8405 L
.39083 .83762 L
.39572 .83881 L
F
0 g
.39572 .83881 m
.39876 .84143 L
.39387 .8405 L
.39083 .83762 L
.39572 .83881 L
s
.694 .346 0 .045 k
.40062 .84001 m
.40367 .84235 L
.39876 .84143 L
.39572 .83881 L
.40062 .84001 L
F
0 g
.40062 .84001 m
.40367 .84235 L
.39876 .84143 L
.39572 .83881 L
.40062 .84001 L
s
.736 .345 0 .05 k
.40554 .84122 m
.4086 .84329 L
.40367 .84235 L
.40062 .84001 L
.40554 .84122 L
F
0 g
.40554 .84122 m
.4086 .84329 L
.40367 .84235 L
.40062 .84001 L
.40554 .84122 L
s
.775 .34 0 .065 k
.41047 .84244 m
.41354 .84423 L
.4086 .84329 L
.40554 .84122 L
.41047 .84244 L
F
0 g
.41047 .84244 m
.41354 .84423 L
.4086 .84329 L
.40554 .84122 L
.41047 .84244 L
s
.808 .331 0 .092 k
.41543 .84365 m
.4185 .84517 L
.41354 .84423 L
.41047 .84244 L
.41543 .84365 L
F
0 g
.41543 .84365 m
.4185 .84517 L
.41354 .84423 L
.41047 .84244 L
.41543 .84365 L
s
.835 .317 0 .132 k
.4204 .84488 m
.42347 .84611 L
.4185 .84517 L
.41543 .84365 L
.4204 .84488 L
F
0 g
.4204 .84488 m
.42347 .84611 L
.4185 .84517 L
.41543 .84365 L
.4204 .84488 L
s
.812 .297 0 .188 k
.42539 .84611 m
.42847 .84706 L
.42347 .84611 L
.4204 .84488 L
.42539 .84611 L
F
0 g
.42539 .84611 m
.42847 .84706 L
.42347 .84611 L
.4204 .84488 L
.42539 .84611 L
s
.744 .273 0 .256 k
.43041 .84733 m
.43348 .84801 L
.42847 .84706 L
.42539 .84611 L
.43041 .84733 L
F
0 g
.43041 .84733 m
.43348 .84801 L
.42847 .84706 L
.42539 .84611 L
.43041 .84733 L
s
0 .176 .176 .824 k
.43543 .84858 m
.43851 .84896 L
.43348 .84801 L
.43041 .84733 L
.43543 .84858 L
F
0 g
.43543 .84858 m
.43851 .84896 L
.43348 .84801 L
.43041 .84733 L
.43543 .84858 L
s
0 .239 .239 .761 k
.44048 .84981 m
.44356 .84992 L
.43851 .84896 L
.43543 .84858 L
.44048 .84981 L
F
0 g
.44048 .84981 m
.44356 .84992 L
.43851 .84896 L
.43543 .84858 L
.44048 .84981 L
s
0 .295 .295 .705 k
.44555 .85105 m
.44862 .85087 L
.44356 .84992 L
.44048 .84981 L
.44555 .85105 L
F
0 g
.44555 .85105 m
.44862 .85087 L
.44356 .84992 L
.44048 .84981 L
.44555 .85105 L
s
0 .343 .343 .657 k
.45063 .85231 m
.4537 .85184 L
.44862 .85087 L
.44555 .85105 L
.45063 .85231 L
F
0 g
.45063 .85231 m
.4537 .85184 L
.44862 .85087 L
.44555 .85105 L
.45063 .85231 L
s
0 .383 .383 .617 k
.45573 .85356 m
.4588 .8528 L
.4537 .85184 L
.45063 .85231 L
.45573 .85356 L
F
0 g
.45573 .85356 m
.4588 .8528 L
.4537 .85184 L
.45063 .85231 L
.45573 .85356 L
s
0 .415 .415 .585 k
.46085 .85481 m
.46392 .85377 L
.4588 .8528 L
.45573 .85356 L
.46085 .85481 L
F
0 g
.46085 .85481 m
.46392 .85377 L
.4588 .8528 L
.45573 .85356 L
.46085 .85481 L
s
0 .442 .442 .558 k
.46599 .85606 m
.46905 .85473 L
.46392 .85377 L
.46085 .85481 L
.46599 .85606 L
F
0 g
.46599 .85606 m
.46905 .85473 L
.46392 .85377 L
.46085 .85481 L
.46599 .85606 L
s
0 .463 .463 .537 k
.47115 .8573 m
.47421 .85568 L
.46905 .85473 L
.46599 .85606 L
.47115 .8573 L
F
0 g
.47115 .8573 m
.47421 .85568 L
.46905 .85473 L
.46599 .85606 L
.47115 .8573 L
s
0 .48 .48 .52 k
.47632 .85855 m
.47938 .85664 L
.47421 .85568 L
.47115 .8573 L
.47632 .85855 L
F
0 g
.47632 .85855 m
.47938 .85664 L
.47421 .85568 L
.47115 .8573 L
.47632 .85855 L
s
0 .493 .493 .507 k
.48152 .85978 m
.48457 .85758 L
.47938 .85664 L
.47632 .85855 L
.48152 .85978 L
F
0 g
.48152 .85978 m
.48457 .85758 L
.47938 .85664 L
.47632 .85855 L
.48152 .85978 L
s
0 .499 .498 .497 k
.48674 .86099 m
.48977 .85851 L
.48457 .85758 L
.48152 .85978 L
.48674 .86099 L
F
0 g
.48674 .86099 m
.48977 .85851 L
.48457 .85758 L
.48152 .85978 L
.48674 .86099 L
s
0 .485 .471 .49 k
.49197 .86216 m
.495 .85939 L
.48977 .85851 L
.48674 .86099 L
.49197 .86216 L
F
0 g
.49197 .86216 m
.495 .85939 L
.48977 .85851 L
.48674 .86099 L
.49197 .86216 L
s
0 .474 .446 .485 k
.49724 .8633 m
.50025 .86025 L
.495 .85939 L
.49197 .86216 L
.49724 .8633 L
F
0 g
.49724 .8633 m
.50025 .86025 L
.495 .85939 L
.49197 .86216 L
.49724 .8633 L
s
0 .462 .423 .484 k
.50251 .86435 m
.50551 .86104 L
.50025 .86025 L
.49724 .8633 L
.50251 .86435 L
F
0 g
.50251 .86435 m
.50551 .86104 L
.50025 .86025 L
.49724 .8633 L
.50251 .86435 L
s
0 .453 .401 .486 k
.5078 .8653 m
.5108 .86172 L
.50551 .86104 L
.50251 .86435 L
.5078 .8653 L
F
0 g
.5078 .8653 m
.5108 .86172 L
.50551 .86104 L
.50251 .86435 L
.5078 .8653 L
s
0 .445 .379 .495 k
.51312 .86604 m
.5161 .86222 L
.5108 .86172 L
.5078 .8653 L
.51312 .86604 L
F
0 g
.51312 .86604 m
.5161 .86222 L
.5108 .86172 L
.5078 .8653 L
.51312 .86604 L
s
0 .401 .327 .599 k
.51846 .86545 m
.52142 .86153 L
.5161 .86222 L
.51312 .86604 L
.51846 .86545 L
F
0 g
.51846 .86545 m
.52142 .86153 L
.5161 .86222 L
.51312 .86604 L
.51846 .86545 L
s
0 .001 .001 .999 k
.52383 .86168 m
.52677 .85799 L
.52142 .86153 L
.51846 .86545 L
.52383 .86168 L
F
0 g
.52383 .86168 m
.52677 .85799 L
.52142 .86153 L
.51846 .86545 L
.52383 .86168 L
s
.5292 .8576 m
.53212 .85416 L
.52677 .85799 L
.52383 .86168 L
.5292 .8576 L
F
.5292 .8576 m
.53212 .85416 L
.52677 .85799 L
.52383 .86168 L
.5292 .8576 L
s
.53457 .85336 m
.53747 .8502 L
.53212 .85416 L
.5292 .8576 L
.53457 .85336 L
F
.53457 .85336 m
.53747 .8502 L
.53212 .85416 L
.5292 .8576 L
.53457 .85336 L
s
.53995 .84902 m
.54283 .84615 L
.53747 .8502 L
.53457 .85336 L
.53995 .84902 L
F
.53995 .84902 m
.54283 .84615 L
.53747 .8502 L
.53457 .85336 L
.53995 .84902 L
s
.54532 .84462 m
.54819 .84203 L
.54283 .84615 L
.53995 .84902 L
.54532 .84462 L
F
.54532 .84462 m
.54819 .84203 L
.54283 .84615 L
.53995 .84902 L
.54532 .84462 L
s
.55071 .84018 m
.55356 .83788 L
.54819 .84203 L
.54532 .84462 L
.55071 .84018 L
F
.55071 .84018 m
.55356 .83788 L
.54819 .84203 L
.54532 .84462 L
.55071 .84018 L
s
.376 0 .244 .177 k
.55609 .8357 m
.55893 .83369 L
.55356 .83788 L
.55071 .84018 L
.55609 .8357 L
F
0 g
.55609 .8357 m
.55893 .83369 L
.55356 .83788 L
.55071 .84018 L
.55609 .8357 L
s
.361 0 .23 .124 k
.56148 .83119 m
.5643 .82949 L
.55893 .83369 L
.55609 .8357 L
.56148 .83119 L
F
0 g
.56148 .83119 m
.5643 .82949 L
.55893 .83369 L
.55609 .8357 L
.56148 .83119 L
s
.34 0 .211 .081 k
.56687 .82668 m
.56967 .82527 L
.5643 .82949 L
.56148 .83119 L
.56687 .82668 L
F
0 g
.56687 .82668 m
.56967 .82527 L
.5643 .82949 L
.56148 .83119 L
.56687 .82668 L
s
.317 0 .19 .047 k
.57227 .82216 m
.57506 .82105 L
.56967 .82527 L
.56687 .82668 L
.57227 .82216 L
F
0 g
.57227 .82216 m
.57506 .82105 L
.56967 .82527 L
.56687 .82668 L
.57227 .82216 L
s
.292 0 .169 .023 k
.57766 .81762 m
.58044 .81681 L
.57506 .82105 L
.57227 .82216 L
.57766 .81762 L
F
0 g
.57766 .81762 m
.58044 .81681 L
.57506 .82105 L
.57227 .82216 L
.57766 .81762 L
s
.264 0 .145 .01 k
.58306 .81307 m
.58583 .81256 L
.58044 .81681 L
.57766 .81762 L
.58306 .81307 L
F
0 g
.58306 .81307 m
.58583 .81256 L
.58044 .81681 L
.57766 .81762 L
.58306 .81307 L
s
.236 0 .121 .007 k
.58845 .80852 m
.59121 .80832 L
.58583 .81256 L
.58306 .81307 L
.58845 .80852 L
F
0 g
.58845 .80852 m
.59121 .80832 L
.58583 .81256 L
.58306 .81307 L
.58845 .80852 L
s
.208 0 .099 .011 k
.59386 .80397 m
.5966 .80407 L
.59121 .80832 L
.58845 .80852 L
.59386 .80397 L
F
0 g
.59386 .80397 m
.5966 .80407 L
.59121 .80832 L
.58845 .80852 L
.59386 .80397 L
s
.181 0 .077 .021 k
.59927 .79942 m
.602 .79981 L
.5966 .80407 L
.59386 .80397 L
.59927 .79942 L
F
0 g
.59927 .79942 m
.602 .79981 L
.5966 .80407 L
.59386 .80397 L
.59927 .79942 L
s
.155 0 .058 .035 k
.60467 .79487 m
.6074 .79555 L
.602 .79981 L
.59927 .79942 L
.60467 .79487 L
F
0 g
.60467 .79487 m
.6074 .79555 L
.602 .79981 L
.59927 .79942 L
.60467 .79487 L
s
.131 0 .039 .053 k
.61009 .79031 m
.6128 .79129 L
.6074 .79555 L
.60467 .79487 L
.61009 .79031 L
F
0 g
.61009 .79031 m
.6128 .79129 L
.6074 .79555 L
.60467 .79487 L
.61009 .79031 L
s
.109 0 .022 .072 k
.6155 .78574 m
.61821 .78702 L
.6128 .79129 L
.61009 .79031 L
.6155 .78574 L
F
0 g
.6155 .78574 m
.61821 .78702 L
.6128 .79129 L
.61009 .79031 L
.6155 .78574 L
s
.088 0 .006 .093 k
.62091 .78119 m
.62362 .78276 L
.61821 .78702 L
.6155 .78574 L
.62091 .78119 L
F
0 g
.62091 .78119 m
.62362 .78276 L
.61821 .78702 L
.6155 .78574 L
.62091 .78119 L
s
.077 .007 0 .106 k
.62633 .77662 m
.62903 .77849 L
.62362 .78276 L
.62091 .78119 L
.62633 .77662 L
F
0 g
.62633 .77662 m
.62903 .77849 L
.62362 .78276 L
.62091 .78119 L
.62633 .77662 L
s
.072 .02 0 .114 k
.63175 .77205 m
.63445 .77422 L
.62903 .77849 L
.62633 .77662 L
.63175 .77205 L
F
0 g
.63175 .77205 m
.63445 .77422 L
.62903 .77849 L
.62633 .77662 L
.63175 .77205 L
s
.068 .031 0 .122 k
.63717 .76748 m
.63987 .76994 L
.63445 .77422 L
.63175 .77205 L
.63717 .76748 L
F
0 g
.63717 .76748 m
.63987 .76994 L
.63445 .77422 L
.63175 .77205 L
.63717 .76748 L
s
.064 .042 0 .131 k
.6426 .76291 m
.6453 .76567 L
.63987 .76994 L
.63717 .76748 L
.6426 .76291 L
F
0 g
.6426 .76291 m
.6453 .76567 L
.63987 .76994 L
.63717 .76748 L
.6426 .76291 L
s
.061 .051 0 .14 k
.64802 .75834 m
.65072 .76138 L
.6453 .76567 L
.6426 .76291 L
.64802 .75834 L
F
0 g
.64802 .75834 m
.65072 .76138 L
.6453 .76567 L
.6426 .76291 L
.64802 .75834 L
s
.057 .059 0 .149 k
.65346 .75376 m
.65615 .75711 L
.65072 .76138 L
.64802 .75834 L
.65346 .75376 L
F
0 g
.65346 .75376 m
.65615 .75711 L
.65072 .76138 L
.64802 .75834 L
.65346 .75376 L
s
.054 .066 0 .158 k
.65889 .74918 m
.66159 .75282 L
.65615 .75711 L
.65346 .75376 L
.65889 .74918 L
F
0 g
.65889 .74918 m
.66159 .75282 L
.65615 .75711 L
.65346 .75376 L
.65889 .74918 L
s
.051 .073 0 .167 k
.66433 .7446 m
.66702 .74853 L
.66159 .75282 L
.65889 .74918 L
.66433 .7446 L
F
0 g
.66433 .7446 m
.66702 .74853 L
.66159 .75282 L
.65889 .74918 L
.66433 .7446 L
s
.049 .08 0 .175 k
.66977 .74002 m
.67246 .74424 L
.66702 .74853 L
.66433 .7446 L
.66977 .74002 L
F
0 g
.66977 .74002 m
.67246 .74424 L
.66702 .74853 L
.66433 .7446 L
.66977 .74002 L
s
.046 .085 0 .183 k
.67521 .73543 m
.67791 .73994 L
.67246 .74424 L
.66977 .74002 L
.67521 .73543 L
F
0 g
.67521 .73543 m
.67791 .73994 L
.67246 .74424 L
.66977 .74002 L
.67521 .73543 L
s
.044 .09 0 .191 k
.68065 .73085 m
.68336 .73565 L
.67791 .73994 L
.67521 .73543 L
.68065 .73085 L
F
0 g
.68065 .73085 m
.68336 .73565 L
.67791 .73994 L
.67521 .73543 L
.68065 .73085 L
s
.042 .096 0 .198 k
.6861 .72626 m
.68881 .73134 L
.68336 .73565 L
.68065 .73085 L
.6861 .72626 L
F
0 g
.6861 .72626 m
.68881 .73134 L
.68336 .73565 L
.68065 .73085 L
.6861 .72626 L
s
.04 .1 0 .205 k
.69154 .72167 m
.69426 .72705 L
.68881 .73134 L
.6861 .72626 L
.69154 .72167 L
F
0 g
.69154 .72167 m
.69426 .72705 L
.68881 .73134 L
.6861 .72626 L
.69154 .72167 L
s
.038 .104 0 .212 k
.69699 .71707 m
.69972 .72274 L
.69426 .72705 L
.69154 .72167 L
.69699 .71707 L
F
0 g
.69699 .71707 m
.69972 .72274 L
.69426 .72705 L
.69154 .72167 L
.69699 .71707 L
s
.036 .107 0 .219 k
.70244 .71248 m
.70518 .71844 L
.69972 .72274 L
.69699 .71707 L
.70244 .71248 L
F
0 g
.70244 .71248 m
.70518 .71844 L
.69972 .72274 L
.69699 .71707 L
.70244 .71248 L
s
.035 .111 0 .225 k
.7079 .70789 m
.71064 .71412 L
.70518 .71844 L
.70244 .71248 L
.7079 .70789 L
F
0 g
.7079 .70789 m
.71064 .71412 L
.70518 .71844 L
.70244 .71248 L
.7079 .70789 L
s
.033 .114 0 .231 k
.71336 .70329 m
.71611 .70982 L
.71064 .71412 L
.7079 .70789 L
.71336 .70329 L
F
0 g
.71336 .70329 m
.71611 .70982 L
.71064 .71412 L
.7079 .70789 L
.71336 .70329 L
s
.032 .118 0 .236 k
.71882 .69869 m
.72159 .7055 L
.71611 .70982 L
.71336 .70329 L
.71882 .69869 L
F
0 g
.71882 .69869 m
.72159 .7055 L
.71611 .70982 L
.71336 .70329 L
.71882 .69869 L
s
.03 .12 0 .242 k
.72429 .69409 m
.72706 .70118 L
.72159 .7055 L
.71882 .69869 L
.72429 .69409 L
F
0 g
.72429 .69409 m
.72706 .70118 L
.72159 .7055 L
.71882 .69869 L
.72429 .69409 L
s
.029 .123 0 .247 k
.72975 .6895 m
.73254 .69688 L
.72706 .70118 L
.72429 .69409 L
.72975 .6895 L
F
0 g
.72975 .6895 m
.73254 .69688 L
.72706 .70118 L
.72429 .69409 L
.72975 .6895 L
s
.028 .125 0 .252 k
.73522 .68491 m
.73802 .69256 L
.73254 .69688 L
.72975 .6895 L
.73522 .68491 L
F
0 g
.73522 .68491 m
.73802 .69256 L
.73254 .69688 L
.72975 .6895 L
.73522 .68491 L
s
.028 .129 0 .256 k
.74069 .68032 m
.74351 .68826 L
.73802 .69256 L
.73522 .68491 L
.74069 .68032 L
F
0 g
.74069 .68032 m
.74351 .68826 L
.73802 .69256 L
.73522 .68491 L
.74069 .68032 L
s
.027 .13 0 .261 k
.74617 .67574 m
.749 .68396 L
.74351 .68826 L
.74069 .68032 L
.74617 .67574 L
F
0 g
.74617 .67574 m
.749 .68396 L
.74351 .68826 L
.74069 .68032 L
.74617 .67574 L
s
.026 .133 0 .265 k
.75165 .67118 m
.7545 .67968 L
.749 .68396 L
.74617 .67574 L
.75165 .67118 L
F
0 g
.75165 .67118 m
.7545 .67968 L
.749 .68396 L
.74617 .67574 L
.75165 .67118 L
s
.026 .135 0 .269 k
.75713 .66665 m
.75999 .67543 L
.7545 .67968 L
.75165 .67118 L
.75713 .66665 L
F
0 g
.75713 .66665 m
.75999 .67543 L
.7545 .67968 L
.75165 .67118 L
.75713 .66665 L
s
.027 .138 0 .272 k
.76263 .66216 m
.7655 .6712 L
.75999 .67543 L
.75713 .66665 L
.76263 .66216 L
F
0 g
.76263 .66216 m
.7655 .6712 L
.75999 .67543 L
.75713 .66665 L
.76263 .66216 L
s
.028 .141 0 .275 k
.76812 .65772 m
.77102 .66703 L
.7655 .6712 L
.76263 .66216 L
.76812 .65772 L
F
0 g
.76812 .65772 m
.77102 .66703 L
.7655 .6712 L
.76263 .66216 L
.76812 .65772 L
s
.029 .144 0 .278 k
.77363 .65338 m
.77654 .66292 L
.77102 .66703 L
.76812 .65772 L
.77363 .65338 L
F
0 g
.77363 .65338 m
.77654 .66292 L
.77102 .66703 L
.76812 .65772 L
.77363 .65338 L
s
.032 .147 0 .281 k
.77915 .64917 m
.78208 .65896 L
.77654 .66292 L
.77363 .65338 L
.77915 .64917 L
F
0 g
.77915 .64917 m
.78208 .65896 L
.77654 .66292 L
.77363 .65338 L
.77915 .64917 L
s
.039 .154 0 .282 k
.7847 .64526 m
.78765 .65526 L
.78208 .65896 L
.77915 .64917 L
.7847 .64526 L
F
0 g
.7847 .64526 m
.78765 .65526 L
.78208 .65896 L
.77915 .64917 L
.7847 .64526 L
s
.126 .212 0 .27 k
.79048 .64436 m
.79342 .65427 L
.78765 .65526 L
.7847 .64526 L
.79048 .64436 L
F
0 g
.79048 .64436 m
.79342 .65427 L
.78765 .65526 L
.7847 .64526 L
.79048 .64436 L
s
.171 .24 0 .263 k
.79638 .64473 m
.79931 .65444 L
.79342 .65427 L
.79048 .64436 L
.79638 .64473 L
F
0 g
.79638 .64473 m
.79931 .65444 L
.79342 .65427 L
.79048 .64436 L
.79638 .64473 L
s
.182 .245 0 .259 k
.80232 .6453 m
.80523 .65479 L
.79931 .65444 L
.79638 .64473 L
.80232 .6453 L
F
0 g
.80232 .6453 m
.80523 .65479 L
.79931 .65444 L
.79638 .64473 L
.80232 .6453 L
s
.19 .248 0 .255 k
.80828 .64599 m
.81118 .65523 L
.80523 .65479 L
.80232 .6453 L
.80828 .64599 L
F
0 g
.80828 .64599 m
.81118 .65523 L
.80523 .65479 L
.80232 .6453 L
.80828 .64599 L
s
.199 .251 0 .25 k
.81428 .64674 m
.81716 .65574 L
.81118 .65523 L
.80828 .64599 L
.81428 .64674 L
F
0 g
.81428 .64674 m
.81716 .65574 L
.81118 .65523 L
.80828 .64599 L
.81428 .64674 L
s
.207 .254 0 .245 k
.8203 .64756 m
.82315 .65631 L
.81716 .65574 L
.81428 .64674 L
.8203 .64756 L
F
0 g
.8203 .64756 m
.82315 .65631 L
.81716 .65574 L
.81428 .64674 L
.8203 .64756 L
s
.215 .257 0 .239 k
.82635 .64841 m
.82918 .6569 L
.82315 .65631 L
.8203 .64756 L
.82635 .64841 L
F
0 g
.82635 .64841 m
.82918 .6569 L
.82315 .65631 L
.8203 .64756 L
.82635 .64841 L
s
.224 .259 0 .233 k
.83242 .64928 m
.83523 .65752 L
.82918 .6569 L
.82635 .64841 L
.83242 .64928 L
F
0 g
.83242 .64928 m
.83523 .65752 L
.82918 .6569 L
.82635 .64841 L
.83242 .64928 L
s
.232 .261 0 .227 k
.83851 .65018 m
.8413 .65815 L
.83523 .65752 L
.83242 .64928 L
.83851 .65018 L
F
0 g
.83851 .65018 m
.8413 .65815 L
.83523 .65752 L
.83242 .64928 L
.83851 .65018 L
s
.241 .263 0 .221 k
.84464 .6511 m
.8474 .6588 L
.8413 .65815 L
.83851 .65018 L
.84464 .6511 L
F
0 g
.84464 .6511 m
.8474 .6588 L
.8413 .65815 L
.83851 .65018 L
.84464 .6511 L
s
.25 .265 0 .214 k
.85078 .65201 m
.85352 .65945 L
.8474 .6588 L
.84464 .6511 L
.85078 .65201 L
F
0 g
.85078 .65201 m
.85352 .65945 L
.8474 .6588 L
.84464 .6511 L
.85078 .65201 L
s
.26 .267 0 .207 k
.85695 .65294 m
.85966 .66011 L
.85352 .65945 L
.85078 .65201 L
.85695 .65294 L
F
0 g
.85695 .65294 m
.85966 .66011 L
.85352 .65945 L
.85078 .65201 L
.85695 .65294 L
s
.271 .27 0 .199 k
.86314 .65388 m
.86583 .66078 L
.85966 .66011 L
.85695 .65294 L
.86314 .65388 L
F
0 g
.86314 .65388 m
.86583 .66078 L
.85966 .66011 L
.85695 .65294 L
.86314 .65388 L
s
.282 .272 0 .191 k
.86936 .65483 m
.87202 .66145 L
.86583 .66078 L
.86314 .65388 L
.86936 .65483 L
F
0 g
.86936 .65483 m
.87202 .66145 L
.86583 .66078 L
.86314 .65388 L
.86936 .65483 L
s
.295 .275 0 .182 k
.8756 .65578 m
.87823 .66213 L
.87202 .66145 L
.86936 .65483 L
.8756 .65578 L
F
0 g
.8756 .65578 m
.87823 .66213 L
.87202 .66145 L
.86936 .65483 L
.8756 .65578 L
s
.308 .277 0 .173 k
.88187 .65672 m
.88446 .6628 L
.87823 .66213 L
.8756 .65578 L
.88187 .65672 L
F
0 g
.88187 .65672 m
.88446 .6628 L
.87823 .66213 L
.8756 .65578 L
.88187 .65672 L
s
.321 .28 0 .164 k
.88816 .65768 m
.89072 .66348 L
.88446 .6628 L
.88187 .65672 L
.88816 .65768 L
F
0 g
.88816 .65768 m
.89072 .66348 L
.88446 .6628 L
.88187 .65672 L
.88816 .65768 L
s
.336 .282 0 .154 k
.89448 .65864 m
.897 .66417 L
.89072 .66348 L
.88816 .65768 L
.89448 .65864 L
F
0 g
.89448 .65864 m
.897 .66417 L
.89072 .66348 L
.88816 .65768 L
.89448 .65864 L
s
.353 .286 0 .143 k
.90082 .65961 m
.90331 .66485 L
.897 .66417 L
.89448 .65864 L
.90082 .65961 L
F
0 g
.90082 .65961 m
.90331 .66485 L
.897 .66417 L
.89448 .65864 L
.90082 .65961 L
s
.371 .288 0 .132 k
.90719 .66058 m
.90964 .66555 L
.90331 .66485 L
.90082 .65961 L
.90719 .66058 L
F
0 g
.90719 .66058 m
.90964 .66555 L
.90331 .66485 L
.90082 .65961 L
.90719 .66058 L
s
.391 .292 0 .12 k
.91357 .66154 m
.91599 .66623 L
.90964 .66555 L
.90719 .66058 L
.91357 .66154 L
F
0 g
.91357 .66154 m
.91599 .66623 L
.90964 .66555 L
.90719 .66058 L
.91357 .66154 L
s
.412 .295 0 .108 k
.91999 .66252 m
.92237 .66693 L
.91599 .66623 L
.91357 .66154 L
.91999 .66252 L
F
0 g
.91999 .66252 m
.92237 .66693 L
.91599 .66623 L
.91357 .66154 L
.91999 .66252 L
s
.435 .299 0 .095 k
.92643 .6635 m
.92877 .66762 L
.92237 .66693 L
.91999 .66252 L
.92643 .6635 L
F
0 g
.92643 .6635 m
.92877 .66762 L
.92237 .66693 L
.91999 .66252 L
.92643 .6635 L
s
.459 .301 0 .083 k
.9329 .66448 m
.93519 .66832 L
.92877 .66762 L
.92643 .6635 L
.9329 .66448 L
F
0 g
.9329 .66448 m
.93519 .66832 L
.92877 .66762 L
.92643 .6635 L
.9329 .66448 L
s
.487 .305 0 .07 k
.93939 .66547 m
.94165 .66903 L
.93519 .66832 L
.9329 .66448 L
.93939 .66547 L
F
0 g
.93939 .66547 m
.94165 .66903 L
.93519 .66832 L
.9329 .66448 L
.93939 .66547 L
s
.699 .366 0 .057 k
.39265 .83619 m
.39572 .83881 L
.39083 .83762 L
.38777 .83472 L
.39265 .83619 L
F
0 g
.39265 .83619 m
.39572 .83881 L
.39083 .83762 L
.38777 .83472 L
.39265 .83619 L
s
.741 .366 0 .06 k
.39754 .83766 m
.40062 .84001 L
.39572 .83881 L
.39265 .83619 L
.39754 .83766 L
F
0 g
.39754 .83766 m
.40062 .84001 L
.39572 .83881 L
.39265 .83619 L
.39754 .83766 L
s
.781 .363 0 .072 k
.40247 .83915 m
.40554 .84122 L
.40062 .84001 L
.39754 .83766 L
.40247 .83915 L
F
0 g
.40247 .83915 m
.40554 .84122 L
.40062 .84001 L
.39754 .83766 L
.40247 .83915 L
s
.818 .358 0 .093 k
.40739 .84064 m
.41047 .84244 L
.40554 .84122 L
.40247 .83915 L
.40739 .84064 L
F
0 g
.40739 .84064 m
.41047 .84244 L
.40554 .84122 L
.40247 .83915 L
.40739 .84064 L
s
.848 .346 0 .128 k
.41234 .84214 m
.41543 .84365 L
.41047 .84244 L
.40739 .84064 L
.41234 .84214 L
F
0 g
.41234 .84214 m
.41543 .84365 L
.41047 .84244 L
.40739 .84064 L
.41234 .84214 L
s
.824 .33 0 .176 k
.41732 .84363 m
.4204 .84488 L
.41543 .84365 L
.41234 .84214 L
.41732 .84363 L
F
0 g
.41732 .84363 m
.4204 .84488 L
.41543 .84365 L
.41234 .84214 L
.41732 .84363 L
s
.763 .309 0 .237 k
.4223 .84515 m
.42539 .84611 L
.4204 .84488 L
.41732 .84363 L
.4223 .84515 L
F
0 g
.4223 .84515 m
.42539 .84611 L
.4204 .84488 L
.41732 .84363 L
.4223 .84515 L
s
.69 .283 0 .31 k
.42731 .84666 m
.43041 .84733 L
.42539 .84611 L
.4223 .84515 L
.42731 .84666 L
F
0 g
.42731 .84666 m
.43041 .84733 L
.42539 .84611 L
.4223 .84515 L
.42731 .84666 L
s
0 .246 .246 .754 k
.43234 .84817 m
.43543 .84858 L
.43041 .84733 L
.42731 .84666 L
.43234 .84817 L
F
0 g
.43234 .84817 m
.43543 .84858 L
.43041 .84733 L
.42731 .84666 L
.43234 .84817 L
s
0 .303 .303 .697 k
.43739 .84969 m
.44048 .84981 L
.43543 .84858 L
.43234 .84817 L
.43739 .84969 L
F
0 g
.43739 .84969 m
.44048 .84981 L
.43543 .84858 L
.43234 .84817 L
.43739 .84969 L
s
0 .353 .353 .647 k
.44245 .85123 m
.44555 .85105 L
.44048 .84981 L
.43739 .84969 L
.44245 .85123 L
F
0 g
.44245 .85123 m
.44555 .85105 L
.44048 .84981 L
.43739 .84969 L
.44245 .85123 L
s
0 .394 .394 .606 k
.44754 .85276 m
.45063 .85231 L
.44555 .85105 L
.44245 .85123 L
.44754 .85276 L
F
0 g
.44754 .85276 m
.45063 .85231 L
.44555 .85105 L
.44245 .85123 L
.44754 .85276 L
s
0 .428 .428 .572 k
.45264 .85429 m
.45573 .85356 L
.45063 .85231 L
.44754 .85276 L
.45264 .85429 L
F
0 g
.45264 .85429 m
.45573 .85356 L
.45063 .85231 L
.44754 .85276 L
.45264 .85429 L
s
0 .456 .456 .544 k
.45777 .85583 m
.46085 .85481 L
.45573 .85356 L
.45264 .85429 L
.45777 .85583 L
F
0 g
.45777 .85583 m
.46085 .85481 L
.45573 .85356 L
.45264 .85429 L
.45777 .85583 L
s
0 .478 .478 .522 k
.46291 .85738 m
.46599 .85606 L
.46085 .85481 L
.45777 .85583 L
.46291 .85738 L
F
0 g
.46291 .85738 m
.46599 .85606 L
.46085 .85481 L
.45777 .85583 L
.46291 .85738 L
s
0 .496 .496 .504 k
.46807 .85891 m
.47115 .8573 L
.46599 .85606 L
.46291 .85738 L
.46807 .85891 L
F
0 g
.46807 .85891 m
.47115 .8573 L
.46599 .85606 L
.46291 .85738 L
.46807 .85891 L
s
0 .51 .51 .49 k
.47326 .86044 m
.47632 .85855 L
.47115 .8573 L
.46807 .85891 L
.47326 .86044 L
F
0 g
.47326 .86044 m
.47632 .85855 L
.47115 .8573 L
.46807 .85891 L
.47326 .86044 L
s
0 .508 .52 .48 k
.47846 .86196 m
.48152 .85978 L
.47632 .85855 L
.47326 .86044 L
.47846 .86196 L
F
0 g
.47846 .86196 m
.48152 .85978 L
.47632 .85855 L
.47326 .86044 L
.47846 .86196 L
s
0 .495 .504 .472 k
.48368 .86346 m
.48674 .86099 L
.48152 .85978 L
.47846 .86196 L
.48368 .86346 L
F
0 g
.48368 .86346 m
.48674 .86099 L
.48152 .85978 L
.47846 .86196 L
.48368 .86346 L
s
0 .483 .477 .467 k
.48893 .86492 m
.49197 .86216 L
.48674 .86099 L
.48368 .86346 L
.48893 .86492 L
F
0 g
.48893 .86492 m
.49197 .86216 L
.48674 .86099 L
.48368 .86346 L
.48893 .86492 L
s
0 .471 .453 .464 k
.49419 .86633 m
.49724 .8633 L
.49197 .86216 L
.48893 .86492 L
.49419 .86633 L
F
0 g
.49419 .86633 m
.49724 .8633 L
.49197 .86216 L
.48893 .86492 L
.49419 .86633 L
s
0 .461 .43 .464 k
.49948 .86767 m
.50251 .86435 L
.49724 .8633 L
.49419 .86633 L
.49948 .86767 L
F
0 g
.49948 .86767 m
.50251 .86435 L
.49724 .8633 L
.49419 .86633 L
.49948 .86767 L
s
0 .452 .408 .468 k
.5048 .86888 m
.5078 .8653 L
.50251 .86435 L
.49948 .86767 L
.5048 .86888 L
F
0 g
.5048 .86888 m
.5078 .8653 L
.50251 .86435 L
.49948 .86767 L
.5048 .86888 L
s
0 .444 .386 .479 k
.51012 .86987 m
.51312 .86604 L
.5078 .8653 L
.5048 .86888 L
.51012 .86987 L
F
0 g
.51012 .86987 m
.51312 .86604 L
.5078 .8653 L
.5048 .86888 L
.51012 .86987 L
s
0 .41 .333 .59 k
.51548 .86939 m
.51846 .86545 L
.51312 .86604 L
.51012 .86987 L
.51548 .86939 L
F
0 g
.51548 .86939 m
.51846 .86545 L
.51312 .86604 L
.51012 .86987 L
.51548 .86939 L
s
.52086 .86538 m
.52383 .86168 L
.51846 .86545 L
.51548 .86939 L
.52086 .86538 L
F
.52086 .86538 m
.52383 .86168 L
.51846 .86545 L
.51548 .86939 L
.52086 .86538 L
s
.52625 .86104 m
.5292 .8576 L
.52383 .86168 L
.52086 .86538 L
.52625 .86104 L
F
.52625 .86104 m
.5292 .8576 L
.52383 .86168 L
.52086 .86538 L
.52625 .86104 L
s
.53164 .85652 m
.53457 .85336 L
.5292 .8576 L
.52625 .86104 L
.53164 .85652 L
F
.53164 .85652 m
.53457 .85336 L
.5292 .8576 L
.52625 .86104 L
.53164 .85652 L
s
.53704 .8519 m
.53995 .84902 L
.53457 .85336 L
.53164 .85652 L
.53704 .8519 L
F
.53704 .8519 m
.53995 .84902 L
.53457 .85336 L
.53164 .85652 L
.53704 .8519 L
s
.54244 .8472 m
.54532 .84462 L
.53995 .84902 L
.53704 .8519 L
.54244 .8472 L
F
.54244 .8472 m
.54532 .84462 L
.53995 .84902 L
.53704 .8519 L
.54244 .8472 L
s
.54784 .84247 m
.55071 .84018 L
.54532 .84462 L
.54244 .8472 L
.54784 .84247 L
F
.54784 .84247 m
.55071 .84018 L
.54532 .84462 L
.54244 .8472 L
.54784 .84247 L
s
.355 0 .252 .143 k
.55324 .83768 m
.55609 .8357 L
.55071 .84018 L
.54784 .84247 L
.55324 .83768 L
F
0 g
.55324 .83768 m
.55609 .8357 L
.55071 .84018 L
.54784 .84247 L
.55324 .83768 L
s
.336 0 .236 .097 k
.55865 .83288 m
.56148 .83119 L
.55609 .8357 L
.55324 .83768 L
.55865 .83288 L
F
0 g
.55865 .83288 m
.56148 .83119 L
.55609 .8357 L
.55324 .83768 L
.55865 .83288 L
s
.315 0 .217 .059 k
.56405 .82807 m
.56687 .82668 L
.56148 .83119 L
.55865 .83288 L
.56405 .82807 L
F
0 g
.56405 .82807 m
.56687 .82668 L
.56148 .83119 L
.55865 .83288 L
.56405 .82807 L
s
.291 0 .196 .031 k
.56945 .82324 m
.57227 .82216 L
.56687 .82668 L
.56405 .82807 L
.56945 .82324 L
F
0 g
.56945 .82324 m
.57227 .82216 L
.56687 .82668 L
.56405 .82807 L
.56945 .82324 L
s
.266 0 .174 .013 k
.57486 .8184 m
.57766 .81762 L
.57227 .82216 L
.56945 .82324 L
.57486 .8184 L
F
0 g
.57486 .8184 m
.57766 .81762 L
.57227 .82216 L
.56945 .82324 L
.57486 .8184 L
s
.238 0 .15 .005 k
.58027 .81356 m
.58306 .81307 L
.57766 .81762 L
.57486 .8184 L
.58027 .81356 L
F
0 g
.58027 .81356 m
.58306 .81307 L
.57766 .81762 L
.57486 .8184 L
.58027 .81356 L
s
.211 0 .127 .005 k
.58569 .80872 m
.58845 .80852 L
.58306 .81307 L
.58027 .81356 L
.58569 .80872 L
F
0 g
.58569 .80872 m
.58845 .80852 L
.58306 .81307 L
.58027 .81356 L
.58569 .80872 L
s
.185 0 .106 .011 k
.5911 .80387 m
.59386 .80397 L
.58845 .80852 L
.58569 .80872 L
.5911 .80387 L
F
0 g
.5911 .80387 m
.59386 .80397 L
.58845 .80852 L
.58569 .80872 L
.5911 .80387 L
s
.159 0 .084 .023 k
.59651 .79901 m
.59927 .79942 L
.59386 .80397 L
.5911 .80387 L
.59651 .79901 L
F
0 g
.59651 .79901 m
.59927 .79942 L
.59386 .80397 L
.5911 .80387 L
.59651 .79901 L
s
.136 0 .065 .038 k
.60193 .79416 m
.60467 .79487 L
.59927 .79942 L
.59651 .79901 L
.60193 .79416 L
F
0 g
.60193 .79416 m
.60467 .79487 L
.59927 .79942 L
.59651 .79901 L
.60193 .79416 L
s
.113 0 .047 .056 k
.60735 .7893 m
.61009 .79031 L
.60467 .79487 L
.60193 .79416 L
.60735 .7893 L
F
0 g
.60735 .7893 m
.61009 .79031 L
.60467 .79487 L
.60193 .79416 L
.60735 .7893 L
s
.093 0 .03 .075 k
.61277 .78445 m
.6155 .78574 L
.61009 .79031 L
.60735 .7893 L
.61277 .78445 L
F
0 g
.61277 .78445 m
.6155 .78574 L
.61009 .79031 L
.60735 .7893 L
.61277 .78445 L
s
.074 0 .015 .095 k
.61819 .77959 m
.62091 .78119 L
.6155 .78574 L
.61277 .78445 L
.61819 .77959 L
F
0 g
.61819 .77959 m
.62091 .78119 L
.6155 .78574 L
.61277 .78445 L
.61819 .77959 L
s
.057 0 .001 .115 k
.62361 .77473 m
.62633 .77662 L
.62091 .78119 L
.61819 .77959 L
.62361 .77473 L
F
0 g
.62361 .77473 m
.62633 .77662 L
.62091 .78119 L
.61819 .77959 L
.62361 .77473 L
s
.052 .011 0 .124 k
.62903 .76987 m
.63175 .77205 L
.62633 .77662 L
.62361 .77473 L
.62903 .76987 L
F
0 g
.62903 .76987 m
.63175 .77205 L
.62633 .77662 L
.62361 .77473 L
.62903 .76987 L
s
.049 .022 0 .132 k
.63446 .765 m
.63717 .76748 L
.63175 .77205 L
.62903 .76987 L
.63446 .765 L
F
0 g
.63446 .765 m
.63717 .76748 L
.63175 .77205 L
.62903 .76987 L
.63446 .765 L
s
.046 .033 0 .14 k
.63989 .76014 m
.6426 .76291 L
.63717 .76748 L
.63446 .765 L
.63989 .76014 L
F
0 g
.63989 .76014 m
.6426 .76291 L
.63717 .76748 L
.63446 .765 L
.63989 .76014 L
s
.044 .042 0 .148 k
.64531 .75527 m
.64802 .75834 L
.6426 .76291 L
.63989 .76014 L
.64531 .75527 L
F
0 g
.64531 .75527 m
.64802 .75834 L
.6426 .76291 L
.63989 .76014 L
.64531 .75527 L
s
.041 .05 0 .157 k
.65076 .75041 m
.65346 .75376 L
.64802 .75834 L
.64531 .75527 L
.65076 .75041 L
F
0 g
.65076 .75041 m
.65346 .75376 L
.64802 .75834 L
.64531 .75527 L
.65076 .75041 L
s
.039 .058 0 .165 k
.65618 .74554 m
.65889 .74918 L
.65346 .75376 L
.65076 .75041 L
.65618 .74554 L
F
0 g
.65618 .74554 m
.65889 .74918 L
.65346 .75376 L
.65076 .75041 L
.65618 .74554 L
s
.037 .065 0 .173 k
.66162 .74067 m
.66433 .7446 L
.65889 .74918 L
.65618 .74554 L
.66162 .74067 L
F
0 g
.66162 .74067 m
.66433 .7446 L
.65889 .74918 L
.65618 .74554 L
.66162 .74067 L
s
.035 .072 0 .181 k
.66706 .73579 m
.66977 .74002 L
.66433 .7446 L
.66162 .74067 L
.66706 .73579 L
F
0 g
.66706 .73579 m
.66977 .74002 L
.66433 .7446 L
.66162 .74067 L
.66706 .73579 L
s
.032 .077 0 .189 k
.67249 .73092 m
.67521 .73543 L
.66977 .74002 L
.66706 .73579 L
.67249 .73092 L
F
0 g
.67249 .73092 m
.67521 .73543 L
.66977 .74002 L
.66706 .73579 L
.67249 .73092 L
s
.031 .083 0 .196 k
.67793 .72605 m
.68065 .73085 L
.67521 .73543 L
.67249 .73092 L
.67793 .72605 L
F
0 g
.67793 .72605 m
.68065 .73085 L
.67521 .73543 L
.67249 .73092 L
.67793 .72605 L
s
.029 .088 0 .203 k
.68338 .72117 m
.6861 .72626 L
.68065 .73085 L
.67793 .72605 L
.68338 .72117 L
F
0 g
.68338 .72117 m
.6861 .72626 L
.68065 .73085 L
.67793 .72605 L
.68338 .72117 L
s
.028 .092 0 .21 k
.68882 .71629 m
.69154 .72167 L
.6861 .72626 L
.68338 .72117 L
.68882 .71629 L
F
0 g
.68882 .71629 m
.69154 .72167 L
.6861 .72626 L
.68338 .72117 L
.68882 .71629 L
s
.027 .097 0 .216 k
.69426 .71141 m
.69699 .71707 L
.69154 .72167 L
.68882 .71629 L
.69426 .71141 L
F
0 g
.69426 .71141 m
.69699 .71707 L
.69154 .72167 L
.68882 .71629 L
.69426 .71141 L
s
.026 .101 0 .222 k
.69971 .70653 m
.70244 .71248 L
.69699 .71707 L
.69426 .71141 L
.69971 .70653 L
F
0 g
.69971 .70653 m
.70244 .71248 L
.69699 .71707 L
.69426 .71141 L
.69971 .70653 L
s
.024 .105 0 .228 k
.70515 .70165 m
.7079 .70789 L
.70244 .71248 L
.69971 .70653 L
.70515 .70165 L
F
0 g
.70515 .70165 m
.7079 .70789 L
.70244 .71248 L
.69971 .70653 L
.70515 .70165 L
s
.023 .108 0 .234 k
.7106 .69676 m
.71336 .70329 L
.7079 .70789 L
.70515 .70165 L
.7106 .69676 L
F
0 g
.7106 .69676 m
.71336 .70329 L
.7079 .70789 L
.70515 .70165 L
.7106 .69676 L
s
.022 .112 0 .239 k
.71605 .69189 m
.71882 .69869 L
.71336 .70329 L
.7106 .69676 L
.71605 .69189 L
F
0 g
.71605 .69189 m
.71882 .69869 L
.71336 .70329 L
.7106 .69676 L
.71605 .69189 L
s
.022 .115 0 .244 k
.7215 .687 m
.72429 .69409 L
.71882 .69869 L
.71605 .69189 L
.7215 .687 L
F
0 g
.7215 .687 m
.72429 .69409 L
.71882 .69869 L
.71605 .69189 L
.7215 .687 L
s
.021 .118 0 .249 k
.72696 .68212 m
.72975 .6895 L
.72429 .69409 L
.7215 .687 L
.72696 .68212 L
F
0 g
.72696 .68212 m
.72975 .6895 L
.72429 .69409 L
.7215 .687 L
.72696 .68212 L
s
.02 .12 0 .254 k
.73242 .67725 m
.73522 .68491 L
.72975 .6895 L
.72696 .68212 L
.73242 .67725 L
F
0 g
.73242 .67725 m
.73522 .68491 L
.72975 .6895 L
.72696 .68212 L
.73242 .67725 L
s
.019 .123 0 .258 k
.73788 .67238 m
.74069 .68032 L
.73522 .68491 L
.73242 .67725 L
.73788 .67238 L
F
0 g
.73788 .67238 m
.74069 .68032 L
.73522 .68491 L
.73242 .67725 L
.73788 .67238 L
s
.018 .125 0 .263 k
.74334 .66753 m
.74617 .67574 L
.74069 .68032 L
.73788 .67238 L
.74334 .66753 L
F
0 g
.74334 .66753 m
.74617 .67574 L
.74069 .68032 L
.73788 .67238 L
.74334 .66753 L
s
.018 .127 0 .267 k
.7488 .6627 m
.75165 .67118 L
.74617 .67574 L
.74334 .66753 L
.7488 .6627 L
F
0 g
.7488 .6627 m
.75165 .67118 L
.74617 .67574 L
.74334 .66753 L
.7488 .6627 L
s
.019 .131 0 .27 k
.75427 .6579 m
.75713 .66665 L
.75165 .67118 L
.7488 .6627 L
.75427 .6579 L
F
0 g
.75427 .6579 m
.75713 .66665 L
.75165 .67118 L
.7488 .6627 L
.75427 .6579 L
s
.019 .133 0 .274 k
.75975 .65314 m
.76263 .66216 L
.75713 .66665 L
.75427 .6579 L
.75975 .65314 L
F
0 g
.75975 .65314 m
.76263 .66216 L
.75713 .66665 L
.75427 .6579 L
.75975 .65314 L
s
.02 .136 0 .277 k
.76523 .64845 m
.76812 .65772 L
.76263 .66216 L
.75975 .65314 L
.76523 .64845 L
F
0 g
.76523 .64845 m
.76812 .65772 L
.76263 .66216 L
.75975 .65314 L
.76523 .64845 L
s
.022 .139 0 .28 k
.77071 .64384 m
.77363 .65338 L
.76812 .65772 L
.76523 .64845 L
.77071 .64384 L
F
0 g
.77071 .64384 m
.77363 .65338 L
.76812 .65772 L
.76523 .64845 L
.77071 .64384 L
s
.025 .143 0 .282 k
.77622 .6394 m
.77915 .64917 L
.77363 .65338 L
.77071 .64384 L
.77622 .6394 L
F
0 g
.77622 .6394 m
.77915 .64917 L
.77363 .65338 L
.77071 .64384 L
.77622 .6394 L
s
.033 .15 0 .283 k
.78175 .63528 m
.7847 .64526 L
.77915 .64917 L
.77622 .6394 L
.78175 .63528 L
F
0 g
.78175 .63528 m
.7847 .64526 L
.77915 .64917 L
.77622 .6394 L
.78175 .63528 L
s
.13 .214 0 .269 k
.78754 .63446 m
.79048 .64436 L
.7847 .64526 L
.78175 .63528 L
.78754 .63446 L
F
0 g
.78754 .63446 m
.79048 .64436 L
.7847 .64526 L
.78175 .63528 L
.78754 .63446 L
s
.179 .245 0 .262 k
.79345 .63503 m
.79638 .64473 L
.79048 .64436 L
.78754 .63446 L
.79345 .63503 L
F
0 g
.79345 .63503 m
.79638 .64473 L
.79048 .64436 L
.78754 .63446 L
.79345 .63503 L
s
.191 .251 0 .258 k
.7994 .63583 m
.80232 .6453 L
.79638 .64473 L
.79345 .63503 L
.7994 .63583 L
F
0 g
.7994 .63583 m
.80232 .6453 L
.79638 .64473 L
.79345 .63503 L
.7994 .63583 L
s
.201 .255 0 .253 k
.80539 .63676 m
.80828 .64599 L
.80232 .6453 L
.7994 .63583 L
.80539 .63676 L
F
0 g
.80539 .63676 m
.80828 .64599 L
.80232 .6453 L
.7994 .63583 L
.80539 .63676 L
s
.209 .257 0 .249 k
.81139 .63776 m
.81428 .64674 L
.80828 .64599 L
.80539 .63676 L
.81139 .63776 L
F
0 g
.81139 .63776 m
.81428 .64674 L
.80828 .64599 L
.80539 .63676 L
.81139 .63776 L
s
.219 .261 0 .243 k
.81743 .63883 m
.8203 .64756 L
.81428 .64674 L
.81139 .63776 L
.81743 .63883 L
F
0 g
.81743 .63883 m
.8203 .64756 L
.81428 .64674 L
.81139 .63776 L
.81743 .63883 L
s
.227 .263 0 .238 k
.82351 .63992 m
.82635 .64841 L
.8203 .64756 L
.81743 .63883 L
.82351 .63992 L
F
0 g
.82351 .63992 m
.82635 .64841 L
.8203 .64756 L
.81743 .63883 L
.82351 .63992 L
s
.236 .266 0 .232 k
.8296 .64106 m
.83242 .64928 L
.82635 .64841 L
.82351 .63992 L
.8296 .64106 L
F
0 g
.8296 .64106 m
.83242 .64928 L
.82635 .64841 L
.82351 .63992 L
.8296 .64106 L
s
.245 .268 0 .226 k
.83572 .64222 m
.83851 .65018 L
.83242 .64928 L
.8296 .64106 L
.83572 .64222 L
F
0 g
.83572 .64222 m
.83851 .65018 L
.83242 .64928 L
.8296 .64106 L
.83572 .64222 L
s
.253 .27 0 .22 k
.84186 .64339 m
.84464 .6511 L
.83851 .65018 L
.83572 .64222 L
.84186 .64339 L
F
0 g
.84186 .64339 m
.84464 .6511 L
.83851 .65018 L
.83572 .64222 L
.84186 .64339 L
s
.264 .273 0 .213 k
.84803 .64458 m
.85078 .65201 L
.84464 .6511 L
.84186 .64339 L
.84803 .64458 L
F
0 g
.84803 .64458 m
.85078 .65201 L
.84464 .6511 L
.84186 .64339 L
.84803 .64458 L
s
.275 .276 0 .205 k
.85423 .64578 m
.85695 .65294 L
.85078 .65201 L
.84803 .64458 L
.85423 .64578 L
F
0 g
.85423 .64578 m
.85695 .65294 L
.85078 .65201 L
.84803 .64458 L
.85423 .64578 L
s
.285 .278 0 .198 k
.86045 .64698 m
.86314 .65388 L
.85695 .65294 L
.85423 .64578 L
.86045 .64698 L
F
0 g
.86045 .64698 m
.86314 .65388 L
.85695 .65294 L
.85423 .64578 L
.86045 .64698 L
s
.297 .281 0 .19 k
.8667 .64819 m
.86936 .65483 L
.86314 .65388 L
.86045 .64698 L
.8667 .64819 L
F
0 g
.8667 .64819 m
.86936 .65483 L
.86314 .65388 L
.86045 .64698 L
.8667 .64819 L
s
.31 .284 0 .181 k
.87297 .64941 m
.8756 .65578 L
.86936 .65483 L
.8667 .64819 L
.87297 .64941 L
F
0 g
.87297 .64941 m
.8756 .65578 L
.86936 .65483 L
.8667 .64819 L
.87297 .64941 L
s
.324 .287 0 .172 k
.87927 .65064 m
.88187 .65672 L
.8756 .65578 L
.87297 .64941 L
.87927 .65064 L
F
0 g
.87927 .65064 m
.88187 .65672 L
.8756 .65578 L
.87297 .64941 L
.87927 .65064 L
s
.338 .289 0 .163 k
.88559 .65187 m
.88816 .65768 L
.88187 .65672 L
.87927 .65064 L
.88559 .65187 L
F
0 g
.88559 .65187 m
.88816 .65768 L
.88187 .65672 L
.87927 .65064 L
.88559 .65187 L
s
.354 .293 0 .153 k
.89194 .6531 m
.89448 .65864 L
.88816 .65768 L
.88559 .65187 L
.89194 .6531 L
F
0 g
.89194 .6531 m
.89448 .65864 L
.88816 .65768 L
.88559 .65187 L
.89194 .6531 L
s
.372 .296 0 .142 k
.89832 .65434 m
.90082 .65961 L
.89448 .65864 L
.89194 .6531 L
.89832 .65434 L
F
0 g
.89832 .65434 m
.90082 .65961 L
.89448 .65864 L
.89194 .6531 L
.89832 .65434 L
s
.391 .3 0 .131 k
.90472 .6556 m
.90719 .66058 L
.90082 .65961 L
.89832 .65434 L
.90472 .6556 L
F
0 g
.90472 .6556 m
.90719 .66058 L
.90082 .65961 L
.89832 .65434 L
.90472 .6556 L
s
.411 .303 0 .12 k
.91115 .65685 m
.91357 .66154 L
.90719 .66058 L
.90472 .6556 L
.91115 .65685 L
F
0 g
.91115 .65685 m
.91357 .66154 L
.90719 .66058 L
.90472 .6556 L
.91115 .65685 L
s
.433 .307 0 .108 k
.9176 .6581 m
.91999 .66252 L
.91357 .66154 L
.91115 .65685 L
.9176 .6581 L
F
0 g
.9176 .6581 m
.91999 .66252 L
.91357 .66154 L
.91115 .65685 L
.9176 .6581 L
s
.457 .311 0 .096 k
.92408 .65936 m
.92643 .6635 L
.91999 .66252 L
.9176 .6581 L
.92408 .65936 L
F
0 g
.92408 .65936 m
.92643 .6635 L
.91999 .66252 L
.9176 .6581 L
.92408 .65936 L
s
.484 .315 0 .083 k
.9306 .66063 m
.9329 .66448 L
.92643 .6635 L
.92408 .65936 L
.9306 .66063 L
F
0 g
.9306 .66063 m
.9329 .66448 L
.92643 .6635 L
.92408 .65936 L
.9306 .66063 L
s
.512 .319 0 .071 k
.93714 .66189 m
.93939 .66547 L
.9329 .66448 L
.9306 .66063 L
.93714 .66189 L
F
0 g
.93714 .66189 m
.93939 .66547 L
.9329 .66448 L
.9306 .66063 L
.93714 .66189 L
s
.744 .385 0 .072 k
.38958 .83355 m
.39265 .83619 L
.38777 .83472 L
.3847 .83181 L
.38958 .83355 L
F
0 g
.38958 .83355 m
.39265 .83619 L
.38777 .83472 L
.3847 .83181 L
.38958 .83355 L
s
.785 .384 0 .081 k
.39446 .8353 m
.39754 .83766 L
.39265 .83619 L
.38958 .83355 L
.39446 .8353 L
F
0 g
.39446 .8353 m
.39754 .83766 L
.39265 .83619 L
.38958 .83355 L
.39446 .8353 L
s
.824 .381 0 .098 k
.39937 .83706 m
.40247 .83915 L
.39754 .83766 L
.39446 .8353 L
.39937 .83706 L
F
0 g
.39937 .83706 m
.40247 .83915 L
.39754 .83766 L
.39446 .8353 L
.39937 .83706 L
s
.857 .373 0 .127 k
.4043 .83882 m
.40739 .84064 L
.40247 .83915 L
.39937 .83706 L
.4043 .83882 L
F
0 g
.4043 .83882 m
.40739 .84064 L
.40247 .83915 L
.39937 .83706 L
.4043 .83882 L
s
.832 .361 0 .168 k
.40925 .8406 m
.41234 .84214 L
.40739 .84064 L
.4043 .83882 L
.40925 .8406 L
F
0 g
.40925 .8406 m
.41234 .84214 L
.40739 .84064 L
.4043 .83882 L
.40925 .8406 L
s
.777 .342 0 .223 k
.41422 .84237 m
.41732 .84363 L
.41234 .84214 L
.40925 .8406 L
.41422 .84237 L
F
0 g
.41422 .84237 m
.41732 .84363 L
.41234 .84214 L
.40925 .8406 L
.41422 .84237 L
s
.711 .318 0 .289 k
.4192 .84416 m
.4223 .84515 L
.41732 .84363 L
.41422 .84237 L
.4192 .84416 L
F
0 g
.4192 .84416 m
.4223 .84515 L
.41732 .84363 L
.41422 .84237 L
.4192 .84416 L
s
0 .25 .25 .75 k
.42421 .84595 m
.42731 .84666 L
.4223 .84515 L
.4192 .84416 L
.42421 .84595 L
F
0 g
.42421 .84595 m
.42731 .84666 L
.4223 .84515 L
.4192 .84416 L
.42421 .84595 L
s
0 .309 .309 .691 k
.42923 .84776 m
.43234 .84817 L
.42731 .84666 L
.42421 .84595 L
.42923 .84776 L
F
0 g
.42923 .84776 m
.43234 .84817 L
.42731 .84666 L
.42421 .84595 L
.42923 .84776 L
s
0 .36 .36 .64 k
.43428 .84956 m
.43739 .84969 L
.43234 .84817 L
.42923 .84776 L
.43428 .84956 L
F
0 g
.43428 .84956 m
.43739 .84969 L
.43234 .84817 L
.42923 .84776 L
.43428 .84956 L
s
0 .403 .403 .597 k
.43934 .85137 m
.44245 .85123 L
.43739 .84969 L
.43428 .84956 L
.43934 .85137 L
F
0 g
.43934 .85137 m
.44245 .85123 L
.43739 .84969 L
.43428 .84956 L
.43934 .85137 L
s
0 .439 .439 .561 k
.44442 .85319 m
.44754 .85276 L
.44245 .85123 L
.43934 .85137 L
.44442 .85319 L
F
0 g
.44442 .85319 m
.44754 .85276 L
.44245 .85123 L
.43934 .85137 L
.44442 .85319 L
s
0 .469 .469 .531 k
.44953 .85502 m
.45264 .85429 L
.44754 .85276 L
.44442 .85319 L
.44953 .85502 L
F
0 g
.44953 .85502 m
.45264 .85429 L
.44754 .85276 L
.44442 .85319 L
.44953 .85502 L
s
0 .492 .492 .508 k
.45466 .85684 m
.45777 .85583 L
.45264 .85429 L
.44953 .85502 L
.45466 .85684 L
F
0 g
.45466 .85684 m
.45777 .85583 L
.45264 .85429 L
.44953 .85502 L
.45466 .85684 L
s
0 .511 .511 .489 k
.45981 .85867 m
.46291 .85738 L
.45777 .85583 L
.45466 .85684 L
.45981 .85867 L
F
0 g
.45981 .85867 m
.46291 .85738 L
.45777 .85583 L
.45466 .85684 L
.45981 .85867 L
s
0 .525 .525 .475 k
.46498 .86049 m
.46807 .85891 L
.46291 .85738 L
.45981 .85867 L
.46498 .86049 L
F
0 g
.46498 .86049 m
.46807 .85891 L
.46291 .85738 L
.45981 .85867 L
.46498 .86049 L
s
0 .519 .536 .464 k
.47017 .86232 m
.47326 .86044 L
.46807 .85891 L
.46498 .86049 L
.47017 .86232 L
F
0 g
.47017 .86232 m
.47326 .86044 L
.46807 .85891 L
.46498 .86049 L
.47017 .86232 L
s
0 .505 .538 .456 k
.47538 .86412 m
.47846 .86196 L
.47326 .86044 L
.47017 .86232 L
.47538 .86412 L
F
0 g
.47538 .86412 m
.47846 .86196 L
.47326 .86044 L
.47017 .86232 L
.47538 .86412 L
s
0 .492 .51 .45 k
.48061 .86591 m
.48368 .86346 L
.47846 .86196 L
.47538 .86412 L
.48061 .86591 L
F
0 g
.48061 .86591 m
.48368 .86346 L
.47846 .86196 L
.47538 .86412 L
.48061 .86591 L
s
0 .48 .484 .446 k
.48586 .86766 m
.48893 .86492 L
.48368 .86346 L
.48061 .86591 L
.48586 .86766 L
F
0 g
.48586 .86766 m
.48893 .86492 L
.48368 .86346 L
.48061 .86591 L
.48586 .86766 L
s
0 .469 .459 .445 k
.49114 .86936 m
.49419 .86633 L
.48893 .86492 L
.48586 .86766 L
.49114 .86936 L
F
0 g
.49114 .86936 m
.49419 .86633 L
.48893 .86492 L
.48586 .86766 L
.49114 .86936 L
s
0 .46 .437 .446 k
.49643 .87097 m
.49948 .86767 L
.49419 .86633 L
.49114 .86936 L
.49643 .87097 L
F
0 g
.49643 .87097 m
.49948 .86767 L
.49419 .86633 L
.49114 .86936 L
.49643 .87097 L
s
0 .45 .415 .452 k
.50176 .87244 m
.5048 .86888 L
.49948 .86767 L
.49643 .87097 L
.50176 .87244 L
F
0 g
.50176 .87244 m
.5048 .86888 L
.49948 .86767 L
.49643 .87097 L
.50176 .87244 L
s
0 .444 .393 .464 k
.5071 .87367 m
.51012 .86987 L
.5048 .86888 L
.50176 .87244 L
.5071 .87367 L
F
0 g
.5071 .87367 m
.51012 .86987 L
.5048 .86888 L
.50176 .87244 L
.5071 .87367 L
s
0 .417 .339 .583 k
.51247 .87329 m
.51548 .86939 L
.51012 .86987 L
.5071 .87367 L
.51247 .87329 L
F
0 g
.51247 .87329 m
.51548 .86939 L
.51012 .86987 L
.5071 .87367 L
.51247 .87329 L
s
.51787 .86906 m
.52086 .86538 L
.51548 .86939 L
.51247 .87329 L
.51787 .86906 L
F
.51787 .86906 m
.52086 .86538 L
.51548 .86939 L
.51247 .87329 L
.51787 .86906 L
s
.52329 .86446 m
.52625 .86104 L
.52086 .86538 L
.51787 .86906 L
.52329 .86446 L
F
.52329 .86446 m
.52625 .86104 L
.52086 .86538 L
.51787 .86906 L
.52329 .86446 L
s
.5287 .85967 m
.53164 .85652 L
.52625 .86104 L
.52329 .86446 L
.5287 .85967 L
F
.5287 .85967 m
.53164 .85652 L
.52625 .86104 L
.52329 .86446 L
.5287 .85967 L
s
.53411 .85475 m
.53704 .8519 L
.53164 .85652 L
.5287 .85967 L
.53411 .85475 L
F
.53411 .85475 m
.53704 .8519 L
.53164 .85652 L
.5287 .85967 L
.53411 .85475 L
s
.53953 .84977 m
.54244 .8472 L
.53704 .8519 L
.53411 .85475 L
.53953 .84977 L
F
.53953 .84977 m
.54244 .8472 L
.53704 .8519 L
.53411 .85475 L
.53953 .84977 L
s
.348 0 .27 .161 k
.54494 .84473 m
.54784 .84247 L
.54244 .8472 L
.53953 .84977 L
.54494 .84473 L
F
0 g
.54494 .84473 m
.54784 .84247 L
.54244 .8472 L
.53953 .84977 L
.54494 .84473 L
s
.331 0 .257 .112 k
.55037 .83966 m
.55324 .83768 L
.54784 .84247 L
.54494 .84473 L
.55037 .83966 L
F
0 g
.55037 .83966 m
.55324 .83768 L
.54784 .84247 L
.54494 .84473 L
.55037 .83966 L
s
.311 0 .24 .072 k
.55579 .83456 m
.55865 .83288 L
.55324 .83768 L
.55037 .83966 L
.55579 .83456 L
F
0 g
.55579 .83456 m
.55865 .83288 L
.55324 .83768 L
.55037 .83966 L
.55579 .83456 L
s
.289 0 .221 .04 k
.56121 .82945 m
.56405 .82807 L
.55865 .83288 L
.55579 .83456 L
.56121 .82945 L
F
0 g
.56121 .82945 m
.56405 .82807 L
.55865 .83288 L
.55579 .83456 L
.56121 .82945 L
s
.264 0 .199 .019 k
.56663 .82431 m
.56945 .82324 L
.56405 .82807 L
.56121 .82945 L
.56663 .82431 L
F
0 g
.56663 .82431 m
.56945 .82324 L
.56405 .82807 L
.56121 .82945 L
.56663 .82431 L
s
.239 0 .177 .006 k
.57205 .81918 m
.57486 .8184 L
.56945 .82324 L
.56663 .82431 L
.57205 .81918 L
F
0 g
.57205 .81918 m
.57486 .8184 L
.56945 .82324 L
.56663 .82431 L
.57205 .81918 L
s
.213 0 .154 .002 k
.57747 .81404 m
.58027 .81356 L
.57486 .8184 L
.57205 .81918 L
.57747 .81404 L
F
0 g
.57747 .81404 m
.58027 .81356 L
.57486 .8184 L
.57205 .81918 L
.57747 .81404 L
s
.188 0 .132 .005 k
.5829 .8089 m
.58569 .80872 L
.58027 .81356 L
.57747 .81404 L
.5829 .8089 L
F
0 g
.5829 .8089 m
.58569 .80872 L
.58027 .81356 L
.57747 .81404 L
.5829 .8089 L
s
.163 0 .111 .013 k
.58831 .80374 m
.5911 .80387 L
.58569 .80872 L
.5829 .8089 L
.58831 .80374 L
F
0 g
.58831 .80374 m
.5911 .80387 L
.58569 .80872 L
.5829 .8089 L
.58831 .80374 L
s
.14 0 .09 .026 k
.59375 .79859 m
.59651 .79901 L
.5911 .80387 L
.58831 .80374 L
.59375 .79859 L
F
0 g
.59375 .79859 m
.59651 .79901 L
.5911 .80387 L
.58831 .80374 L
.59375 .79859 L
s
.117 0 .071 .042 k
.59917 .79344 m
.60193 .79416 L
.59651 .79901 L
.59375 .79859 L
.59917 .79344 L
F
0 g
.59917 .79344 m
.60193 .79416 L
.59651 .79901 L
.59375 .79859 L
.59917 .79344 L
s
.096 0 .053 .06 k
.6046 .78829 m
.60735 .7893 L
.60193 .79416 L
.59917 .79344 L
.6046 .78829 L
F
0 g
.6046 .78829 m
.60735 .7893 L
.60193 .79416 L
.59917 .79344 L
.6046 .78829 L
s
.077 0 .037 .079 k
.61002 .78313 m
.61277 .78445 L
.60735 .7893 L
.6046 .78829 L
.61002 .78313 L
F
0 g
.61002 .78313 m
.61277 .78445 L
.60735 .7893 L
.6046 .78829 L
.61002 .78313 L
s
.06 0 .022 .098 k
.61545 .77798 m
.61819 .77959 L
.61277 .78445 L
.61002 .78313 L
.61545 .77798 L
F
0 g
.61545 .77798 m
.61819 .77959 L
.61277 .78445 L
.61002 .78313 L
.61545 .77798 L
s
.044 0 .008 .118 k
.62088 .77283 m
.62361 .77473 L
.61819 .77959 L
.61545 .77798 L
.62088 .77283 L
F
0 g
.62088 .77283 m
.62361 .77473 L
.61819 .77959 L
.61545 .77798 L
.62088 .77283 L
s
.033 .004 0 .133 k
.62631 .76767 m
.62903 .76987 L
.62361 .77473 L
.62088 .77283 L
.62631 .76767 L
F
0 g
.62631 .76767 m
.62903 .76987 L
.62361 .77473 L
.62088 .77283 L
.62631 .76767 L
s
.031 .014 0 .141 k
.63174 .76251 m
.63446 .765 L
.62903 .76987 L
.62631 .76767 L
.63174 .76251 L
F
0 g
.63174 .76251 m
.63446 .765 L
.62903 .76987 L
.62631 .76767 L
.63174 .76251 L
s
.029 .025 0 .148 k
.63717 .75736 m
.63989 .76014 L
.63446 .765 L
.63174 .76251 L
.63717 .75736 L
F
0 g
.63717 .75736 m
.63989 .76014 L
.63446 .765 L
.63174 .76251 L
.63717 .75736 L
s
.027 .034 0 .156 k
.64261 .75219 m
.64531 .75527 L
.63989 .76014 L
.63717 .75736 L
.64261 .75219 L
F
0 g
.64261 .75219 m
.64531 .75527 L
.63989 .76014 L
.63717 .75736 L
.64261 .75219 L
s
.025 .043 0 .164 k
.64803 .74704 m
.65076 .75041 L
.64531 .75527 L
.64261 .75219 L
.64803 .74704 L
F
0 g
.64803 .74704 m
.65076 .75041 L
.64531 .75527 L
.64261 .75219 L
.64803 .74704 L
s
.024 .05 0 .172 k
.65347 .74188 m
.65618 .74554 L
.65076 .75041 L
.64803 .74704 L
.65347 .74188 L
F
0 g
.65347 .74188 m
.65618 .74554 L
.65076 .75041 L
.64803 .74704 L
.65347 .74188 L
s
.023 .058 0 .179 k
.65891 .73672 m
.66162 .74067 L
.65618 .74554 L
.65347 .74188 L
.65891 .73672 L
F
0 g
.65891 .73672 m
.66162 .74067 L
.65618 .74554 L
.65347 .74188 L
.65891 .73672 L
s
.021 .064 0 .187 k
.66434 .73156 m
.66706 .73579 L
.66162 .74067 L
.65891 .73672 L
.66434 .73156 L
F
0 g
.66434 .73156 m
.66706 .73579 L
.66162 .74067 L
.65891 .73672 L
.66434 .73156 L
s
.02 .07 0 .194 k
.66977 .7264 m
.67249 .73092 L
.66706 .73579 L
.66434 .73156 L
.66977 .7264 L
F
0 g
.66977 .7264 m
.67249 .73092 L
.66706 .73579 L
.66434 .73156 L
.66977 .7264 L
s
.018 .076 0 .201 k
.67521 .72124 m
.67793 .72605 L
.67249 .73092 L
.66977 .7264 L
.67521 .72124 L
F
0 g
.67521 .72124 m
.67793 .72605 L
.67249 .73092 L
.66977 .7264 L
.67521 .72124 L
s
.018 .081 0 .207 k
.68065 .71607 m
.68338 .72117 L
.67793 .72605 L
.67521 .72124 L
.68065 .71607 L
F
0 g
.68065 .71607 m
.68338 .72117 L
.67793 .72605 L
.67521 .72124 L
.68065 .71607 L
s
.016 .086 0 .214 k
.68608 .71091 m
.68882 .71629 L
.68338 .72117 L
.68065 .71607 L
.68608 .71091 L
F
0 g
.68608 .71091 m
.68882 .71629 L
.68338 .72117 L
.68065 .71607 L
.68608 .71091 L
s
.016 .09 0 .22 k
.69152 .70575 m
.69426 .71141 L
.68882 .71629 L
.68608 .71091 L
.69152 .70575 L
F
0 g
.69152 .70575 m
.69426 .71141 L
.68882 .71629 L
.68608 .71091 L
.69152 .70575 L
s
.015 .094 0 .226 k
.69696 .70059 m
.69971 .70653 L
.69426 .71141 L
.69152 .70575 L
.69696 .70059 L
F
0 g
.69696 .70059 m
.69971 .70653 L
.69426 .71141 L
.69152 .70575 L
.69696 .70059 L
s
.014 .099 0 .231 k
.7024 .69541 m
.70515 .70165 L
.69971 .70653 L
.69696 .70059 L
.7024 .69541 L
F
0 g
.7024 .69541 m
.70515 .70165 L
.69971 .70653 L
.69696 .70059 L
.7024 .69541 L
s
.013 .102 0 .237 k
.70784 .69025 m
.7106 .69676 L
.70515 .70165 L
.7024 .69541 L
.70784 .69025 L
F
0 g
.70784 .69025 m
.7106 .69676 L
.70515 .70165 L
.7024 .69541 L
.70784 .69025 L
s
.013 .105 0 .242 k
.71329 .68509 m
.71605 .69189 L
.7106 .69676 L
.70784 .69025 L
.71329 .68509 L
F
0 g
.71329 .68509 m
.71605 .69189 L
.7106 .69676 L
.70784 .69025 L
.71329 .68509 L
s
.012 .108 0 .247 k
.71873 .67993 m
.7215 .687 L
.71605 .69189 L
.71329 .68509 L
.71873 .67993 L
F
0 g
.71873 .67993 m
.7215 .687 L
.71605 .69189 L
.71329 .68509 L
.71873 .67993 L
s
.011 .111 0 .252 k
.72417 .67477 m
.72696 .68212 L
.7215 .687 L
.71873 .67993 L
.72417 .67477 L
F
0 g
.72417 .67477 m
.72696 .68212 L
.7215 .687 L
.71873 .67993 L
.72417 .67477 L
s
.011 .114 0 .256 k
.72962 .66962 m
.73242 .67725 L
.72696 .68212 L
.72417 .67477 L
.72962 .66962 L
F
0 g
.72962 .66962 m
.73242 .67725 L
.72696 .68212 L
.72417 .67477 L
.72962 .66962 L
s
.011 .117 0 .26 k
.73506 .66448 m
.73788 .67238 L
.73242 .67725 L
.72962 .66962 L
.73506 .66448 L
F
0 g
.73506 .66448 m
.73788 .67238 L
.73242 .67725 L
.72962 .66962 L
.73506 .66448 L
s
.011 .12 0 .264 k
.7405 .65936 m
.74334 .66753 L
.73788 .67238 L
.73506 .66448 L
.7405 .65936 L
F
0 g
.7405 .65936 m
.74334 .66753 L
.73788 .67238 L
.73506 .66448 L
.7405 .65936 L
s
.011 .123 0 .268 k
.74596 .65425 m
.7488 .6627 L
.74334 .66753 L
.7405 .65936 L
.74596 .65425 L
F
0 g
.74596 .65425 m
.7488 .6627 L
.74334 .66753 L
.7405 .65936 L
.74596 .65425 L
s
.011 .125 0 .272 k
.75141 .64918 m
.75427 .6579 L
.7488 .6627 L
.74596 .65425 L
.75141 .64918 L
F
0 g
.75141 .64918 m
.75427 .6579 L
.7488 .6627 L
.74596 .65425 L
.75141 .64918 L
s
.012 .128 0 .275 k
.75687 .64415 m
.75975 .65314 L
.75427 .6579 L
.75141 .64918 L
.75687 .64415 L
F
0 g
.75687 .64415 m
.75975 .65314 L
.75427 .6579 L
.75141 .64918 L
.75687 .64415 L
s
.013 .131 0 .278 k
.76234 .6392 m
.76523 .64845 L
.75975 .65314 L
.75687 .64415 L
.76234 .6392 L
F
0 g
.76234 .6392 m
.76523 .64845 L
.75975 .65314 L
.75687 .64415 L
.76234 .6392 L
s
.015 .134 0 .281 k
.76781 .63435 m
.77071 .64384 L
.76523 .64845 L
.76234 .6392 L
.76781 .63435 L
F
0 g
.76781 .63435 m
.77071 .64384 L
.76523 .64845 L
.76234 .6392 L
.76781 .63435 L
s
.019 .139 0 .283 k
.77329 .62967 m
.77622 .6394 L
.77071 .64384 L
.76781 .63435 L
.77329 .62967 L
F
0 g
.77329 .62967 m
.77622 .6394 L
.77071 .64384 L
.76781 .63435 L
.77329 .62967 L
s
.029 .147 0 .283 k
.77881 .62534 m
.78175 .63528 L
.77622 .6394 L
.77329 .62967 L
.77881 .62534 L
F
0 g
.77881 .62534 m
.78175 .63528 L
.77622 .6394 L
.77329 .62967 L
.77881 .62534 L
s
.134 .216 0 .268 k
.7846 .62462 m
.78754 .63446 L
.78175 .63528 L
.77881 .62534 L
.7846 .62462 L
F
0 g
.7846 .62462 m
.78754 .63446 L
.78175 .63528 L
.77881 .62534 L
.7846 .62462 L
s
.187 .25 0 .261 k
.79052 .62539 m
.79345 .63503 L
.78754 .63446 L
.7846 .62462 L
.79052 .62539 L
F
0 g
.79052 .62539 m
.79345 .63503 L
.78754 .63446 L
.7846 .62462 L
.79052 .62539 L
s
.2 .256 0 .257 k
.79649 .62641 m
.7994 .63583 L
.79345 .63503 L
.79052 .62539 L
.79649 .62641 L
F
0 g
.79649 .62641 m
.7994 .63583 L
.79345 .63503 L
.79052 .62539 L
.79649 .62641 L
s
.211 .261 0 .252 k
.80249 .62756 m
.80539 .63676 L
.7994 .63583 L
.79649 .62641 L
.80249 .62756 L
F
0 g
.80249 .62756 m
.80539 .63676 L
.7994 .63583 L
.79649 .62641 L
.80249 .62756 L
s
.221 .265 0 .247 k
.80851 .62881 m
.81139 .63776 L
.80539 .63676 L
.80249 .62756 L
.80851 .62881 L
F
0 g
.80851 .62881 m
.81139 .63776 L
.80539 .63676 L
.80249 .62756 L
.80851 .62881 L
s
.23 .268 0 .242 k
.81458 .63012 m
.81743 .63883 L
.81139 .63776 L
.80851 .62881 L
.81458 .63012 L
F
0 g
.81458 .63012 m
.81743 .63883 L
.81139 .63776 L
.80851 .62881 L
.81458 .63012 L
s
.24 .271 0 .236 k
.82067 .63147 m
.82351 .63992 L
.81743 .63883 L
.81458 .63012 L
.82067 .63147 L
F
0 g
.82067 .63147 m
.82351 .63992 L
.81743 .63883 L
.81458 .63012 L
.82067 .63147 L
s
.248 .273 0 .231 k
.82678 .63287 m
.8296 .64106 L
.82351 .63992 L
.82067 .63147 L
.82678 .63287 L
F
0 g
.82678 .63287 m
.8296 .64106 L
.82351 .63992 L
.82067 .63147 L
.82678 .63287 L
s
.257 .276 0 .225 k
.83292 .63428 m
.83572 .64222 L
.8296 .64106 L
.82678 .63287 L
.83292 .63428 L
F
0 g
.83292 .63428 m
.83572 .64222 L
.8296 .64106 L
.82678 .63287 L
.83292 .63428 L
s
.268 .279 0 .218 k
.83909 .63572 m
.84186 .64339 L
.83572 .64222 L
.83292 .63428 L
.83909 .63572 L
F
0 g
.83909 .63572 m
.84186 .64339 L
.83572 .64222 L
.83292 .63428 L
.83909 .63572 L
s
.278 .282 0 .211 k
.84529 .63716 m
.84803 .64458 L
.84186 .64339 L
.83909 .63572 L
.84529 .63716 L
F
0 g
.84529 .63716 m
.84803 .64458 L
.84186 .64339 L
.83909 .63572 L
.84529 .63716 L
s
.289 .284 0 .204 k
.8515 .63862 m
.85423 .64578 L
.84803 .64458 L
.84529 .63716 L
.8515 .63862 L
F
0 g
.8515 .63862 m
.85423 .64578 L
.84803 .64458 L
.84529 .63716 L
.8515 .63862 L
s
.301 .287 0 .196 k
.85775 .6401 m
.86045 .64698 L
.85423 .64578 L
.8515 .63862 L
.85775 .6401 L
F
0 g
.85775 .6401 m
.86045 .64698 L
.85423 .64578 L
.8515 .63862 L
.85775 .6401 L
s
.314 .29 0 .188 k
.86403 .64158 m
.8667 .64819 L
.86045 .64698 L
.85775 .6401 L
.86403 .64158 L
F
0 g
.86403 .64158 m
.8667 .64819 L
.86045 .64698 L
.85775 .6401 L
.86403 .64158 L
s
.327 .293 0 .18 k
.87033 .64306 m
.87297 .64941 L
.8667 .64819 L
.86403 .64158 L
.87033 .64306 L
F
0 g
.87033 .64306 m
.87297 .64941 L
.8667 .64819 L
.86403 .64158 L
.87033 .64306 L
s
.341 .296 0 .171 k
.87666 .64456 m
.87927 .65064 L
.87297 .64941 L
.87033 .64306 L
.87666 .64456 L
F
0 g
.87666 .64456 m
.87927 .65064 L
.87297 .64941 L
.87033 .64306 L
.87666 .64456 L
s
.356 .299 0 .162 k
.88302 .64606 m
.88559 .65187 L
.87927 .65064 L
.87666 .64456 L
.88302 .64606 L
F
0 g
.88302 .64606 m
.88559 .65187 L
.87927 .65064 L
.87666 .64456 L
.88302 .64606 L
s
.373 .303 0 .152 k
.8894 .64757 m
.89194 .6531 L
.88559 .65187 L
.88302 .64606 L
.8894 .64757 L
F
0 g
.8894 .64757 m
.89194 .6531 L
.88559 .65187 L
.88302 .64606 L
.8894 .64757 L
s
.392 .308 0 .141 k
.89582 .64908 m
.89832 .65434 L
.89194 .6531 L
.8894 .64757 L
.89582 .64908 L
F
0 g
.89582 .64908 m
.89832 .65434 L
.89194 .6531 L
.8894 .64757 L
.89582 .64908 L
s
.411 .311 0 .131 k
.90225 .6506 m
.90472 .6556 L
.89832 .65434 L
.89582 .64908 L
.90225 .6506 L
F
0 g
.90225 .6506 m
.90472 .6556 L
.89832 .65434 L
.89582 .64908 L
.90225 .6506 L
s
.433 .316 0 .119 k
.90872 .65214 m
.91115 .65685 L
.90472 .6556 L
.90225 .6506 L
.90872 .65214 L
F
0 g
.90872 .65214 m
.91115 .65685 L
.90472 .6556 L
.90225 .6506 L
.90872 .65214 L
s
.455 .319 0 .108 k
.91521 .65367 m
.9176 .6581 L
.91115 .65685 L
.90872 .65214 L
.91521 .65367 L
F
0 g
.91521 .65367 m
.9176 .6581 L
.91115 .65685 L
.90872 .65214 L
.91521 .65367 L
s
.481 .324 0 .096 k
.92173 .6552 m
.92408 .65936 L
.9176 .6581 L
.91521 .65367 L
.92173 .6552 L
F
0 g
.92173 .6552 m
.92408 .65936 L
.9176 .6581 L
.91521 .65367 L
.92173 .6552 L
s
.507 .327 0 .085 k
.92829 .65675 m
.9306 .66063 L
.92408 .65936 L
.92173 .6552 L
.92829 .65675 L
F
0 g
.92829 .65675 m
.9306 .66063 L
.92408 .65936 L
.92173 .6552 L
.92829 .65675 L
s
.537 .332 0 .073 k
.93486 .65831 m
.93714 .66189 L
.9306 .66063 L
.92829 .65675 L
.93486 .65831 L
F
0 g
.93486 .65831 m
.93714 .66189 L
.9306 .66063 L
.92829 .65675 L
.93486 .65831 L
s
.787 .403 0 .092 k
.38649 .83091 m
.38958 .83355 L
.3847 .83181 L
.38163 .82889 L
.38649 .83091 L
F
0 g
.38649 .83091 m
.38958 .83355 L
.3847 .83181 L
.38163 .82889 L
.38649 .83091 L
s
.826 .402 0 .106 k
.39137 .83292 m
.39446 .8353 L
.38958 .83355 L
.38649 .83091 L
.39137 .83292 L
F
0 g
.39137 .83292 m
.39446 .8353 L
.38958 .83355 L
.38649 .83091 L
.39137 .83292 L
s
.862 .397 0 .13 k
.39627 .83495 m
.39937 .83706 L
.39446 .8353 L
.39137 .83292 L
.39627 .83495 L
F
0 g
.39627 .83495 m
.39937 .83706 L
.39446 .8353 L
.39137 .83292 L
.39627 .83495 L
s
.835 .387 0 .165 k
.40119 .83699 m
.4043 .83882 L
.39937 .83706 L
.39627 .83495 L
.40119 .83699 L
F
0 g
.40119 .83699 m
.4043 .83882 L
.39937 .83706 L
.39627 .83495 L
.40119 .83699 L
s
.788 .372 0 .212 k
.40613 .83903 m
.40925 .8406 L
.4043 .83882 L
.40119 .83699 L
.40613 .83903 L
F
0 g
.40613 .83903 m
.40925 .8406 L
.4043 .83882 L
.40119 .83699 L
.40613 .83903 L
s
.729 .352 0 .271 k
.4111 .84108 m
.41422 .84237 L
.40925 .8406 L
.40613 .83903 L
.4111 .84108 L
F
0 g
.4111 .84108 m
.41422 .84237 L
.40925 .8406 L
.40613 .83903 L
.4111 .84108 L
s
0 .252 .252 .748 k
.41608 .84315 m
.4192 .84416 L
.41422 .84237 L
.4111 .84108 L
.41608 .84315 L
F
0 g
.41608 .84315 m
.4192 .84416 L
.41422 .84237 L
.4111 .84108 L
.41608 .84315 L
s
0 .311 .311 .689 k
.42108 .84522 m
.42421 .84595 L
.4192 .84416 L
.41608 .84315 L
.42108 .84522 L
F
0 g
.42108 .84522 m
.42421 .84595 L
.4192 .84416 L
.41608 .84315 L
.42108 .84522 L
s
0 .364 .364 .636 k
.42611 .84729 m
.42923 .84776 L
.42421 .84595 L
.42108 .84522 L
.42611 .84729 L
F
0 g
.42611 .84729 m
.42923 .84776 L
.42421 .84595 L
.42108 .84522 L
.42611 .84729 L
s
0 .409 .409 .591 k
.43115 .84938 m
.43428 .84956 L
.42923 .84776 L
.42611 .84729 L
.43115 .84938 L
F
0 g
.43115 .84938 m
.43428 .84956 L
.42923 .84776 L
.42611 .84729 L
.43115 .84938 L
s
0 .447 .447 .553 k
.43622 .85148 m
.43934 .85137 L
.43428 .84956 L
.43115 .84938 L
.43622 .85148 L
F
0 g
.43622 .85148 m
.43934 .85137 L
.43428 .84956 L
.43115 .84938 L
.43622 .85148 L
s
0 .478 .478 .522 k
.4413 .85357 m
.44442 .85319 L
.43934 .85137 L
.43622 .85148 L
.4413 .85357 L
F
0 g
.4413 .85357 m
.44442 .85319 L
.43934 .85137 L
.43622 .85148 L
.4413 .85357 L
s
0 .503 .503 .497 k
.44641 .85569 m
.44953 .85502 L
.44442 .85319 L
.4413 .85357 L
.44641 .85569 L
F
0 g
.44641 .85569 m
.44953 .85502 L
.44442 .85319 L
.4413 .85357 L
.44641 .85569 L
s
0 .523 .523 .477 k
.45154 .8578 m
.45466 .85684 L
.44953 .85502 L
.44641 .85569 L
.45154 .8578 L
F
0 g
.45154 .8578 m
.45466 .85684 L
.44953 .85502 L
.44641 .85569 L
.45154 .8578 L
s
0 .539 .539 .461 k
.45669 .85992 m
.45981 .85867 L
.45466 .85684 L
.45154 .8578 L
.45669 .85992 L
F
0 g
.45669 .85992 m
.45981 .85867 L
.45466 .85684 L
.45154 .8578 L
.45669 .85992 L
s
0 .53 .551 .449 k
.46186 .86202 m
.46498 .86049 L
.45981 .85867 L
.45669 .85992 L
.46186 .86202 L
F
0 g
.46186 .86202 m
.46498 .86049 L
.45981 .85867 L
.45669 .85992 L
.46186 .86202 L
s
0 .516 .56 .44 k
.46706 .86414 m
.47017 .86232 L
.46498 .86049 L
.46186 .86202 L
.46706 .86414 L
F
0 g
.46706 .86414 m
.47017 .86232 L
.46498 .86049 L
.46186 .86202 L
.46706 .86414 L
s
0 .503 .547 .434 k
.47228 .86623 m
.47538 .86412 L
.47017 .86232 L
.46706 .86414 L
.47228 .86623 L
F
0 g
.47228 .86623 m
.47538 .86412 L
.47017 .86232 L
.46706 .86414 L
.47228 .86623 L
s
0 .49 .518 .43 k
.47751 .86831 m
.48061 .86591 L
.47538 .86412 L
.47228 .86623 L
.47751 .86831 L
F
0 g
.47751 .86831 m
.48061 .86591 L
.47538 .86412 L
.47228 .86623 L
.47751 .86831 L
s
0 .479 .492 .428 k
.48277 .87034 m
.48586 .86766 L
.48061 .86591 L
.47751 .86831 L
.48277 .87034 L
F
0 g
.48277 .87034 m
.48586 .86766 L
.48061 .86591 L
.47751 .86831 L
.48277 .87034 L
s
0 .468 .468 .428 k
.48806 .87232 m
.49114 .86936 L
.48586 .86766 L
.48277 .87034 L
.48806 .87232 L
F
0 g
.48806 .87232 m
.49114 .86936 L
.48586 .86766 L
.48277 .87034 L
.48806 .87232 L
s
0 .459 .446 .43 k
.49337 .87421 m
.49643 .87097 L
.49114 .86936 L
.48806 .87232 L
.49337 .87421 L
F
0 g
.49337 .87421 m
.49643 .87097 L
.49114 .86936 L
.48806 .87232 L
.49337 .87421 L
s
0 .451 .424 .437 k
.4987 .87594 m
.50176 .87244 L
.49643 .87097 L
.49337 .87421 L
.4987 .87594 L
F
0 g
.4987 .87594 m
.50176 .87244 L
.49643 .87097 L
.49337 .87421 L
.4987 .87594 L
s
0 .445 .403 .45 k
.50405 .87742 m
.5071 .87367 L
.50176 .87244 L
.4987 .87594 L
.50405 .87742 L
F
0 g
.50405 .87742 m
.5071 .87367 L
.50176 .87244 L
.4987 .87594 L
.50405 .87742 L
s
0 .422 .348 .578 k
.50944 .87714 m
.51247 .87329 L
.5071 .87367 L
.50405 .87742 L
.50944 .87714 L
F
0 g
.50944 .87714 m
.51247 .87329 L
.5071 .87367 L
.50405 .87742 L
.50944 .87714 L
s
.51487 .87268 m
.51787 .86906 L
.51247 .87329 L
.50944 .87714 L
.51487 .87268 L
F
.51487 .87268 m
.51787 .86906 L
.51247 .87329 L
.50944 .87714 L
.51487 .87268 L
s
.5203 .86782 m
.52329 .86446 L
.51787 .86906 L
.51487 .87268 L
.5203 .86782 L
F
.5203 .86782 m
.52329 .86446 L
.51787 .86906 L
.51487 .87268 L
.5203 .86782 L
s
.52573 .86275 m
.5287 .85967 L
.52329 .86446 L
.5203 .86782 L
.52573 .86275 L
F
.52573 .86275 m
.5287 .85967 L
.52329 .86446 L
.5203 .86782 L
.52573 .86275 L
s
.53117 .85756 m
.53411 .85475 L
.5287 .85967 L
.52573 .86275 L
.53117 .85756 L
F
.53117 .85756 m
.53411 .85475 L
.5287 .85967 L
.52573 .86275 L
.53117 .85756 L
s
.342 0 .285 .174 k
.5366 .85227 m
.53953 .84977 L
.53411 .85475 L
.53117 .85756 L
.5366 .85227 L
F
0 g
.5366 .85227 m
.53953 .84977 L
.53411 .85475 L
.53117 .85756 L
.5366 .85227 L
s
.325 0 .274 .124 k
.54204 .84695 m
.54494 .84473 L
.53953 .84977 L
.5366 .85227 L
.54204 .84695 L
F
0 g
.54204 .84695 m
.54494 .84473 L
.53953 .84977 L
.5366 .85227 L
.54204 .84695 L
s
.305 0 .259 .082 k
.54747 .84158 m
.55037 .83966 L
.54494 .84473 L
.54204 .84695 L
.54747 .84158 L
F
0 g
.54747 .84158 m
.55037 .83966 L
.54494 .84473 L
.54204 .84695 L
.54747 .84158 L
s
.284 0 .241 .049 k
.55291 .83618 m
.55579 .83456 L
.55037 .83966 L
.54747 .84158 L
.55291 .83618 L
F
0 g
.55291 .83618 m
.55579 .83456 L
.55037 .83966 L
.54747 .84158 L
.55291 .83618 L
s
.262 0 .222 .024 k
.55835 .83077 m
.56121 .82945 L
.55579 .83456 L
.55291 .83618 L
.55835 .83077 L
F
0 g
.55835 .83077 m
.56121 .82945 L
.55579 .83456 L
.55291 .83618 L
.55835 .83077 L
s
.237 0 .2 .009 k
.56378 .82534 m
.56663 .82431 L
.56121 .82945 L
.55835 .83077 L
.56378 .82534 L
F
0 g
.56378 .82534 m
.56663 .82431 L
.56121 .82945 L
.55835 .83077 L
.56378 .82534 L
s
.213 0 .179 .001 k
.56922 .81991 m
.57205 .81918 L
.56663 .82431 L
.56378 .82534 L
.56922 .81991 L
F
0 g
.56922 .81991 m
.57205 .81918 L
.56663 .82431 L
.56378 .82534 L
.56922 .81991 L
s
.188 0 .156 .001 k
.57465 .81446 m
.57747 .81404 L
.57205 .81918 L
.56922 .81991 L
.57465 .81446 L
F
0 g
.57465 .81446 m
.57747 .81404 L
.57205 .81918 L
.56922 .81991 L
.57465 .81446 L
s
.164 0 .134 .007 k
.58009 .80903 m
.5829 .8089 L
.57747 .81404 L
.57465 .81446 L
.58009 .80903 L
F
0 g
.58009 .80903 m
.5829 .8089 L
.57747 .81404 L
.57465 .81446 L
.58009 .80903 L
s
.142 0 .114 .017 k
.58552 .80358 m
.58831 .80374 L
.5829 .8089 L
.58009 .80903 L
.58552 .80358 L
F
0 g
.58552 .80358 m
.58831 .80374 L
.5829 .8089 L
.58009 .80903 L
.58552 .80358 L
s
.12 0 .094 .031 k
.59096 .79813 m
.59375 .79859 L
.58831 .80374 L
.58552 .80358 L
.59096 .79813 L
F
0 g
.59096 .79813 m
.59375 .79859 L
.58831 .80374 L
.58552 .80358 L
.59096 .79813 L
s
.099 0 .076 .047 k
.59639 .79268 m
.59917 .79344 L
.59375 .79859 L
.59096 .79813 L
.59639 .79268 L
F
0 g
.59639 .79268 m
.59917 .79344 L
.59375 .79859 L
.59096 .79813 L
.59639 .79268 L
s
.08 0 .058 .065 k
.60183 .78723 m
.6046 .78829 L
.59917 .79344 L
.59639 .79268 L
.60183 .78723 L
F
0 g
.60183 .78723 m
.6046 .78829 L
.59917 .79344 L
.59639 .79268 L
.60183 .78723 L
s
.063 0 .043 .083 k
.60726 .78179 m
.61002 .78313 L
.6046 .78829 L
.60183 .78723 L
.60726 .78179 L
F
0 g
.60726 .78179 m
.61002 .78313 L
.6046 .78829 L
.60183 .78723 L
.60726 .78179 L
s
.047 0 .029 .102 k
.6127 .77635 m
.61545 .77798 L
.61002 .78313 L
.60726 .78179 L
.6127 .77635 L
F
0 g
.6127 .77635 m
.61545 .77798 L
.61002 .78313 L
.60726 .78179 L
.6127 .77635 L
s
.032 0 .015 .121 k
.61813 .7709 m
.62088 .77283 L
.61545 .77798 L
.6127 .77635 L
.61813 .7709 L
F
0 g
.61813 .7709 m
.62088 .77283 L
.61545 .77798 L
.6127 .77635 L
.61813 .7709 L
s
.019 0 .003 .139 k
.62358 .76544 m
.62631 .76767 L
.62088 .77283 L
.61813 .7709 L
.62358 .76544 L
F
0 g
.62358 .76544 m
.62631 .76767 L
.62088 .77283 L
.61813 .7709 L
.62358 .76544 L
s
.015 .008 0 .149 k
.629 .76 m
.63174 .76251 L
.62631 .76767 L
.62358 .76544 L
.629 .76 L
F
0 g
.629 .76 m
.63174 .76251 L
.62631 .76767 L
.62358 .76544 L
.629 .76 L
s
.014 .018 0 .156 k
.63444 .75456 m
.63717 .75736 L
.63174 .76251 L
.629 .76 L
.63444 .75456 L
F
0 g
.63444 .75456 m
.63717 .75736 L
.63174 .76251 L
.629 .76 L
.63444 .75456 L
s
.012 .027 0 .164 k
.63987 .74911 m
.64261 .75219 L
.63717 .75736 L
.63444 .75456 L
.63987 .74911 L
F
0 g
.63987 .74911 m
.64261 .75219 L
.63717 .75736 L
.63444 .75456 L
.63987 .74911 L
s
.011 .035 0 .171 k
.64531 .74366 m
.64803 .74704 L
.64261 .75219 L
.63987 .74911 L
.64531 .74366 L
F
0 g
.64531 .74366 m
.64803 .74704 L
.64261 .75219 L
.63987 .74911 L
.64531 .74366 L
s
.01 .043 0 .178 k
.65075 .73822 m
.65347 .74188 L
.64803 .74704 L
.64531 .74366 L
.65075 .73822 L
F
0 g
.65075 .73822 m
.65347 .74188 L
.64803 .74704 L
.64531 .74366 L
.65075 .73822 L
s
.009 .051 0 .185 k
.65618 .73277 m
.65891 .73672 L
.65347 .74188 L
.65075 .73822 L
.65618 .73277 L
F
0 g
.65618 .73277 m
.65891 .73672 L
.65347 .74188 L
.65075 .73822 L
.65618 .73277 L
s
.009 .057 0 .192 k
.66161 .72733 m
.66434 .73156 L
.65891 .73672 L
.65618 .73277 L
.66161 .72733 L
F
0 g
.66161 .72733 m
.66434 .73156 L
.65891 .73672 L
.65618 .73277 L
.66161 .72733 L
s
.007 .063 0 .199 k
.66705 .72188 m
.66977 .7264 L
.66434 .73156 L
.66161 .72733 L
.66705 .72188 L
F
0 g
.66705 .72188 m
.66977 .7264 L
.66434 .73156 L
.66161 .72733 L
.66705 .72188 L
s
.007 .069 0 .205 k
.67248 .71644 m
.67521 .72124 L
.66977 .7264 L
.66705 .72188 L
.67248 .71644 L
F
0 g
.67248 .71644 m
.67521 .72124 L
.66977 .7264 L
.66705 .72188 L
.67248 .71644 L
s
.006 .074 0 .212 k
.67791 .71099 m
.68065 .71607 L
.67521 .72124 L
.67248 .71644 L
.67791 .71099 L
F
0 g
.67791 .71099 m
.68065 .71607 L
.67521 .72124 L
.67248 .71644 L
.67791 .71099 L
s
.005 .079 0 .218 k
.68334 .70555 m
.68608 .71091 L
.68065 .71607 L
.67791 .71099 L
.68334 .70555 L
F
0 g
.68334 .70555 m
.68608 .71091 L
.68065 .71607 L
.67791 .71099 L
.68334 .70555 L
s
.006 .084 0 .223 k
.68878 .7001 m
.69152 .70575 L
.68608 .71091 L
.68334 .70555 L
.68878 .7001 L
F
0 g
.68878 .7001 m
.69152 .70575 L
.68608 .71091 L
.68334 .70555 L
.68878 .7001 L
s
.005 .088 0 .229 k
.69421 .69466 m
.69696 .70059 L
.69152 .70575 L
.68878 .7001 L
.69421 .69466 L
F
0 g
.69421 .69466 m
.69696 .70059 L
.69152 .70575 L
.68878 .7001 L
.69421 .69466 L
s
.005 .092 0 .234 k
.69964 .68921 m
.7024 .69541 L
.69696 .70059 L
.69421 .69466 L
.69964 .68921 L
F
0 g
.69964 .68921 m
.7024 .69541 L
.69696 .70059 L
.69421 .69466 L
.69964 .68921 L
s
.004 .096 0 .239 k
.70508 .68377 m
.70784 .69025 L
.7024 .69541 L
.69964 .68921 L
.70508 .68377 L
F
0 g
.70508 .68377 m
.70784 .69025 L
.7024 .69541 L
.69964 .68921 L
.70508 .68377 L
s
.004 .099 0 .244 k
.71051 .67832 m
.71329 .68509 L
.70784 .69025 L
.70508 .68377 L
.71051 .67832 L
F
0 g
.71051 .67832 m
.71329 .68509 L
.70784 .69025 L
.70508 .68377 L
.71051 .67832 L
s
.003 .102 0 .249 k
.71594 .67289 m
.71873 .67993 L
.71329 .68509 L
.71051 .67832 L
.71594 .67289 L
F
0 g
.71594 .67289 m
.71873 .67993 L
.71329 .68509 L
.71051 .67832 L
.71594 .67289 L
s
.002 .105 0 .254 k
.72137 .66746 m
.72417 .67477 L
.71873 .67993 L
.71594 .67289 L
.72137 .66746 L
F
0 g
.72137 .66746 m
.72417 .67477 L
.71873 .67993 L
.71594 .67289 L
.72137 .66746 L
s
.003 .108 0 .258 k
.72681 .66204 m
.72962 .66962 L
.72417 .67477 L
.72137 .66746 L
.72681 .66204 L
F
0 g
.72681 .66204 m
.72962 .66962 L
.72417 .67477 L
.72137 .66746 L
.72681 .66204 L
s
.003 .111 0 .262 k
.73224 .65662 m
.73506 .66448 L
.72962 .66962 L
.72681 .66204 L
.73224 .65662 L
F
0 g
.73224 .65662 m
.73506 .66448 L
.72962 .66962 L
.72681 .66204 L
.73224 .65662 L
s
.003 .114 0 .266 k
.73768 .65123 m
.7405 .65936 L
.73506 .66448 L
.73224 .65662 L
.73768 .65123 L
F
0 g
.73768 .65123 m
.7405 .65936 L
.73506 .66448 L
.73224 .65662 L
.73768 .65123 L
s
.003 .116 0 .27 k
.74312 .64585 m
.74596 .65425 L
.7405 .65936 L
.73768 .65123 L
.74312 .64585 L
F
0 g
.74312 .64585 m
.74596 .65425 L
.7405 .65936 L
.73768 .65123 L
.74312 .64585 L
s
.004 .12 0 .273 k
.74855 .64052 m
.75141 .64918 L
.74596 .65425 L
.74312 .64585 L
.74855 .64052 L
F
0 g
.74855 .64052 m
.75141 .64918 L
.74596 .65425 L
.74312 .64585 L
.74855 .64052 L
s
.005 .123 0 .276 k
.754 .63524 m
.75687 .64415 L
.75141 .64918 L
.74855 .64052 L
.754 .63524 L
F
0 g
.754 .63524 m
.75687 .64415 L
.75141 .64918 L
.74855 .64052 L
.754 .63524 L
s
.006 .126 0 .279 k
.75945 .63002 m
.76234 .6392 L
.75687 .64415 L
.754 .63524 L
.75945 .63002 L
F
0 g
.75945 .63002 m
.76234 .6392 L
.75687 .64415 L
.754 .63524 L
.75945 .63002 L
s
.01 .13 0 .281 k
.7649 .62493 m
.76781 .63435 L
.76234 .6392 L
.75945 .63002 L
.7649 .62493 L
F
0 g
.7649 .62493 m
.76781 .63435 L
.76234 .6392 L
.75945 .63002 L
.7649 .62493 L
s
.014 .135 0 .283 k
.77038 .62003 m
.77329 .62967 L
.76781 .63435 L
.7649 .62493 L
.77038 .62003 L
F
0 g
.77038 .62003 m
.77329 .62967 L
.76781 .63435 L
.7649 .62493 L
.77038 .62003 L
s
.024 .143 0 .283 k
.77588 .6155 m
.77881 .62534 L
.77329 .62967 L
.77038 .62003 L
.77588 .6155 L
F
0 g
.77588 .6155 m
.77881 .62534 L
.77329 .62967 L
.77038 .62003 L
.77588 .6155 L
s
.138 .219 0 .266 k
.78167 .61485 m
.7846 .62462 L
.77881 .62534 L
.77588 .6155 L
.78167 .61485 L
F
0 g
.78167 .61485 m
.7846 .62462 L
.77881 .62534 L
.77588 .6155 L
.78167 .61485 L
s
.197 .255 0 .259 k
.78761 .61582 m
.79052 .62539 L
.7846 .62462 L
.78167 .61485 L
.78761 .61582 L
F
0 g
.78761 .61582 m
.79052 .62539 L
.7846 .62462 L
.78167 .61485 L
.78761 .61582 L
s
.211 .262 0 .255 k
.79359 .61706 m
.79649 .62641 L
.79052 .62539 L
.78761 .61582 L
.79359 .61706 L
F
0 g
.79359 .61706 m
.79649 .62641 L
.79052 .62539 L
.78761 .61582 L
.79359 .61706 L
s
.223 .267 0 .25 k
.79959 .61844 m
.80249 .62756 L
.79649 .62641 L
.79359 .61706 L
.79959 .61844 L
F
0 g
.79959 .61844 m
.80249 .62756 L
.79649 .62641 L
.79359 .61706 L
.79959 .61844 L
s
.233 .271 0 .245 k
.80565 .61992 m
.80851 .62881 L
.80249 .62756 L
.79959 .61844 L
.80565 .61992 L
F
0 g
.80565 .61992 m
.80851 .62881 L
.80249 .62756 L
.79959 .61844 L
.80565 .61992 L
s
.243 .275 0 .24 k
.81172 .62147 m
.81458 .63012 L
.80851 .62881 L
.80565 .61992 L
.81172 .62147 L
F
0 g
.81172 .62147 m
.81458 .63012 L
.80851 .62881 L
.80565 .61992 L
.81172 .62147 L
s
.253 .279 0 .234 k
.81782 .62308 m
.82067 .63147 L
.81458 .63012 L
.81172 .62147 L
.81782 .62308 L
F
0 g
.81782 .62308 m
.82067 .63147 L
.81458 .63012 L
.81172 .62147 L
.81782 .62308 L
s
.262 .281 0 .229 k
.82396 .62472 m
.82678 .63287 L
.82067 .63147 L
.81782 .62308 L
.82396 .62472 L
F
0 g
.82396 .62472 m
.82678 .63287 L
.82067 .63147 L
.81782 .62308 L
.82396 .62472 L
s
.272 .284 0 .223 k
.83013 .62639 m
.83292 .63428 L
.82678 .63287 L
.82396 .62472 L
.83013 .62639 L
F
0 g
.83013 .62639 m
.83292 .63428 L
.82678 .63287 L
.82396 .62472 L
.83013 .62639 L
s
.283 .287 0 .216 k
.83632 .62807 m
.83909 .63572 L
.83292 .63428 L
.83013 .62639 L
.83632 .62807 L
F
0 g
.83632 .62807 m
.83909 .63572 L
.83292 .63428 L
.83013 .62639 L
.83632 .62807 L
s
.294 .29 0 .209 k
.84254 .62979 m
.84529 .63716 L
.83909 .63572 L
.83632 .62807 L
.84254 .62979 L
F
0 g
.84254 .62979 m
.84529 .63716 L
.83909 .63572 L
.83632 .62807 L
.84254 .62979 L
s
.305 .293 0 .202 k
.84879 .63151 m
.8515 .63862 L
.84529 .63716 L
.84254 .62979 L
.84879 .63151 L
F
0 g
.84879 .63151 m
.8515 .63862 L
.84529 .63716 L
.84254 .62979 L
.84879 .63151 L
s
.317 .296 0 .195 k
.85506 .63324 m
.85775 .6401 L
.8515 .63862 L
.84879 .63151 L
.85506 .63324 L
F
0 g
.85506 .63324 m
.85775 .6401 L
.8515 .63862 L
.84879 .63151 L
.85506 .63324 L
s
.33 .299 0 .187 k
.86137 .63498 m
.86403 .64158 L
.85775 .6401 L
.85506 .63324 L
.86137 .63498 L
F
0 g
.86137 .63498 m
.86403 .64158 L
.85775 .6401 L
.85506 .63324 L
.86137 .63498 L
s
.345 .303 0 .178 k
.86769 .63674 m
.87033 .64306 L
.86403 .64158 L
.86137 .63498 L
.86769 .63674 L
F
0 g
.86769 .63674 m
.87033 .64306 L
.86403 .64158 L
.86137 .63498 L
.86769 .63674 L
s
.36 .307 0 .169 k
.87405 .63849 m
.87666 .64456 L
.87033 .64306 L
.86769 .63674 L
.87405 .63849 L
F
0 g
.87405 .63849 m
.87666 .64456 L
.87033 .64306 L
.86769 .63674 L
.87405 .63849 L
s
.376 .31 0 .16 k
.88044 .64027 m
.88302 .64606 L
.87666 .64456 L
.87405 .63849 L
.88044 .64027 L
F
0 g
.88044 .64027 m
.88302 .64606 L
.87666 .64456 L
.87405 .63849 L
.88044 .64027 L
s
.393 .314 0 .151 k
.88686 .64204 m
.8894 .64757 L
.88302 .64606 L
.88044 .64027 L
.88686 .64204 L
F
0 g
.88686 .64204 m
.8894 .64757 L
.88302 .64606 L
.88044 .64027 L
.88686 .64204 L
s
.411 .318 0 .141 k
.89331 .64383 m
.89582 .64908 L
.8894 .64757 L
.88686 .64204 L
.89331 .64383 L
F
0 g
.89331 .64383 m
.89582 .64908 L
.8894 .64757 L
.88686 .64204 L
.89331 .64383 L
s
.432 .323 0 .13 k
.89978 .64562 m
.90225 .6506 L
.89582 .64908 L
.89331 .64383 L
.89978 .64562 L
F
0 g
.89978 .64562 m
.90225 .6506 L
.89582 .64908 L
.89331 .64383 L
.89978 .64562 L
s
.454 .327 0 .119 k
.90628 .64742 m
.90872 .65214 L
.90225 .6506 L
.89978 .64562 L
.90628 .64742 L
F
0 g
.90628 .64742 m
.90872 .65214 L
.90225 .6506 L
.89978 .64562 L
.90628 .64742 L
s
.478 .332 0 .108 k
.91281 .64923 m
.91521 .65367 L
.90872 .65214 L
.90628 .64742 L
.91281 .64923 L
F
0 g
.91281 .64923 m
.91521 .65367 L
.90872 .65214 L
.90628 .64742 L
.91281 .64923 L
s
.504 .336 0 .097 k
.91937 .65105 m
.92173 .6552 L
.91521 .65367 L
.91281 .64923 L
.91937 .65105 L
F
0 g
.91937 .65105 m
.92173 .6552 L
.91521 .65367 L
.91281 .64923 L
.91937 .65105 L
s
.532 .341 0 .086 k
.92597 .65287 m
.92829 .65675 L
.92173 .6552 L
.91937 .65105 L
.92597 .65287 L
F
0 g
.92597 .65287 m
.92829 .65675 L
.92173 .6552 L
.91937 .65105 L
.92597 .65287 L
s
.562 .345 0 .076 k
.93259 .65471 m
.93486 .65831 L
.92829 .65675 L
.92597 .65287 L
.93259 .65471 L
F
0 g
.93259 .65471 m
.93486 .65831 L
.92829 .65675 L
.92597 .65287 L
.93259 .65471 L
s
.827 .42 0 .116 k
.3834 .82823 m
.38649 .83091 L
.38163 .82889 L
.37854 .82597 L
.3834 .82823 L
F
0 g
.3834 .82823 m
.38649 .83091 L
.38163 .82889 L
.37854 .82597 L
.3834 .82823 L
s
.863 .417 0 .136 k
.38827 .83052 m
.39137 .83292 L
.38649 .83091 L
.3834 .82823 L
.38827 .83052 L
F
0 g
.38827 .83052 m
.39137 .83292 L
.38649 .83091 L
.3834 .82823 L
.38827 .83052 L
s
.835 .41 0 .165 k
.39316 .83281 m
.39627 .83495 L
.39137 .83292 L
.38827 .83052 L
.39316 .83281 L
F
0 g
.39316 .83281 m
.39627 .83495 L
.39137 .83292 L
.38827 .83052 L
.39316 .83281 L
s
.795 .399 0 .205 k
.39807 .83512 m
.40119 .83699 L
.39627 .83495 L
.39316 .83281 L
.39807 .83512 L
F
0 g
.39807 .83512 m
.40119 .83699 L
.39627 .83495 L
.39316 .83281 L
.39807 .83512 L
s
.744 .382 0 .256 k
.40301 .83743 m
.40613 .83903 L
.40119 .83699 L
.39807 .83512 L
.40301 .83743 L
F
0 g
.40301 .83743 m
.40613 .83903 L
.40119 .83699 L
.39807 .83512 L
.40301 .83743 L
s
.683 .36 0 .317 k
.40797 .83975 m
.4111 .84108 L
.40613 .83903 L
.40301 .83743 L
.40797 .83975 L
F
0 g
.40797 .83975 m
.4111 .84108 L
.40613 .83903 L
.40301 .83743 L
.40797 .83975 L
s
0 .309 .309 .691 k
.41295 .84209 m
.41608 .84315 L
.4111 .84108 L
.40797 .83975 L
.41295 .84209 L
F
0 g
.41295 .84209 m
.41608 .84315 L
.4111 .84108 L
.40797 .83975 L
.41295 .84209 L
s
0 .363 .363 .637 k
.41795 .84443 m
.42108 .84522 L
.41608 .84315 L
.41295 .84209 L
.41795 .84443 L
F
0 g
.41795 .84443 m
.42108 .84522 L
.41608 .84315 L
.41295 .84209 L
.41795 .84443 L
s
0 .41 .41 .59 k
.42296 .84678 m
.42611 .84729 L
.42108 .84522 L
.41795 .84443 L
.42296 .84678 L
F
0 g
.42296 .84678 m
.42611 .84729 L
.42108 .84522 L
.41795 .84443 L
.42296 .84678 L
s
0 .45 .45 .55 k
.42801 .84915 m
.43115 .84938 L
.42611 .84729 L
.42296 .84678 L
.42801 .84915 L
F
0 g
.42801 .84915 m
.43115 .84938 L
.42611 .84729 L
.42296 .84678 L
.42801 .84915 L
s
0 .483 .483 .517 k
.43307 .85152 m
.43622 .85148 L
.43115 .84938 L
.42801 .84915 L
.43307 .85152 L
F
0 g
.43307 .85152 m
.43622 .85148 L
.43115 .84938 L
.42801 .84915 L
.43307 .85152 L
s
0 .51 .51 .49 k
.43816 .8539 m
.4413 .85357 L
.43622 .85148 L
.43307 .85152 L
.43816 .8539 L
F
0 g
.43816 .8539 m
.4413 .85357 L
.43622 .85148 L
.43307 .85152 L
.43816 .8539 L
s
0 .532 .532 .468 k
.44326 .85629 m
.44641 .85569 L
.4413 .85357 L
.43816 .8539 L
.44326 .85629 L
F
0 g
.44326 .85629 m
.44641 .85569 L
.4413 .85357 L
.43816 .8539 L
.44326 .85629 L
s
0 .549 .549 .451 k
.4484 .85868 m
.45154 .8578 L
.44641 .85569 L
.44326 .85629 L
.4484 .85868 L
F
0 g
.4484 .85868 m
.45154 .8578 L
.44641 .85569 L
.44326 .85629 L
.4484 .85868 L
s
0 .541 .562 .438 k
.45355 .86108 m
.45669 .85992 L
.45154 .8578 L
.4484 .85868 L
.45355 .86108 L
F
0 g
.45355 .86108 m
.45669 .85992 L
.45154 .8578 L
.4484 .85868 L
.45355 .86108 L
s
0 .528 .572 .428 k
.45873 .86348 m
.46186 .86202 L
.45669 .85992 L
.45355 .86108 L
.45873 .86348 L
F
0 g
.45873 .86348 m
.46186 .86202 L
.45669 .85992 L
.45355 .86108 L
.45873 .86348 L
s
0 .515 .58 .42 k
.46393 .86587 m
.46706 .86414 L
.46186 .86202 L
.45873 .86348 L
.46393 .86587 L
F
0 g
.46393 .86587 m
.46706 .86414 L
.46186 .86202 L
.45873 .86348 L
.46393 .86587 L
s
0 .503 .559 .415 k
.46915 .86825 m
.47228 .86623 L
.46706 .86414 L
.46393 .86587 L
.46915 .86825 L
F
0 g
.46915 .86825 m
.47228 .86623 L
.46706 .86414 L
.46393 .86587 L
.46915 .86825 L
s
0 .491 .531 .412 k
.47439 .8706 m
.47751 .86831 L
.47228 .86623 L
.46915 .86825 L
.47439 .8706 L
F
0 g
.47439 .8706 m
.47751 .86831 L
.47228 .86623 L
.46915 .86825 L
.47439 .8706 L
s
0 .48 .506 .411 k
.47967 .87292 m
.48277 .87034 L
.47751 .86831 L
.47439 .8706 L
.47967 .87292 L
F
0 g
.47967 .87292 m
.48277 .87034 L
.47751 .86831 L
.47439 .8706 L
.47967 .87292 L
s
0 .47 .482 .412 k
.48496 .87517 m
.48806 .87232 L
.48277 .87034 L
.47967 .87292 L
.48496 .87517 L
F
0 g
.48496 .87517 m
.48806 .87232 L
.48277 .87034 L
.47967 .87292 L
.48496 .87517 L
s
0 .461 .459 .416 k
.49028 .87732 m
.49337 .87421 L
.48806 .87232 L
.48496 .87517 L
.49028 .87732 L
F
0 g
.49028 .87732 m
.49337 .87421 L
.48806 .87232 L
.48496 .87517 L
.49028 .87732 L
s
0 .453 .438 .423 k
.49561 .87932 m
.4987 .87594 L
.49337 .87421 L
.49028 .87732 L
.49561 .87932 L
F
0 g
.49561 .87932 m
.4987 .87594 L
.49337 .87421 L
.49028 .87732 L
.49561 .87932 L
s
0 .448 .417 .438 k
.50098 .88103 m
.50405 .87742 L
.4987 .87594 L
.49561 .87932 L
.50098 .88103 L
F
0 g
.50098 .88103 m
.50405 .87742 L
.4987 .87594 L
.49561 .87932 L
.50098 .88103 L
s
0 .424 .36 .576 k
.50638 .88086 m
.50944 .87714 L
.50405 .87742 L
.50098 .88103 L
.50638 .88086 L
F
0 g
.50638 .88086 m
.50944 .87714 L
.50405 .87742 L
.50098 .88103 L
.50638 .88086 L
s
.51183 .87618 m
.51487 .87268 L
.50944 .87714 L
.50638 .88086 L
.51183 .87618 L
F
.51183 .87618 m
.51487 .87268 L
.50944 .87714 L
.50638 .88086 L
.51183 .87618 L
s
.51729 .87106 m
.5203 .86782 L
.51487 .87268 L
.51183 .87618 L
.51729 .87106 L
F
.51729 .87106 m
.5203 .86782 L
.51487 .87268 L
.51183 .87618 L
.51729 .87106 L
s
.52274 .86572 m
.52573 .86275 L
.5203 .86782 L
.51729 .87106 L
.52274 .86572 L
F
.52274 .86572 m
.52573 .86275 L
.5203 .86782 L
.51729 .87106 L
.52274 .86572 L
s
.334 0 .295 .179 k
.5282 .86024 m
.53117 .85756 L
.52573 .86275 L
.52274 .86572 L
.5282 .86024 L
F
0 g
.5282 .86024 m
.53117 .85756 L
.52573 .86275 L
.52274 .86572 L
.5282 .86024 L
s
.317 0 .286 .128 k
.53366 .85468 m
.5366 .85227 L
.53117 .85756 L
.5282 .86024 L
.53366 .85468 L
F
0 g
.53366 .85468 m
.5366 .85227 L
.53117 .85756 L
.5282 .86024 L
.53366 .85468 L
s
.297 0 .272 .086 k
.53911 .84906 m
.54204 .84695 L
.5366 .85227 L
.53366 .85468 L
.53911 .84906 L
F
0 g
.53911 .84906 m
.54204 .84695 L
.5366 .85227 L
.53366 .85468 L
.53911 .84906 L
s
.276 0 .256 .053 k
.54456 .84339 m
.54747 .84158 L
.54204 .84695 L
.53911 .84906 L
.54456 .84339 L
F
0 g
.54456 .84339 m
.54747 .84158 L
.54204 .84695 L
.53911 .84906 L
.54456 .84339 L
s
.254 0 .237 .028 k
.55001 .83771 m
.55291 .83618 L
.54747 .84158 L
.54456 .84339 L
.55001 .83771 L
F
0 g
.55001 .83771 m
.55291 .83618 L
.54747 .84158 L
.54456 .84339 L
.55001 .83771 L
s
.231 0 .218 .011 k
.55546 .832 m
.55835 .83077 L
.55291 .83618 L
.55001 .83771 L
.55546 .832 L
F
0 g
.55546 .832 m
.55835 .83077 L
.55291 .83618 L
.55001 .83771 L
.55546 .832 L
s
.208 0 .197 .002 k
.56092 .82628 m
.56378 .82534 L
.55835 .83077 L
.55546 .832 L
.56092 .82628 L
F
0 g
.56092 .82628 m
.56378 .82534 L
.55835 .83077 L
.55546 .832 L
.56092 .82628 L
s
.185 0 .175 0 k
.56637 .82054 m
.56922 .81991 L
.56378 .82534 L
.56092 .82628 L
.56637 .82054 L
F
0 g
.56637 .82054 m
.56922 .81991 L
.56378 .82534 L
.56092 .82628 L
.56637 .82054 L
s
.162 0 .154 .004 k
.57182 .81481 m
.57465 .81446 L
.56922 .81991 L
.56637 .82054 L
.57182 .81481 L
F
0 g
.57182 .81481 m
.57465 .81446 L
.56922 .81991 L
.56637 .82054 L
.57182 .81481 L
s
.14 0 .134 .012 k
.57727 .80908 m
.58009 .80903 L
.57465 .81446 L
.57182 .81481 L
.57727 .80908 L
F
0 g
.57727 .80908 m
.58009 .80903 L
.57465 .81446 L
.57182 .81481 L
.57727 .80908 L
s
.119 0 .114 .024 k
.58271 .80334 m
.58552 .80358 L
.58009 .80903 L
.57727 .80908 L
.58271 .80334 L
F
0 g
.58271 .80334 m
.58552 .80358 L
.58009 .80903 L
.57727 .80908 L
.58271 .80334 L
s
.1 0 .096 .038 k
.58816 .7976 m
.59096 .79813 L
.58552 .80358 L
.58271 .80334 L
.58816 .7976 L
F
0 g
.58816 .7976 m
.59096 .79813 L
.58552 .80358 L
.58271 .80334 L
.58816 .7976 L
s
.082 0 .078 .054 k
.59361 .79186 m
.59639 .79268 L
.59096 .79813 L
.58816 .7976 L
.59361 .79186 L
F
0 g
.59361 .79186 m
.59639 .79268 L
.59096 .79813 L
.58816 .7976 L
.59361 .79186 L
s
.064 0 .062 .072 k
.59905 .78613 m
.60183 .78723 L
.59639 .79268 L
.59361 .79186 L
.59905 .78613 L
F
0 g
.59905 .78613 m
.60183 .78723 L
.59639 .79268 L
.59361 .79186 L
.59905 .78613 L
s
.049 0 .047 .089 k
.6045 .7804 m
.60726 .78179 L
.60183 .78723 L
.59905 .78613 L
.6045 .7804 L
F
0 g
.6045 .7804 m
.60726 .78179 L
.60183 .78723 L
.59905 .78613 L
.6045 .7804 L
s
.034 0 .034 .107 k
.60994 .77466 m
.6127 .77635 L
.60726 .78179 L
.6045 .7804 L
.60994 .77466 L
F
0 g
.60994 .77466 m
.6127 .77635 L
.60726 .78179 L
.6045 .7804 L
.60994 .77466 L
s
.021 0 .021 .125 k
.61538 .76892 m
.61813 .7709 L
.6127 .77635 L
.60994 .77466 L
.61538 .76892 L
F
0 g
.61538 .76892 m
.61813 .7709 L
.6127 .77635 L
.60994 .77466 L
.61538 .76892 L
s
.008 0 .009 .143 k
.62082 .76319 m
.62358 .76544 L
.61813 .7709 L
.61538 .76892 L
.62082 .76319 L
F
0 g
.62082 .76319 m
.62358 .76544 L
.61813 .7709 L
.61538 .76892 L
.62082 .76319 L
s
0 .002 .001 .157 k
.62626 .75747 m
.629 .76 L
.62358 .76544 L
.62082 .76319 L
.62626 .75747 L
F
0 g
.62626 .75747 m
.629 .76 L
.62358 .76544 L
.62082 .76319 L
.62626 .75747 L
s
0 .013 .001 .163 k
.6317 .75173 m
.63444 .75456 L
.629 .76 L
.62626 .75747 L
.6317 .75173 L
F
0 g
.6317 .75173 m
.63444 .75456 L
.629 .76 L
.62626 .75747 L
.6317 .75173 L
s
0 .022 .002 .169 k
.63714 .746 m
.63987 .74911 L
.63444 .75456 L
.6317 .75173 L
.63714 .746 L
F
0 g
.63714 .746 m
.63987 .74911 L
.63444 .75456 L
.6317 .75173 L
.63714 .746 L
s
0 .031 .003 .175 k
.64257 .74028 m
.64531 .74366 L
.63987 .74911 L
.63714 .746 L
.64257 .74028 L
F
0 g
.64257 .74028 m
.64531 .74366 L
.63987 .74911 L
.63714 .746 L
.64257 .74028 L
s
0 .04 .003 .181 k
.64801 .73455 m
.65075 .73822 L
.64531 .74366 L
.64257 .74028 L
.64801 .73455 L
F
0 g
.64801 .73455 m
.65075 .73822 L
.64531 .74366 L
.64257 .74028 L
.64801 .73455 L
s
0 .046 .003 .188 k
.65344 .72882 m
.65618 .73277 L
.65075 .73822 L
.64801 .73455 L
.65344 .72882 L
F
0 g
.65344 .72882 m
.65618 .73277 L
.65075 .73822 L
.64801 .73455 L
.65344 .72882 L
s
0 .053 .003 .194 k
.65888 .72311 m
.66161 .72733 L
.65618 .73277 L
.65344 .72882 L
.65888 .72311 L
F
0 g
.65888 .72311 m
.66161 .72733 L
.65618 .73277 L
.65344 .72882 L
.65888 .72311 L
s
0 .06 .003 .2 k
.66431 .71737 m
.66705 .72188 L
.66161 .72733 L
.65888 .72311 L
.66431 .71737 L
F
0 g
.66431 .71737 m
.66705 .72188 L
.66161 .72733 L
.65888 .72311 L
.66431 .71737 L
s
0 .066 .004 .205 k
.66974 .71165 m
.67248 .71644 L
.66705 .72188 L
.66431 .71737 L
.66974 .71165 L
F
0 g
.66974 .71165 m
.67248 .71644 L
.66705 .72188 L
.66431 .71737 L
.66974 .71165 L
s
0 .071 .004 .211 k
.67517 .70593 m
.67791 .71099 L
.67248 .71644 L
.66974 .71165 L
.67517 .70593 L
F
0 g
.67517 .70593 m
.67791 .71099 L
.67248 .71644 L
.66974 .71165 L
.67517 .70593 L
s
0 .077 .005 .216 k
.6806 .70021 m
.68334 .70555 L
.67791 .71099 L
.67517 .70593 L
.6806 .70021 L
F
0 g
.6806 .70021 m
.68334 .70555 L
.67791 .71099 L
.67517 .70593 L
.6806 .70021 L
s
0 .081 .004 .222 k
.68603 .69449 m
.68878 .7001 L
.68334 .70555 L
.6806 .70021 L
.68603 .69449 L
F
0 g
.68603 .69449 m
.68878 .7001 L
.68334 .70555 L
.6806 .70021 L
.68603 .69449 L
s
0 .086 .005 .227 k
.69145 .68877 m
.69421 .69466 L
.68878 .7001 L
.68603 .69449 L
.69145 .68877 L
F
0 g
.69145 .68877 m
.69421 .69466 L
.68878 .7001 L
.68603 .69449 L
.69145 .68877 L
s
0 .09 .005 .232 k
.69688 .68305 m
.69964 .68921 L
.69421 .69466 L
.69145 .68877 L
.69688 .68305 L
F
0 g
.69688 .68305 m
.69964 .68921 L
.69421 .69466 L
.69145 .68877 L
.69688 .68305 L
s
0 .094 .006 .236 k
.70231 .67734 m
.70508 .68377 L
.69964 .68921 L
.69688 .68305 L
.70231 .67734 L
F
0 g
.70231 .67734 m
.70508 .68377 L
.69964 .68921 L
.69688 .68305 L
.70231 .67734 L
s
0 .098 .005 .241 k
.70773 .67163 m
.71051 .67832 L
.70508 .68377 L
.70231 .67734 L
.70773 .67163 L
F
0 g
.70773 .67163 m
.71051 .67832 L
.70508 .68377 L
.70231 .67734 L
.70773 .67163 L
s
0 .102 .006 .245 k
.71316 .66592 m
.71594 .67289 L
.71051 .67832 L
.70773 .67163 L
.71316 .66592 L
F
0 g
.71316 .66592 m
.71594 .67289 L
.71051 .67832 L
.70773 .67163 L
.71316 .66592 L
s
0 .104 .005 .25 k
.71858 .66022 m
.72137 .66746 L
.71594 .67289 L
.71316 .66592 L
.71858 .66022 L
F
0 g
.71858 .66022 m
.72137 .66746 L
.71594 .67289 L
.71316 .66592 L
.71858 .66022 L
s
0 .107 .005 .254 k
.72401 .65453 m
.72681 .66204 L
.72137 .66746 L
.71858 .66022 L
.72401 .65453 L
F
0 g
.72401 .65453 m
.72681 .66204 L
.72137 .66746 L
.71858 .66022 L
.72401 .65453 L
s
0 .11 .005 .258 k
.72943 .64885 m
.73224 .65662 L
.72681 .66204 L
.72401 .65453 L
.72943 .64885 L
F
0 g
.72943 .64885 m
.73224 .65662 L
.72681 .66204 L
.72401 .65453 L
.72943 .64885 L
s
0 .113 .005 .262 k
.73485 .64319 m
.73768 .65123 L
.73224 .65662 L
.72943 .64885 L
.73485 .64319 L
F
0 g
.73485 .64319 m
.73768 .65123 L
.73224 .65662 L
.72943 .64885 L
.73485 .64319 L
s
0 .115 .004 .266 k
.74027 .63756 m
.74312 .64585 L
.73768 .65123 L
.73485 .64319 L
.74027 .63756 L
F
0 g
.74027 .63756 m
.74312 .64585 L
.73768 .65123 L
.73485 .64319 L
.74027 .63756 L
s
0 .118 .003 .27 k
.7457 .63197 m
.74855 .64052 L
.74312 .64585 L
.74027 .63756 L
.7457 .63197 L
F
0 g
.7457 .63197 m
.74855 .64052 L
.74312 .64585 L
.74027 .63756 L
.7457 .63197 L
s
0 .12 .002 .274 k
.75114 .62643 m
.754 .63524 L
.74855 .64052 L
.7457 .63197 L
.75114 .62643 L
F
0 g
.75114 .62643 m
.754 .63524 L
.74855 .64052 L
.7457 .63197 L
.75114 .62643 L
s
0 .121 0 .279 k
.75657 .62098 m
.75945 .63002 L
.754 .63524 L
.75114 .62643 L
.75657 .62098 L
F
0 g
.75657 .62098 m
.75945 .63002 L
.754 .63524 L
.75114 .62643 L
.75657 .62098 L
s
.003 .125 0 .281 k
.76201 .61565 m
.7649 .62493 L
.75945 .63002 L
.75657 .62098 L
.76201 .61565 L
F
0 g
.76201 .61565 m
.7649 .62493 L
.75945 .63002 L
.75657 .62098 L
.76201 .61565 L
s
.008 .13 0 .283 k
.76747 .61052 m
.77038 .62003 L
.7649 .62493 L
.76201 .61565 L
.76747 .61052 L
F
0 g
.76747 .61052 m
.77038 .62003 L
.7649 .62493 L
.76201 .61565 L
.76747 .61052 L
s
.019 .138 0 .283 k
.77295 .6058 m
.77588 .6155 L
.77038 .62003 L
.76747 .61052 L
.77295 .6058 L
F
0 g
.77295 .6058 m
.77588 .6155 L
.77038 .62003 L
.76747 .61052 L
.77295 .6058 L
s
.144 .221 0 .263 k
.77875 .60522 m
.78167 .61485 L
.77588 .6155 L
.77295 .6058 L
.77875 .60522 L
F
0 g
.77875 .60522 m
.78167 .61485 L
.77588 .6155 L
.77295 .6058 L
.77875 .60522 L
s
.208 .261 0 .256 k
.7847 .60639 m
.78761 .61582 L
.78167 .61485 L
.77875 .60522 L
.7847 .60639 L
F
0 g
.7847 .60639 m
.78761 .61582 L
.78167 .61485 L
.77875 .60522 L
.7847 .60639 L
s
.223 .268 0 .252 k
.79068 .60783 m
.79359 .61706 L
.78761 .61582 L
.7847 .60639 L
.79068 .60783 L
F
0 g
.79068 .60783 m
.79359 .61706 L
.78761 .61582 L
.7847 .60639 L
.79068 .60783 L
s
.236 .274 0 .247 k
.79672 .60944 m
.79959 .61844 L
.79359 .61706 L
.79068 .60783 L
.79672 .60944 L
F
0 g
.79672 .60944 m
.79959 .61844 L
.79359 .61706 L
.79068 .60783 L
.79672 .60944 L
s
.247 .279 0 .242 k
.80278 .61116 m
.80565 .61992 L
.79959 .61844 L
.79672 .60944 L
.80278 .61116 L
F
0 g
.80278 .61116 m
.80565 .61992 L
.79959 .61844 L
.79672 .60944 L
.80278 .61116 L
s
.257 .282 0 .237 k
.80887 .61294 m
.81172 .62147 L
.80565 .61992 L
.80278 .61116 L
.80887 .61294 L
F
0 g
.80887 .61294 m
.81172 .62147 L
.80565 .61992 L
.80278 .61116 L
.80887 .61294 L
s
.267 .285 0 .232 k
.81499 .61479 m
.81782 .62308 L
.81172 .62147 L
.80887 .61294 L
.81499 .61479 L
F
0 g
.81499 .61479 m
.81782 .62308 L
.81172 .62147 L
.80887 .61294 L
.81499 .61479 L
s
.277 .289 0 .226 k
.82115 .61667 m
.82396 .62472 L
.81782 .62308 L
.81499 .61479 L
.82115 .61667 L
F
0 g
.82115 .61667 m
.82396 .62472 L
.81782 .62308 L
.81499 .61479 L
.82115 .61667 L
s
.288 .292 0 .22 k
.82733 .61859 m
.83013 .62639 L
.82396 .62472 L
.82115 .61667 L
.82733 .61859 L
F
0 g
.82733 .61859 m
.83013 .62639 L
.82396 .62472 L
.82115 .61667 L
.82733 .61859 L
s
.299 .296 0 .213 k
.83355 .62052 m
.83632 .62807 L
.83013 .62639 L
.82733 .61859 L
.83355 .62052 L
F
0 g
.83355 .62052 m
.83632 .62807 L
.83013 .62639 L
.82733 .61859 L
.83355 .62052 L
s
.31 .298 0 .207 k
.83979 .62248 m
.84254 .62979 L
.83632 .62807 L
.83355 .62052 L
.83979 .62248 L
F
0 g
.83979 .62248 m
.84254 .62979 L
.83632 .62807 L
.83355 .62052 L
.83979 .62248 L
s
.323 .303 0 .199 k
.84607 .62446 m
.84879 .63151 L
.84254 .62979 L
.83979 .62248 L
.84607 .62446 L
F
0 g
.84607 .62446 m
.84879 .63151 L
.84254 .62979 L
.83979 .62248 L
.84607 .62446 L
s
.336 .306 0 .192 k
.85237 .62644 m
.85506 .63324 L
.84879 .63151 L
.84607 .62446 L
.85237 .62644 L
F
0 g
.85237 .62644 m
.85506 .63324 L
.84879 .63151 L
.84607 .62446 L
.85237 .62644 L
s
.349 .309 0 .184 k
.8587 .62844 m
.86137 .63498 L
.85506 .63324 L
.85237 .62644 L
.8587 .62844 L
F
0 g
.8587 .62844 m
.86137 .63498 L
.85506 .63324 L
.85237 .62644 L
.8587 .62844 L
s
.364 .313 0 .176 k
.86506 .63045 m
.86769 .63674 L
.86137 .63498 L
.8587 .62844 L
.86506 .63045 L
F
0 g
.86506 .63045 m
.86769 .63674 L
.86137 .63498 L
.8587 .62844 L
.86506 .63045 L
s
.38 .317 0 .167 k
.87145 .63247 m
.87405 .63849 L
.86769 .63674 L
.86506 .63045 L
.87145 .63247 L
F
0 g
.87145 .63247 m
.87405 .63849 L
.86769 .63674 L
.86506 .63045 L
.87145 .63247 L
s
.396 .321 0 .158 k
.87786 .6345 m
.88044 .64027 L
.87405 .63849 L
.87145 .63247 L
.87786 .6345 L
F
0 g
.87786 .6345 m
.88044 .64027 L
.87405 .63849 L
.87145 .63247 L
.87786 .6345 L
s
.414 .325 0 .149 k
.88431 .63655 m
.88686 .64204 L
.88044 .64027 L
.87786 .6345 L
.88431 .63655 L
F
0 g
.88431 .63655 m
.88686 .64204 L
.88044 .64027 L
.87786 .6345 L
.88431 .63655 L
s
.434 .33 0 .139 k
.89079 .63859 m
.89331 .64383 L
.88686 .64204 L
.88431 .63655 L
.89079 .63859 L
F
0 g
.89079 .63859 m
.89331 .64383 L
.88686 .64204 L
.88431 .63655 L
.89079 .63859 L
s
.455 .334 0 .129 k
.8973 .64065 m
.89978 .64562 L
.89331 .64383 L
.89079 .63859 L
.8973 .64065 L
F
0 g
.8973 .64065 m
.89978 .64562 L
.89331 .64383 L
.89079 .63859 L
.8973 .64065 L
s
.477 .339 0 .119 k
.90384 .64272 m
.90628 .64742 L
.89978 .64562 L
.8973 .64065 L
.90384 .64272 L
F
0 g
.90384 .64272 m
.90628 .64742 L
.89978 .64562 L
.8973 .64065 L
.90384 .64272 L
s
.501 .344 0 .109 k
.91041 .64479 m
.91281 .64923 L
.90628 .64742 L
.90384 .64272 L
.91041 .64479 L
F
0 g
.91041 .64479 m
.91281 .64923 L
.90628 .64742 L
.90384 .64272 L
.91041 .64479 L
s
.527 .348 0 .099 k
.91701 .64688 m
.91937 .65105 L
.91281 .64923 L
.91041 .64479 L
.91701 .64688 L
F
0 g
.91701 .64688 m
.91937 .65105 L
.91281 .64923 L
.91041 .64479 L
.91701 .64688 L
s
.555 .353 0 .089 k
.92364 .64898 m
.92597 .65287 L
.91937 .65105 L
.91701 .64688 L
.92364 .64898 L
F
0 g
.92364 .64898 m
.92597 .65287 L
.91937 .65105 L
.91701 .64688 L
.92364 .64898 L
s
.585 .358 0 .08 k
.93029 .65109 m
.93259 .65471 L
.92597 .65287 L
.92364 .64898 L
.93029 .65109 L
F
0 g
.93029 .65109 m
.93259 .65471 L
.92597 .65287 L
.92364 .64898 L
.93029 .65109 L
s
.857 .435 0 .143 k
.38029 .82555 m
.3834 .82823 L
.37854 .82597 L
.37544 .82302 L
.38029 .82555 L
F
0 g
.38029 .82555 m
.3834 .82823 L
.37854 .82597 L
.37544 .82302 L
.38029 .82555 L
s
.832 .43 0 .168 k
.38515 .82809 m
.38827 .83052 L
.3834 .82823 L
.38029 .82555 L
.38515 .82809 L
F
0 g
.38515 .82809 m
.38827 .83052 L
.3834 .82823 L
.38029 .82555 L
.38515 .82809 L
s
.799 .422 0 .201 k
.39003 .83064 m
.39316 .83281 L
.38827 .83052 L
.38515 .82809 L
.39003 .83064 L
F
0 g
.39003 .83064 m
.39316 .83281 L
.38827 .83052 L
.38515 .82809 L
.39003 .83064 L
s
.756 .409 0 .244 k
.39495 .8332 m
.39807 .83512 L
.39316 .83281 L
.39003 .83064 L
.39495 .8332 L
F
0 g
.39495 .8332 m
.39807 .83512 L
.39316 .83281 L
.39003 .83064 L
.39495 .8332 L
s
.704 .391 0 .296 k
.39987 .83577 m
.40301 .83743 L
.39807 .83512 L
.39495 .8332 L
.39987 .83577 L
F
0 g
.39987 .83577 m
.40301 .83743 L
.39807 .83512 L
.39495 .8332 L
.39987 .83577 L
s
.645 .37 0 .355 k
.40482 .83835 m
.40797 .83975 L
.40301 .83743 L
.39987 .83577 L
.40482 .83835 L
F
0 g
.40482 .83835 m
.40797 .83975 L
.40301 .83743 L
.39987 .83577 L
.40482 .83835 L
s
0 .353 .353 .647 k
.4098 .84094 m
.41295 .84209 L
.40797 .83975 L
.40482 .83835 L
.4098 .84094 L
F
0 g
.4098 .84094 m
.41295 .84209 L
.40797 .83975 L
.40482 .83835 L
.4098 .84094 L
s
0 .402 .402 .598 k
.41479 .84354 m
.41795 .84443 L
.41295 .84209 L
.4098 .84094 L
.41479 .84354 L
F
0 g
.41479 .84354 m
.41795 .84443 L
.41295 .84209 L
.4098 .84094 L
.41479 .84354 L
s
0 .444 .444 .556 k
.41982 .84616 m
.42296 .84678 L
.41795 .84443 L
.41479 .84354 L
.41982 .84616 L
F
0 g
.41982 .84616 m
.42296 .84678 L
.41795 .84443 L
.41479 .84354 L
.41982 .84616 L
s
0 .48 .48 .52 k
.42486 .84879 m
.42801 .84915 L
.42296 .84678 L
.41982 .84616 L
.42486 .84879 L
F
0 g
.42486 .84879 m
.42801 .84915 L
.42296 .84678 L
.41982 .84616 L
.42486 .84879 L
s
0 .51 .51 .49 k
.42992 .85143 m
.43307 .85152 L
.42801 .84915 L
.42486 .84879 L
.42992 .85143 L
F
0 g
.42992 .85143 m
.43307 .85152 L
.42801 .84915 L
.42486 .84879 L
.42992 .85143 L
s
0 .534 .534 .466 k
.435 .85408 m
.43816 .8539 L
.43307 .85152 L
.42992 .85143 L
.435 .85408 L
F
0 g
.435 .85408 m
.43816 .8539 L
.43307 .85152 L
.42992 .85143 L
.435 .85408 L
s
0 .553 .553 .447 k
.44011 .85673 m
.44326 .85629 L
.43816 .8539 L
.435 .85408 L
.44011 .85673 L
F
0 g
.44011 .85673 m
.44326 .85629 L
.43816 .8539 L
.435 .85408 L
.44011 .85673 L
s
0 .556 .569 .431 k
.44524 .85939 m
.4484 .85868 L
.44326 .85629 L
.44011 .85673 L
.44524 .85939 L
F
0 g
.44524 .85939 m
.4484 .85868 L
.44326 .85629 L
.44011 .85673 L
.44524 .85939 L
s
0 .542 .58 .42 k
.4504 .86206 m
.45355 .86108 L
.4484 .85868 L
.44524 .85939 L
.4504 .86206 L
F
0 g
.4504 .86206 m
.45355 .86108 L
.4484 .85868 L
.44524 .85939 L
.4504 .86206 L
s
0 .53 .589 .411 k
.45558 .86474 m
.45873 .86348 L
.45355 .86108 L
.4504 .86206 L
.45558 .86474 L
F
0 g
.45558 .86474 m
.45873 .86348 L
.45355 .86108 L
.4504 .86206 L
.45558 .86474 L
s
0 .518 .596 .404 k
.46078 .8674 m
.46393 .86587 L
.45873 .86348 L
.45558 .86474 L
.46078 .8674 L
F
0 g
.46078 .8674 m
.46393 .86587 L
.45873 .86348 L
.45558 .86474 L
.46078 .8674 L
s
0 .506 .579 .4 k
.46601 .87005 m
.46915 .86825 L
.46393 .86587 L
.46078 .8674 L
.46601 .87005 L
F
0 g
.46601 .87005 m
.46915 .86825 L
.46393 .86587 L
.46078 .8674 L
.46601 .87005 L
s
0 .495 .552 .398 k
.47126 .87268 m
.47439 .8706 L
.46915 .86825 L
.46601 .87005 L
.47126 .87268 L
F
0 g
.47126 .87268 m
.47439 .8706 L
.46915 .86825 L
.46601 .87005 L
.47126 .87268 L
s
0 .485 .527 .397 k
.47654 .87527 m
.47967 .87292 L
.47439 .8706 L
.47126 .87268 L
.47654 .87527 L
F
0 g
.47654 .87527 m
.47967 .87292 L
.47439 .8706 L
.47126 .87268 L
.47654 .87527 L
s
0 .475 .503 .399 k
.48184 .8778 m
.48496 .87517 L
.47967 .87292 L
.47654 .87527 L
.48184 .8778 L
F
0 g
.48184 .8778 m
.48496 .87517 L
.47967 .87292 L
.47654 .87527 L
.48184 .8778 L
s
0 .467 .482 .403 k
.48716 .88021 m
.49028 .87732 L
.48496 .87517 L
.48184 .8778 L
.48716 .88021 L
F
0 g
.48716 .88021 m
.49028 .87732 L
.48496 .87517 L
.48184 .8778 L
.48716 .88021 L
s
0 .461 .461 .411 k
.49251 .88245 m
.49561 .87932 L
.49028 .87732 L
.48716 .88021 L
.49251 .88245 L
F
0 g
.49251 .88245 m
.49561 .87932 L
.49028 .87732 L
.48716 .88021 L
.49251 .88245 L
s
0 .455 .439 .428 k
.49789 .8844 m
.50098 .88103 L
.49561 .87932 L
.49251 .88245 L
.49789 .8844 L
F
0 g
.49789 .8844 m
.50098 .88103 L
.49561 .87932 L
.49251 .88245 L
.49789 .8844 L
s
0 .421 .382 .579 k
.50331 .88433 m
.50638 .88086 L
.50098 .88103 L
.49789 .8844 L
.50331 .88433 L
F
0 g
.50331 .88433 m
.50638 .88086 L
.50098 .88103 L
.49789 .8844 L
.50331 .88433 L
s
.50878 .87943 m
.51183 .87618 L
.50638 .88086 L
.50331 .88433 L
.50878 .87943 L
F
.50878 .87943 m
.51183 .87618 L
.50638 .88086 L
.50331 .88433 L
.50878 .87943 L
s
.51425 .87405 m
.51729 .87106 L
.51183 .87618 L
.50878 .87943 L
.51425 .87405 L
F
.51425 .87405 m
.51729 .87106 L
.51183 .87618 L
.50878 .87943 L
.51425 .87405 L
s
.327 0 .298 .166 k
.51973 .86845 m
.52274 .86572 L
.51729 .87106 L
.51425 .87405 L
.51973 .86845 L
F
0 g
.51973 .86845 m
.52274 .86572 L
.51729 .87106 L
.51425 .87405 L
.51973 .86845 L
s
.305 0 .289 .117 k
.52521 .8627 m
.5282 .86024 L
.52274 .86572 L
.51973 .86845 L
.52521 .8627 L
F
0 g
.52521 .8627 m
.5282 .86024 L
.52274 .86572 L
.51973 .86845 L
.52521 .8627 L
s
.284 0 .278 .077 k
.53069 .85686 m
.53366 .85468 L
.5282 .86024 L
.52521 .8627 L
.53069 .85686 L
F
0 g
.53069 .85686 m
.53366 .85468 L
.5282 .86024 L
.52521 .8627 L
.53069 .85686 L
s
.262 0 .262 .047 k
.53615 .85096 m
.53911 .84906 L
.53366 .85468 L
.53069 .85686 L
.53615 .85096 L
F
0 g
.53615 .85096 m
.53911 .84906 L
.53366 .85468 L
.53069 .85686 L
.53615 .85096 L
s
.24 0 .244 .025 k
.54163 .84502 m
.54456 .84339 L
.53911 .84906 L
.53615 .85096 L
.54163 .84502 L
F
0 g
.54163 .84502 m
.54456 .84339 L
.53911 .84906 L
.53615 .85096 L
.54163 .84502 L
s
.218 0 .226 .01 k
.5471 .83905 m
.55001 .83771 L
.54456 .84339 L
.54163 .84502 L
.5471 .83905 L
F
0 g
.5471 .83905 m
.55001 .83771 L
.54456 .84339 L
.54163 .84502 L
.5471 .83905 L
s
.196 0 .206 .002 k
.55257 .83305 m
.55546 .832 L
.55001 .83771 L
.5471 .83905 L
.55257 .83305 L
F
0 g
.55257 .83305 m
.55546 .832 L
.55001 .83771 L
.5471 .83905 L
.55257 .83305 L
s
.174 0 .186 0 k
.55803 .82705 m
.56092 .82628 L
.55546 .832 L
.55257 .83305 L
.55803 .82705 L
F
0 g
.55803 .82705 m
.56092 .82628 L
.55546 .832 L
.55257 .83305 L
.55803 .82705 L
s
.153 0 .167 .003 k
.5635 .82104 m
.56637 .82054 L
.56092 .82628 L
.55803 .82705 L
.5635 .82104 L
F
0 g
.5635 .82104 m
.56637 .82054 L
.56092 .82628 L
.55803 .82705 L
.5635 .82104 L
s
.132 0 .146 .011 k
.56896 .81502 m
.57182 .81481 L
.56637 .82054 L
.5635 .82104 L
.56896 .81502 L
F
0 g
.56896 .81502 m
.57182 .81481 L
.56637 .82054 L
.5635 .82104 L
.56896 .81502 L
s
.114 0 .128 .021 k
.57443 .809 m
.57727 .80908 L
.57182 .81481 L
.56896 .81502 L
.57443 .809 L
F
0 g
.57443 .809 m
.57727 .80908 L
.57182 .81481 L
.56896 .81502 L
.57443 .809 L
s
.095 0 .11 .034 k
.57989 .80299 m
.58271 .80334 L
.57727 .80908 L
.57443 .809 L
.57989 .80299 L
F
0 g
.57989 .80299 m
.58271 .80334 L
.57727 .80908 L
.57443 .809 L
.57989 .80299 L
s
.078 0 .093 .049 k
.58535 .79697 m
.58816 .7976 L
.58271 .80334 L
.57989 .80299 L
.58535 .79697 L
F
0 g
.58535 .79697 m
.58816 .7976 L
.58271 .80334 L
.57989 .80299 L
.58535 .79697 L
s
.062 0 .077 .065 k
.5908 .79095 m
.59361 .79186 L
.58816 .7976 L
.58535 .79697 L
.5908 .79095 L
F
0 g
.5908 .79095 m
.59361 .79186 L
.58816 .7976 L
.58535 .79697 L
.5908 .79095 L
s
.047 0 .062 .081 k
.59625 .78493 m
.59905 .78613 L
.59361 .79186 L
.5908 .79095 L
.59625 .78493 L
F
0 g
.59625 .78493 m
.59905 .78613 L
.59361 .79186 L
.5908 .79095 L
.59625 .78493 L
s
.033 0 .048 .098 k
.6017 .77891 m
.6045 .7804 L
.59905 .78613 L
.59625 .78493 L
.6017 .77891 L
F
0 g
.6017 .77891 m
.6045 .7804 L
.59905 .78613 L
.59625 .78493 L
.6017 .77891 L
s
.02 0 .036 .115 k
.60715 .77291 m
.60994 .77466 L
.6045 .7804 L
.6017 .77891 L
.60715 .77291 L
F
0 g
.60715 .77291 m
.60994 .77466 L
.6045 .7804 L
.6017 .77891 L
.60715 .77291 L
s
.009 0 .024 .131 k
.6126 .7669 m
.61538 .76892 L
.60994 .77466 L
.60715 .77291 L
.6126 .7669 L
F
0 g
.6126 .7669 m
.61538 .76892 L
.60994 .77466 L
.60715 .77291 L
.6126 .7669 L
s
0 .002 .016 .145 k
.61805 .7609 m
.62082 .76319 L
.61538 .76892 L
.6126 .7669 L
.61805 .7609 L
F
0 g
.61805 .7609 m
.62082 .76319 L
.61538 .76892 L
.6126 .7669 L
.61805 .7609 L
s
0 .012 .015 .151 k
.6235 .75489 m
.62626 .75747 L
.62082 .76319 L
.61805 .7609 L
.6235 .75489 L
F
0 g
.6235 .75489 m
.62626 .75747 L
.62082 .76319 L
.61805 .7609 L
.6235 .75489 L
s
0 .021 .015 .157 k
.62894 .74889 m
.6317 .75173 L
.62626 .75747 L
.6235 .75489 L
.62894 .74889 L
F
0 g
.62894 .74889 m
.6317 .75173 L
.62626 .75747 L
.6235 .75489 L
.62894 .74889 L
s
0 .03 .015 .163 k
.63438 .74289 m
.63714 .746 L
.6317 .75173 L
.62894 .74889 L
.63438 .74289 L
F
0 g
.63438 .74289 m
.63714 .746 L
.6317 .75173 L
.62894 .74889 L
.63438 .74289 L
s
0 .038 .015 .169 k
.63982 .73689 m
.64257 .74028 L
.63714 .746 L
.63438 .74289 L
.63982 .73689 L
F
0 g
.63982 .73689 m
.64257 .74028 L
.63714 .746 L
.63438 .74289 L
.63982 .73689 L
s
0 .045 .015 .175 k
.64526 .73089 m
.64801 .73455 L
.64257 .74028 L
.63982 .73689 L
.64526 .73089 L
F
0 g
.64526 .73089 m
.64801 .73455 L
.64257 .74028 L
.63982 .73689 L
.64526 .73089 L
s
0 .052 .015 .181 k
.6507 .72489 m
.65344 .72882 L
.64801 .73455 L
.64526 .73089 L
.6507 .72489 L
F
0 g
.6507 .72489 m
.65344 .72882 L
.64801 .73455 L
.64526 .73089 L
.6507 .72489 L
s
0 .058 .015 .187 k
.65613 .7189 m
.65888 .72311 L
.65344 .72882 L
.6507 .72489 L
.65613 .7189 L
F
0 g
.65613 .7189 m
.65888 .72311 L
.65344 .72882 L
.6507 .72489 L
.65613 .7189 L
s
0 .064 .014 .193 k
.66156 .71291 m
.66431 .71737 L
.65888 .72311 L
.65613 .7189 L
.66156 .71291 L
F
0 g
.66156 .71291 m
.66431 .71737 L
.65888 .72311 L
.65613 .7189 L
.66156 .71291 L
s
0 .07 .015 .198 k
.66699 .70692 m
.66974 .71165 L
.66431 .71737 L
.66156 .71291 L
.66699 .70692 L
F
0 g
.66699 .70692 m
.66974 .71165 L
.66431 .71737 L
.66156 .71291 L
.66699 .70692 L
s
0 .074 .014 .204 k
.67242 .70093 m
.67517 .70593 L
.66974 .71165 L
.66699 .70692 L
.67242 .70093 L
F
0 g
.67242 .70093 m
.67517 .70593 L
.66974 .71165 L
.66699 .70692 L
.67242 .70093 L
s
0 .08 .014 .209 k
.67785 .69495 m
.6806 .70021 L
.67517 .70593 L
.67242 .70093 L
.67785 .69495 L
F
0 g
.67785 .69495 m
.6806 .70021 L
.67517 .70593 L
.67242 .70093 L
.67785 .69495 L
s
0 .084 .014 .214 k
.68328 .68896 m
.68603 .69449 L
.6806 .70021 L
.67785 .69495 L
.68328 .68896 L
F
0 g
.68328 .68896 m
.68603 .69449 L
.6806 .70021 L
.67785 .69495 L
.68328 .68896 L
s
0 .088 .014 .219 k
.6887 .68298 m
.69145 .68877 L
.68603 .69449 L
.68328 .68896 L
.6887 .68298 L
F
0 g
.6887 .68298 m
.69145 .68877 L
.68603 .69449 L
.68328 .68896 L
.6887 .68298 L
s
0 .092 .014 .224 k
.69413 .677 m
.69688 .68305 L
.69145 .68877 L
.6887 .68298 L
.69413 .677 L
F
0 g
.69413 .677 m
.69688 .68305 L
.69145 .68877 L
.6887 .68298 L
.69413 .677 L
s
0 .096 .014 .229 k
.69954 .67103 m
.70231 .67734 L
.69688 .68305 L
.69413 .677 L
.69954 .67103 L
F
0 g
.69954 .67103 m
.70231 .67734 L
.69688 .68305 L
.69413 .677 L
.69954 .67103 L
s
0 .1 .014 .233 k
.70496 .66506 m
.70773 .67163 L
.70231 .67734 L
.69954 .67103 L
.70496 .66506 L
F
0 g
.70496 .66506 m
.70773 .67163 L
.70231 .67734 L
.69954 .67103 L
.70496 .66506 L
s
0 .102 .013 .238 k
.71038 .65909 m
.71316 .66592 L
.70773 .67163 L
.70496 .66506 L
.71038 .65909 L
F
0 g
.71038 .65909 m
.71316 .66592 L
.70773 .67163 L
.70496 .66506 L
.71038 .65909 L
s
0 .106 .013 .242 k
.71579 .65313 m
.71858 .66022 L
.71316 .66592 L
.71038 .65909 L
.71579 .65313 L
F
0 g
.71579 .65313 m
.71858 .66022 L
.71316 .66592 L
.71038 .65909 L
.71579 .65313 L
s
0 .109 .013 .246 k
.72121 .64719 m
.72401 .65453 L
.71858 .66022 L
.71579 .65313 L
.72121 .64719 L
F
0 g
.72121 .64719 m
.72401 .65453 L
.71858 .66022 L
.71579 .65313 L
.72121 .64719 L
s
0 .111 .013 .25 k
.72662 .64126 m
.72943 .64885 L
.72401 .65453 L
.72121 .64719 L
.72662 .64126 L
F
0 g
.72662 .64126 m
.72943 .64885 L
.72401 .65453 L
.72121 .64719 L
.72662 .64126 L
s
0 .114 .012 .254 k
.73204 .63535 m
.73485 .64319 L
.72943 .64885 L
.72662 .64126 L
.73204 .63535 L
F
0 g
.73204 .63535 m
.73485 .64319 L
.72943 .64885 L
.72662 .64126 L
.73204 .63535 L
s
0 .116 .012 .258 k
.73745 .62947 m
.74027 .63756 L
.73485 .64319 L
.73204 .63535 L
.73745 .62947 L
F
0 g
.73745 .62947 m
.74027 .63756 L
.73485 .64319 L
.73204 .63535 L
.73745 .62947 L
s
0 .118 .01 .263 k
.74287 .62363 m
.7457 .63197 L
.74027 .63756 L
.73745 .62947 L
.74287 .62363 L
F
0 g
.74287 .62363 m
.7457 .63197 L
.74027 .63756 L
.73745 .62947 L
.74287 .62363 L
s
0 .12 .008 .267 k
.74828 .61785 m
.75114 .62643 L
.7457 .63197 L
.74287 .62363 L
.74828 .61785 L
F
0 g
.74828 .61785 m
.75114 .62643 L
.7457 .63197 L
.74287 .62363 L
.74828 .61785 L
s
0 .121 .006 .272 k
.7537 .61216 m
.75657 .62098 L
.75114 .62643 L
.74828 .61785 L
.7537 .61216 L
F
0 g
.7537 .61216 m
.75657 .62098 L
.75114 .62643 L
.74828 .61785 L
.7537 .61216 L
s
0 .122 .003 .277 k
.75913 .60661 m
.76201 .61565 L
.75657 .62098 L
.7537 .61216 L
.75913 .60661 L
F
0 g
.75913 .60661 m
.76201 .61565 L
.75657 .62098 L
.7537 .61216 L
.75913 .60661 L
s
.003 .125 0 .281 k
.76457 .60126 m
.76747 .61052 L
.76201 .61565 L
.75913 .60661 L
.76457 .60126 L
F
0 g
.76457 .60126 m
.76747 .61052 L
.76201 .61565 L
.75913 .60661 L
.76457 .60126 L
s
.014 .134 0 .281 k
.77005 .59635 m
.77295 .6058 L
.76747 .61052 L
.76457 .60126 L
.77005 .59635 L
F
0 g
.77005 .59635 m
.77295 .6058 L
.76747 .61052 L
.76457 .60126 L
.77005 .59635 L
s
.151 .224 0 .258 k
.77585 .59585 m
.77875 .60522 L
.77295 .6058 L
.77005 .59635 L
.77585 .59585 L
F
0 g
.77585 .59585 m
.77875 .60522 L
.77295 .6058 L
.77005 .59635 L
.77585 .59585 L
s
.222 .267 0 .251 k
.7818 .5972 m
.7847 .60639 L
.77875 .60522 L
.77585 .59585 L
.7818 .5972 L
F
0 g
.7818 .5972 m
.7847 .60639 L
.77875 .60522 L
.77585 .59585 L
.7818 .5972 L
s
.239 .276 0 .247 k
.7878 .59884 m
.79068 .60783 L
.7847 .60639 L
.7818 .5972 L
.7878 .59884 L
F
0 g
.7878 .59884 m
.79068 .60783 L
.7847 .60639 L
.7818 .5972 L
.7878 .59884 L
s
.252 .282 0 .242 k
.79385 .60066 m
.79672 .60944 L
.79068 .60783 L
.7878 .59884 L
.79385 .60066 L
F
0 g
.79385 .60066 m
.79672 .60944 L
.79068 .60783 L
.7878 .59884 L
.79385 .60066 L
s
.264 .287 0 .237 k
.79993 .60259 m
.80278 .61116 L
.79672 .60944 L
.79385 .60066 L
.79993 .60259 L
F
0 g
.79993 .60259 m
.80278 .61116 L
.79672 .60944 L
.79385 .60066 L
.79993 .60259 L
s
.275 .291 0 .232 k
.80604 .60461 m
.80887 .61294 L
.80278 .61116 L
.79993 .60259 L
.80604 .60461 L
F
0 g
.80604 .60461 m
.80887 .61294 L
.80278 .61116 L
.79993 .60259 L
.80604 .60461 L
s
.286 .294 0 .227 k
.81218 .60668 m
.81499 .61479 L
.80887 .61294 L
.80604 .60461 L
.81218 .60668 L
F
0 g
.81218 .60668 m
.81499 .61479 L
.80887 .61294 L
.80604 .60461 L
.81218 .60668 L
s
.297 .298 0 .221 k
.81836 .6088 m
.82115 .61667 L
.81499 .61479 L
.81218 .60668 L
.81836 .6088 L
F
0 g
.81836 .6088 m
.82115 .61667 L
.81499 .61479 L
.81218 .60668 L
.81836 .6088 L
s
.308 .302 0 .215 k
.82456 .61095 m
.82733 .61859 L
.82115 .61667 L
.81836 .6088 L
.82456 .61095 L
F
0 g
.82456 .61095 m
.82733 .61859 L
.82115 .61667 L
.81836 .6088 L
.82456 .61095 L
s
.319 .305 0 .209 k
.83079 .61312 m
.83355 .62052 L
.82733 .61859 L
.82456 .61095 L
.83079 .61312 L
F
0 g
.83079 .61312 m
.83355 .62052 L
.82733 .61859 L
.82456 .61095 L
.83079 .61312 L
s
.331 .309 0 .202 k
.83706 .61532 m
.83979 .62248 L
.83355 .62052 L
.83079 .61312 L
.83706 .61532 L
F
0 g
.83706 .61532 m
.83979 .62248 L
.83355 .62052 L
.83079 .61312 L
.83706 .61532 L
s
.344 .312 0 .195 k
.84335 .61754 m
.84607 .62446 L
.83979 .62248 L
.83706 .61532 L
.84335 .61754 L
F
0 g
.84335 .61754 m
.84607 .62446 L
.83979 .62248 L
.83706 .61532 L
.84335 .61754 L
s
.357 .316 0 .188 k
.84968 .61977 m
.85237 .62644 L
.84607 .62446 L
.84335 .61754 L
.84968 .61977 L
F
0 g
.84968 .61977 m
.85237 .62644 L
.84607 .62446 L
.84335 .61754 L
.84968 .61977 L
s
.371 .32 0 .18 k
.85604 .62202 m
.8587 .62844 L
.85237 .62644 L
.84968 .61977 L
.85604 .62202 L
F
0 g
.85604 .62202 m
.8587 .62844 L
.85237 .62644 L
.84968 .61977 L
.85604 .62202 L
s
.386 .324 0 .172 k
.86242 .62428 m
.86506 .63045 L
.8587 .62844 L
.85604 .62202 L
.86242 .62428 L
F
0 g
.86242 .62428 m
.86506 .63045 L
.8587 .62844 L
.85604 .62202 L
.86242 .62428 L
s
.402 .328 0 .164 k
.86884 .62653 m
.87145 .63247 L
.86506 .63045 L
.86242 .62428 L
.86884 .62653 L
F
0 g
.86884 .62653 m
.87145 .63247 L
.86506 .63045 L
.86242 .62428 L
.86884 .62653 L
s
.419 .331 0 .156 k
.87529 .62882 m
.87786 .6345 L
.87145 .63247 L
.86884 .62653 L
.87529 .62882 L
F
0 g
.87529 .62882 m
.87786 .6345 L
.87145 .63247 L
.86884 .62653 L
.87529 .62882 L
s
.437 .336 0 .147 k
.88177 .63111 m
.88431 .63655 L
.87786 .6345 L
.87529 .62882 L
.88177 .63111 L
F
0 g
.88177 .63111 m
.88431 .63655 L
.87786 .6345 L
.87529 .62882 L
.88177 .63111 L
s
.457 .34 0 .138 k
.88828 .63341 m
.89079 .63859 L
.88431 .63655 L
.88177 .63111 L
.88828 .63341 L
F
0 g
.88828 .63341 m
.89079 .63859 L
.88431 .63655 L
.88177 .63111 L
.88828 .63341 L
s
.479 .346 0 .128 k
.89482 .63572 m
.8973 .64065 L
.89079 .63859 L
.88828 .63341 L
.89482 .63572 L
F
0 g
.89482 .63572 m
.8973 .64065 L
.89079 .63859 L
.88828 .63341 L
.89482 .63572 L
s
.501 .35 0 .119 k
.90138 .63805 m
.90384 .64272 L
.8973 .64065 L
.89482 .63572 L
.90138 .63805 L
F
0 g
.90138 .63805 m
.90384 .64272 L
.8973 .64065 L
.89482 .63572 L
.90138 .63805 L
s
.526 .356 0 .109 k
.90799 .64038 m
.91041 .64479 L
.90384 .64272 L
.90138 .63805 L
.90799 .64038 L
F
0 g
.90799 .64038 m
.91041 .64479 L
.90384 .64272 L
.90138 .63805 L
.90799 .64038 L
s
.552 .361 0 .1 k
.91463 .64273 m
.91701 .64688 L
.91041 .64479 L
.90799 .64038 L
.91463 .64273 L
F
0 g
.91463 .64273 m
.91701 .64688 L
.91041 .64479 L
.90799 .64038 L
.91463 .64273 L
s
.579 .365 0 .092 k
.9213 .64509 m
.92364 .64898 L
.91701 .64688 L
.91463 .64273 L
.9213 .64509 L
F
0 g
.9213 .64509 m
.92364 .64898 L
.91701 .64688 L
.91463 .64273 L
.9213 .64509 L
s
.609 .37 0 .084 k
.928 .64746 m
.93029 .65109 L
.92364 .64898 L
.9213 .64509 L
.928 .64746 L
F
0 g
.928 .64746 m
.93029 .65109 L
.92364 .64898 L
.9213 .64509 L
.928 .64746 L
s
.828 .446 0 .172 k
.37717 .82283 m
.38029 .82555 L
.37544 .82302 L
.37233 .82007 L
.37717 .82283 L
F
0 g
.37717 .82283 m
.38029 .82555 L
.37544 .82302 L
.37233 .82007 L
.37717 .82283 L
s
.802 .441 0 .198 k
.38202 .82559 m
.38515 .82809 L
.38029 .82555 L
.37717 .82283 L
.38202 .82559 L
F
0 g
.38202 .82559 m
.38515 .82809 L
.38029 .82555 L
.37717 .82283 L
.38202 .82559 L
s
.768 .432 0 .232 k
.3869 .82838 m
.39003 .83064 L
.38515 .82809 L
.38202 .82559 L
.3869 .82838 L
F
0 g
.3869 .82838 m
.39003 .83064 L
.38515 .82809 L
.38202 .82559 L
.3869 .82838 L
s
.727 .419 0 .273 k
.39181 .83117 m
.39495 .8332 L
.39003 .83064 L
.3869 .82838 L
.39181 .83117 L
F
0 g
.39181 .83117 m
.39495 .8332 L
.39003 .83064 L
.3869 .82838 L
.39181 .83117 L
s
.679 .402 0 .321 k
.39673 .83397 m
.39987 .83577 L
.39495 .8332 L
.39181 .83117 L
.39673 .83397 L
F
0 g
.39673 .83397 m
.39987 .83577 L
.39495 .8332 L
.39181 .83117 L
.39673 .83397 L
s
0 .329 .329 .671 k
.40167 .8368 m
.40482 .83835 L
.39987 .83577 L
.39673 .83397 L
.40167 .8368 L
F
0 g
.40167 .8368 m
.40482 .83835 L
.39987 .83577 L
.39673 .83397 L
.40167 .8368 L
s
0 .376 .376 .624 k
.40664 .83962 m
.4098 .84094 L
.40482 .83835 L
.40167 .8368 L
.40664 .83962 L
F
0 g
.40664 .83962 m
.4098 .84094 L
.40482 .83835 L
.40167 .8368 L
.40664 .83962 L
s
0 .419 .419 .581 k
.41164 .84247 m
.41479 .84354 L
.4098 .84094 L
.40664 .83962 L
.41164 .84247 L
F
0 g
.41164 .84247 m
.41479 .84354 L
.4098 .84094 L
.40664 .83962 L
.41164 .84247 L
s
0 .458 .458 .542 k
.41665 .84533 m
.41982 .84616 L
.41479 .84354 L
.41164 .84247 L
.41665 .84533 L
F
0 g
.41665 .84533 m
.41982 .84616 L
.41479 .84354 L
.41164 .84247 L
.41665 .84533 L
s
0 .491 .491 .509 k
.42169 .84819 m
.42486 .84879 L
.41982 .84616 L
.41665 .84533 L
.42169 .84819 L
F
0 g
.42169 .84819 m
.42486 .84879 L
.41982 .84616 L
.41665 .84533 L
.42169 .84819 L
s
0 .519 .519 .481 k
.42675 .85107 m
.42992 .85143 L
.42486 .84879 L
.42169 .84819 L
.42675 .85107 L
F
0 g
.42675 .85107 m
.42992 .85143 L
.42486 .84879 L
.42169 .84819 L
.42675 .85107 L
s
0 .542 .542 .458 k
.43184 .85397 m
.435 .85408 L
.42992 .85143 L
.42675 .85107 L
.43184 .85397 L
F
0 g
.43184 .85397 m
.435 .85408 L
.42992 .85143 L
.42675 .85107 L
.43184 .85397 L
s
0 .561 .561 .439 k
.43695 .85687 m
.44011 .85673 L
.435 .85408 L
.43184 .85397 L
.43695 .85687 L
F
0 g
.43695 .85687 m
.44011 .85673 L
.435 .85408 L
.43184 .85397 L
.43695 .85687 L
s
0 .563 .576 .424 k
.44208 .85979 m
.44524 .85939 L
.44011 .85673 L
.43695 .85687 L
.44208 .85979 L
F
0 g
.44208 .85979 m
.44524 .85939 L
.44011 .85673 L
.43695 .85687 L
.44208 .85979 L
s
0 .552 .588 .412 k
.44724 .8627 m
.4504 .86206 L
.44524 .85939 L
.44208 .85979 L
.44724 .8627 L
F
0 g
.44724 .8627 m
.4504 .86206 L
.44524 .85939 L
.44208 .85979 L
.44724 .8627 L
s
0 .541 .597 .403 k
.45242 .86562 m
.45558 .86474 L
.4504 .86206 L
.44724 .8627 L
.45242 .86562 L
F
0 g
.45242 .86562 m
.45558 .86474 L
.4504 .86206 L
.44724 .8627 L
.45242 .86562 L
s
0 .53 .604 .396 k
.45763 .86854 m
.46078 .8674 L
.45558 .86474 L
.45242 .86562 L
.45763 .86854 L
F
0 g
.45763 .86854 m
.46078 .8674 L
.45558 .86474 L
.45242 .86562 L
.45763 .86854 L
s
0 .52 .609 .391 k
.46286 .87144 m
.46601 .87005 L
.46078 .8674 L
.45763 .86854 L
.46286 .87144 L
F
0 g
.46286 .87144 m
.46601 .87005 L
.46078 .8674 L
.45763 .86854 L
.46286 .87144 L
s
0 .51 .597 .389 k
.46812 .87432 m
.47126 .87268 L
.46601 .87005 L
.46286 .87144 L
.46812 .87432 L
F
0 g
.46812 .87432 m
.47126 .87268 L
.46601 .87005 L
.46286 .87144 L
.46812 .87432 L
s
0 .501 .573 .388 k
.4734 .87715 m
.47654 .87527 L
.47126 .87268 L
.46812 .87432 L
.4734 .87715 L
F
0 g
.4734 .87715 m
.47654 .87527 L
.47126 .87268 L
.46812 .87432 L
.4734 .87715 L
s
0 .492 .549 .39 k
.47871 .87991 m
.48184 .8778 L
.47654 .87527 L
.4734 .87715 L
.47871 .87991 L
F
0 g
.47871 .87991 m
.48184 .8778 L
.47654 .87527 L
.4734 .87715 L
.47871 .87991 L
s
0 .484 .527 .395 k
.48404 .88258 m
.48716 .88021 L
.48184 .8778 L
.47871 .87991 L
.48404 .88258 L
F
0 g
.48404 .88258 m
.48716 .88021 L
.48184 .8778 L
.47871 .87991 L
.48404 .88258 L
s
0 .478 .506 .404 k
.4894 .88506 m
.49251 .88245 L
.48716 .88021 L
.48404 .88258 L
.4894 .88506 L
F
0 g
.4894 .88506 m
.49251 .88245 L
.48716 .88021 L
.48404 .88258 L
.4894 .88506 L
s
0 .474 .485 .423 k
.49479 .88721 m
.49789 .8844 L
.49251 .88245 L
.4894 .88506 L
.49479 .88721 L
F
0 g
.49479 .88721 m
.49789 .8844 L
.49251 .88245 L
.4894 .88506 L
.49479 .88721 L
s
0 .398 .398 .602 k
.50022 .88722 m
.50331 .88433 L
.49789 .8844 L
.49479 .88721 L
.50022 .88722 L
F
0 g
.50022 .88722 m
.50331 .88433 L
.49789 .8844 L
.49479 .88721 L
.50022 .88722 L
s
.50571 .88213 m
.50878 .87943 L
.50331 .88433 L
.50022 .88722 L
.50571 .88213 L
F
.50571 .88213 m
.50878 .87943 L
.50331 .88433 L
.50022 .88722 L
.50571 .88213 L
s
.312 0 .281 .115 k
.51121 .87653 m
.51425 .87405 L
.50878 .87943 L
.50571 .88213 L
.51121 .87653 L
F
0 g
.51121 .87653 m
.51425 .87405 L
.50878 .87943 L
.50571 .88213 L
.51121 .87653 L
s
.282 0 .274 .072 k
.5167 .87068 m
.51973 .86845 L
.51425 .87405 L
.51121 .87653 L
.5167 .87068 L
F
0 g
.5167 .87068 m
.51973 .86845 L
.51425 .87405 L
.51121 .87653 L
.5167 .87068 L
s
.256 0 .262 .042 k
.5222 .86468 m
.52521 .8627 L
.51973 .86845 L
.5167 .87068 L
.5222 .86468 L
F
0 g
.5222 .86468 m
.52521 .8627 L
.51973 .86845 L
.5167 .87068 L
.5222 .86468 L
s
.232 0 .248 .022 k
.5277 .85859 m
.53069 .85686 L
.52521 .8627 L
.5222 .86468 L
.5277 .85859 L
F
0 g
.5277 .85859 m
.53069 .85686 L
.52521 .8627 L
.5222 .86468 L
.5277 .85859 L
s
.21 0 .231 .009 k
.53318 .85243 m
.53615 .85096 L
.53069 .85686 L
.5277 .85859 L
.53318 .85243 L
F
0 g
.53318 .85243 m
.53615 .85096 L
.53069 .85686 L
.5277 .85859 L
.53318 .85243 L
s
.189 0 .214 .002 k
.53868 .84622 m
.54163 .84502 L
.53615 .85096 L
.53318 .85243 L
.53868 .84622 L
F
0 g
.53868 .84622 m
.54163 .84502 L
.53615 .85096 L
.53318 .85243 L
.53868 .84622 L
s
.169 0 .197 0 k
.54416 .83998 m
.5471 .83905 L
.54163 .84502 L
.53868 .84622 L
.54416 .83998 L
F
0 g
.54416 .83998 m
.5471 .83905 L
.54163 .84502 L
.53868 .84622 L
.54416 .83998 L
s
.149 0 .178 .003 k
.54965 .83373 m
.55257 .83305 L
.5471 .83905 L
.54416 .83998 L
.54965 .83373 L
F
0 g
.54965 .83373 m
.55257 .83305 L
.5471 .83905 L
.54416 .83998 L
.54965 .83373 L
s
.131 0 .161 .008 k
.55513 .82747 m
.55803 .82705 L
.55257 .83305 L
.54965 .83373 L
.55513 .82747 L
F
0 g
.55513 .82747 m
.55803 .82705 L
.55257 .83305 L
.54965 .83373 L
.55513 .82747 L
s
.113 0 .144 .017 k
.56061 .8212 m
.5635 .82104 L
.55803 .82705 L
.55513 .82747 L
.56061 .8212 L
F
0 g
.56061 .8212 m
.5635 .82104 L
.55803 .82705 L
.55513 .82747 L
.56061 .8212 L
s
.097 0 .128 .027 k
.56609 .81492 m
.56896 .81502 L
.5635 .82104 L
.56061 .8212 L
.56609 .81492 L
F
0 g
.56609 .81492 m
.56896 .81502 L
.5635 .82104 L
.56061 .8212 L
.56609 .81492 L
s
.08 0 .111 .04 k
.57156 .80864 m
.57443 .809 L
.56896 .81502 L
.56609 .81492 L
.57156 .80864 L
F
0 g
.57156 .80864 m
.57443 .809 L
.56896 .81502 L
.56609 .81492 L
.57156 .80864 L
s
.066 0 .097 .053 k
.57704 .80236 m
.57989 .80299 L
.57443 .809 L
.57156 .80864 L
.57704 .80236 L
F
0 g
.57704 .80236 m
.57989 .80299 L
.57443 .809 L
.57156 .80864 L
.57704 .80236 L
s
.053 0 .083 .067 k
.58251 .79609 m
.58535 .79697 L
.57989 .80299 L
.57704 .80236 L
.58251 .79609 L
F
0 g
.58251 .79609 m
.58535 .79697 L
.57989 .80299 L
.57704 .80236 L
.58251 .79609 L
s
.039 0 .069 .082 k
.58797 .78982 m
.5908 .79095 L
.58535 .79697 L
.58251 .79609 L
.58797 .78982 L
F
0 g
.58797 .78982 m
.5908 .79095 L
.58535 .79697 L
.58251 .79609 L
.58797 .78982 L
s
.027 0 .057 .097 k
.59344 .78354 m
.59625 .78493 L
.5908 .79095 L
.58797 .78982 L
.59344 .78354 L
F
0 g
.59344 .78354 m
.59625 .78493 L
.5908 .79095 L
.58797 .78982 L
.59344 .78354 L
s
.016 0 .045 .112 k
.5989 .77728 m
.6017 .77891 L
.59625 .78493 L
.59344 .78354 L
.5989 .77728 L
F
0 g
.5989 .77728 m
.6017 .77891 L
.59625 .78493 L
.59344 .78354 L
.5989 .77728 L
s
.006 0 .035 .126 k
.60436 .77101 m
.60715 .77291 L
.6017 .77891 L
.5989 .77728 L
.60436 .77101 L
F
0 g
.60436 .77101 m
.60715 .77291 L
.6017 .77891 L
.5989 .77728 L
.60436 .77101 L
s
0 .004 .028 .137 k
.60982 .76475 m
.6126 .7669 L
.60715 .77291 L
.60436 .77101 L
.60982 .76475 L
F
0 g
.60982 .76475 m
.6126 .7669 L
.60715 .77291 L
.60436 .77101 L
.60982 .76475 L
s
0 .013 .028 .142 k
.61528 .7585 m
.61805 .7609 L
.6126 .7669 L
.60982 .76475 L
.61528 .7585 L
F
0 g
.61528 .7585 m
.61805 .7609 L
.6126 .7669 L
.60982 .76475 L
.61528 .7585 L
s
0 .021 .026 .148 k
.62072 .75223 m
.6235 .75489 L
.61805 .7609 L
.61528 .7585 L
.62072 .75223 L
F
0 g
.62072 .75223 m
.6235 .75489 L
.61805 .7609 L
.61528 .7585 L
.62072 .75223 L
s
0 .029 .026 .153 k
.62617 .74598 m
.62894 .74889 L
.6235 .75489 L
.62072 .75223 L
.62617 .74598 L
F
0 g
.62617 .74598 m
.62894 .74889 L
.6235 .75489 L
.62072 .75223 L
.62617 .74598 L
s
0 .036 .026 .159 k
.63162 .73973 m
.63438 .74289 L
.62894 .74889 L
.62617 .74598 L
.63162 .73973 L
F
0 g
.63162 .73973 m
.63438 .74289 L
.62894 .74889 L
.62617 .74598 L
.63162 .73973 L
s
0 .043 .026 .164 k
.63706 .73349 m
.63982 .73689 L
.63438 .74289 L
.63162 .73973 L
.63706 .73349 L
F
0 g
.63706 .73349 m
.63982 .73689 L
.63438 .74289 L
.63162 .73973 L
.63706 .73349 L
s
0 .049 .025 .17 k
.6425 .72725 m
.64526 .73089 L
.63982 .73689 L
.63706 .73349 L
.6425 .72725 L
F
0 g
.6425 .72725 m
.64526 .73089 L
.63982 .73689 L
.63706 .73349 L
.6425 .72725 L
s
0 .056 .025 .175 k
.64794 .72101 m
.6507 .72489 L
.64526 .73089 L
.6425 .72725 L
.64794 .72101 L
F
0 g
.64794 .72101 m
.6507 .72489 L
.64526 .73089 L
.6425 .72725 L
.64794 .72101 L
s
0 .061 .024 .181 k
.65338 .71476 m
.65613 .7189 L
.6507 .72489 L
.64794 .72101 L
.65338 .71476 L
F
0 g
.65338 .71476 m
.65613 .7189 L
.6507 .72489 L
.64794 .72101 L
.65338 .71476 L
s
0 .066 .024 .186 k
.65881 .70853 m
.66156 .71291 L
.65613 .7189 L
.65338 .71476 L
.65881 .70853 L
F
0 g
.65881 .70853 m
.66156 .71291 L
.65613 .7189 L
.65338 .71476 L
.65881 .70853 L
s
0 .071 .024 .191 k
.66424 .7023 m
.66699 .70692 L
.66156 .71291 L
.65881 .70853 L
.66424 .7023 L
F
0 g
.66424 .7023 m
.66699 .70692 L
.66156 .71291 L
.65881 .70853 L
.66424 .7023 L
s
0 .076 .023 .196 k
.66967 .69607 m
.67242 .70093 L
.66699 .70692 L
.66424 .7023 L
.66967 .69607 L
F
0 g
.66967 .69607 m
.67242 .70093 L
.66699 .70692 L
.66424 .7023 L
.66967 .69607 L
s
0 .08 .023 .201 k
.67511 .68984 m
.67785 .69495 L
.67242 .70093 L
.66967 .69607 L
.67511 .68984 L
F
0 g
.67511 .68984 m
.67785 .69495 L
.67242 .70093 L
.66967 .69607 L
.67511 .68984 L
s
0 .084 .023 .206 k
.68053 .68362 m
.68328 .68896 L
.67785 .69495 L
.67511 .68984 L
.68053 .68362 L
F
0 g
.68053 .68362 m
.68328 .68896 L
.67785 .69495 L
.67511 .68984 L
.68053 .68362 L
s
0 .088 .022 .211 k
.68595 .67739 m
.6887 .68298 L
.68328 .68896 L
.68053 .68362 L
.68595 .67739 L
F
0 g
.68595 .67739 m
.6887 .68298 L
.68328 .68896 L
.68053 .68362 L
.68595 .67739 L
s
0 .092 .022 .215 k
.69137 .67118 m
.69413 .677 L
.6887 .68298 L
.68595 .67739 L
.69137 .67118 L
F
0 g
.69137 .67118 m
.69413 .677 L
.6887 .68298 L
.68595 .67739 L
.69137 .67118 L
s
0 .096 .022 .219 k
.69678 .66497 m
.69954 .67103 L
.69413 .677 L
.69137 .67118 L
.69678 .66497 L
F
0 g
.69678 .66497 m
.69954 .67103 L
.69413 .677 L
.69137 .67118 L
.69678 .66497 L
s
0 .098 .021 .224 k
.70219 .65876 m
.70496 .66506 L
.69954 .67103 L
.69678 .66497 L
.70219 .65876 L
F
0 g
.70219 .65876 m
.70496 .66506 L
.69954 .67103 L
.69678 .66497 L
.70219 .65876 L
s
0 .102 .021 .228 k
.7076 .65256 m
.71038 .65909 L
.70496 .66506 L
.70219 .65876 L
.7076 .65256 L
F
0 g
.7076 .65256 m
.71038 .65909 L
.70496 .66506 L
.70219 .65876 L
.7076 .65256 L
s
0 .105 .021 .232 k
.71302 .64637 m
.71579 .65313 L
.71038 .65909 L
.7076 .65256 L
.71302 .64637 L
F
0 g
.71302 .64637 m
.71579 .65313 L
.71038 .65909 L
.7076 .65256 L
.71302 .64637 L
s
0 .107 .02 .236 k
.71843 .6402 m
.72121 .64719 L
.71579 .65313 L
.71302 .64637 L
.71843 .6402 L
F
0 g
.71843 .6402 m
.72121 .64719 L
.71579 .65313 L
.71302 .64637 L
.71843 .6402 L
s
0 .11 .02 .24 k
.72383 .63403 m
.72662 .64126 L
.72121 .64719 L
.71843 .6402 L
.72383 .63403 L
F
0 g
.72383 .63403 m
.72662 .64126 L
.72121 .64719 L
.71843 .6402 L
.72383 .63403 L
s
0 .112 .019 .244 k
.72924 .62789 m
.73204 .63535 L
.72662 .64126 L
.72383 .63403 L
.72924 .62789 L
F
0 g
.72924 .62789 m
.73204 .63535 L
.72662 .64126 L
.72383 .63403 L
.72924 .62789 L
s
0 .114 .018 .248 k
.73464 .62178 m
.73745 .62947 L
.73204 .63535 L
.72924 .62789 L
.73464 .62178 L
F
0 g
.73464 .62178 m
.73745 .62947 L
.73204 .63535 L
.72924 .62789 L
.73464 .62178 L
s
0 .116 .017 .252 k
.74004 .61572 m
.74287 .62363 L
.73745 .62947 L
.73464 .62178 L
.74004 .61572 L
F
0 g
.74004 .61572 m
.74287 .62363 L
.73745 .62947 L
.73464 .62178 L
.74004 .61572 L
s
0 .117 .014 .257 k
.74545 .60973 m
.74828 .61785 L
.74287 .62363 L
.74004 .61572 L
.74545 .60973 L
F
0 g
.74545 .60973 m
.74828 .61785 L
.74287 .62363 L
.74004 .61572 L
.74545 .60973 L
s
0 .118 .011 .262 k
.75087 .60382 m
.7537 .61216 L
.74828 .61785 L
.74545 .60973 L
.75087 .60382 L
F
0 g
.75087 .60382 m
.7537 .61216 L
.74828 .61785 L
.74545 .60973 L
.75087 .60382 L
s
0 .119 .008 .267 k
.75628 .59806 m
.75913 .60661 L
.7537 .61216 L
.75087 .60382 L
.75628 .59806 L
F
0 g
.75628 .59806 m
.75913 .60661 L
.7537 .61216 L
.75087 .60382 L
.75628 .59806 L
s
0 .119 .002 .274 k
.76171 .59252 m
.76457 .60126 L
.75913 .60661 L
.75628 .59806 L
.76171 .59252 L
F
0 g
.76171 .59252 m
.76457 .60126 L
.75913 .60661 L
.75628 .59806 L
.76171 .59252 L
s
.011 .127 0 .275 k
.76718 .58744 m
.77005 .59635 L
.76457 .60126 L
.76171 .59252 L
.76718 .58744 L
F
0 g
.76718 .58744 m
.77005 .59635 L
.76457 .60126 L
.76171 .59252 L
.76718 .58744 L
s
.163 .227 0 .248 k
.77298 .58701 m
.77585 .59585 L
.77005 .59635 L
.76718 .58744 L
.77298 .58701 L
F
0 g
.77298 .58701 m
.77585 .59585 L
.77005 .59635 L
.76718 .58744 L
.77298 .58701 L
s
.244 .276 0 .24 k
.77895 .58852 m
.7818 .5972 L
.77585 .59585 L
.77298 .58701 L
.77895 .58852 L
F
0 g
.77895 .58852 m
.7818 .5972 L
.77585 .59585 L
.77298 .58701 L
.77895 .58852 L
s
.263 .285 0 .236 k
.78496 .59034 m
.7878 .59884 L
.7818 .5972 L
.77895 .58852 L
.78496 .59034 L
F
0 g
.78496 .59034 m
.7878 .59884 L
.7818 .5972 L
.77895 .58852 L
.78496 .59034 L
s
.278 .292 0 .231 k
.79102 .59235 m
.79385 .60066 L
.7878 .59884 L
.78496 .59034 L
.79102 .59235 L
F
0 g
.79102 .59235 m
.79385 .60066 L
.7878 .59884 L
.78496 .59034 L
.79102 .59235 L
s
.29 .297 0 .227 k
.79711 .59449 m
.79993 .60259 L
.79385 .60066 L
.79102 .59235 L
.79711 .59449 L
F
0 g
.79711 .59449 m
.79993 .60259 L
.79385 .60066 L
.79102 .59235 L
.79711 .59449 L
s
.302 .302 0 .222 k
.80323 .59671 m
.80604 .60461 L
.79993 .60259 L
.79711 .59449 L
.80323 .59671 L
F
0 g
.80323 .59671 m
.80604 .60461 L
.79993 .60259 L
.79711 .59449 L
.80323 .59671 L
s
.314 .306 0 .216 k
.8094 .59899 m
.81218 .60668 L
.80604 .60461 L
.80323 .59671 L
.8094 .59899 L
F
0 g
.8094 .59899 m
.81218 .60668 L
.80604 .60461 L
.80323 .59671 L
.8094 .59899 L
s
.325 .31 0 .211 k
.81559 .6013 m
.81836 .6088 L
.81218 .60668 L
.8094 .59899 L
.81559 .6013 L
F
0 g
.81559 .6013 m
.81836 .6088 L
.81218 .60668 L
.8094 .59899 L
.81559 .6013 L
s
.337 .314 0 .205 k
.82181 .60367 m
.82456 .61095 L
.81836 .6088 L
.81559 .6013 L
.82181 .60367 L
F
0 g
.82181 .60367 m
.82456 .61095 L
.81836 .6088 L
.81559 .6013 L
.82181 .60367 L
s
.348 .317 0 .199 k
.82807 .60606 m
.83079 .61312 L
.82456 .61095 L
.82181 .60367 L
.82807 .60606 L
F
0 g
.82807 .60606 m
.83079 .61312 L
.82456 .61095 L
.82181 .60367 L
.82807 .60606 L
s
.361 .32 0 .193 k
.83435 .60847 m
.83706 .61532 L
.83079 .61312 L
.82807 .60606 L
.83435 .60847 L
F
0 g
.83435 .60847 m
.83706 .61532 L
.83079 .61312 L
.82807 .60606 L
.83435 .60847 L
s
.374 .324 0 .186 k
.84066 .61091 m
.84335 .61754 L
.83706 .61532 L
.83435 .60847 L
.84066 .61091 L
F
0 g
.84066 .61091 m
.84335 .61754 L
.83706 .61532 L
.83435 .60847 L
.84066 .61091 L
s
.388 .328 0 .179 k
.84701 .61337 m
.84968 .61977 L
.84335 .61754 L
.84066 .61091 L
.84701 .61337 L
F
0 g
.84701 .61337 m
.84968 .61977 L
.84335 .61754 L
.84066 .61091 L
.84701 .61337 L
s
.402 .332 0 .172 k
.8534 .61582 m
.85604 .62202 L
.84968 .61977 L
.84701 .61337 L
.8534 .61582 L
F
0 g
.8534 .61582 m
.85604 .62202 L
.84968 .61977 L
.84701 .61337 L
.8534 .61582 L
s
.417 .336 0 .165 k
.8598 .61831 m
.86242 .62428 L
.85604 .62202 L
.8534 .61582 L
.8598 .61831 L
F
0 g
.8598 .61831 m
.86242 .62428 L
.85604 .62202 L
.8534 .61582 L
.8598 .61831 L
s
.433 .34 0 .157 k
.86625 .62081 m
.86884 .62653 L
.86242 .62428 L
.8598 .61831 L
.86625 .62081 L
F
0 g
.86625 .62081 m
.86884 .62653 L
.86242 .62428 L
.8598 .61831 L
.86625 .62081 L
s
.45 .345 0 .149 k
.87273 .62331 m
.87529 .62882 L
.86884 .62653 L
.86625 .62081 L
.87273 .62331 L
F
0 g
.87273 .62331 m
.87529 .62882 L
.86884 .62653 L
.86625 .62081 L
.87273 .62331 L
s
.468 .349 0 .141 k
.87924 .62583 m
.88177 .63111 L
.87529 .62882 L
.87273 .62331 L
.87924 .62583 L
F
0 g
.87924 .62583 m
.88177 .63111 L
.87529 .62882 L
.87273 .62331 L
.87924 .62583 L
s
.488 .354 0 .133 k
.88577 .62836 m
.88828 .63341 L
.88177 .63111 L
.87924 .62583 L
.88577 .62836 L
F
0 g
.88577 .62836 m
.88828 .63341 L
.88177 .63111 L
.87924 .62583 L
.88577 .62836 L
s
.508 .358 0 .125 k
.89234 .6309 m
.89482 .63572 L
.88828 .63341 L
.88577 .62836 L
.89234 .6309 L
F
0 g
.89234 .6309 m
.89482 .63572 L
.88828 .63341 L
.88577 .62836 L
.89234 .6309 L
s
.53 .363 0 .117 k
.89894 .63345 m
.90138 .63805 L
.89482 .63572 L
.89234 .6309 L
.89894 .63345 L
F
0 g
.89894 .63345 m
.90138 .63805 L
.89482 .63572 L
.89234 .6309 L
.89894 .63345 L
s
.553 .368 0 .109 k
.90558 .63602 m
.90799 .64038 L
.90138 .63805 L
.89894 .63345 L
.90558 .63602 L
F
0 g
.90558 .63602 m
.90799 .64038 L
.90138 .63805 L
.89894 .63345 L
.90558 .63602 L
s
.579 .373 0 .101 k
.91225 .6386 m
.91463 .64273 L
.90799 .64038 L
.90558 .63602 L
.91225 .6386 L
F
0 g
.91225 .6386 m
.91463 .64273 L
.90799 .64038 L
.90558 .63602 L
.91225 .6386 L
s
.605 .377 0 .094 k
.91896 .64121 m
.9213 .64509 L
.91463 .64273 L
.91225 .6386 L
.91896 .64121 L
F
0 g
.91896 .64121 m
.9213 .64509 L
.91463 .64273 L
.91225 .6386 L
.91896 .64121 L
s
.632 .382 0 .088 k
.92569 .64381 m
.928 .64746 L
.9213 .64509 L
.91896 .64121 L
.92569 .64381 L
F
0 g
.92569 .64381 m
.928 .64746 L
.9213 .64509 L
.91896 .64121 L
.92569 .64381 L
s
.828 .446 0 .172 k
.37404 .81987 m
.37717 .82283 L
.37233 .82007 L
.3692 .81711 L
.37404 .81987 L
F
0 g
.37404 .81987 m
.37717 .82283 L
.37233 .82007 L
.3692 .81711 L
.37404 .81987 L
s
.828 .446 0 .172 k
.3789 .82263 m
.38202 .82559 L
.37717 .82283 L
.37404 .81987 L
.3789 .82263 L
F
0 g
.3789 .82263 m
.38202 .82559 L
.37717 .82283 L
.37404 .81987 L
.3789 .82263 L
s
.828 .446 0 .172 k
.38379 .82541 m
.3869 .82838 L
.38202 .82559 L
.3789 .82263 L
.38379 .82541 L
F
0 g
.38379 .82541 m
.3869 .82838 L
.38202 .82559 L
.3789 .82263 L
.38379 .82541 L
s
.828 .446 0 .172 k
.38869 .8282 m
.39181 .83117 L
.3869 .82838 L
.38379 .82541 L
.38869 .8282 L
F
0 g
.38869 .8282 m
.39181 .83117 L
.3869 .82838 L
.38379 .82541 L
.38869 .8282 L
s
.828 .446 0 .172 k
.39362 .83101 m
.39673 .83397 L
.39181 .83117 L
.38869 .8282 L
.39362 .83101 L
F
0 g
.39362 .83101 m
.39673 .83397 L
.39181 .83117 L
.38869 .8282 L
.39362 .83101 L
s
.828 .446 0 .172 k
.39857 .83382 m
.40167 .8368 L
.39673 .83397 L
.39362 .83101 L
.39857 .83382 L
F
0 g
.39857 .83382 m
.40167 .8368 L
.39673 .83397 L
.39362 .83101 L
.39857 .83382 L
s
.828 .446 0 .172 k
.40353 .83666 m
.40664 .83962 L
.40167 .8368 L
.39857 .83382 L
.40353 .83666 L
F
0 g
.40353 .83666 m
.40664 .83962 L
.40167 .8368 L
.39857 .83382 L
.40353 .83666 L
s
.828 .446 0 .172 k
.40853 .83949 m
.41164 .84247 L
.40664 .83962 L
.40353 .83666 L
.40853 .83949 L
F
0 g
.40853 .83949 m
.41164 .84247 L
.40664 .83962 L
.40353 .83666 L
.40853 .83949 L
s
.828 .446 0 .172 k
.41355 .84235 m
.41665 .84533 L
.41164 .84247 L
.40853 .83949 L
.41355 .84235 L
F
0 g
.41355 .84235 m
.41665 .84533 L
.41164 .84247 L
.40853 .83949 L
.41355 .84235 L
s
.828 .446 0 .172 k
.41859 .84522 m
.42169 .84819 L
.41665 .84533 L
.41355 .84235 L
.41859 .84522 L
F
0 g
.41859 .84522 m
.42169 .84819 L
.41665 .84533 L
.41355 .84235 L
.41859 .84522 L
s
.828 .446 0 .172 k
.42366 .8481 m
.42675 .85107 L
.42169 .84819 L
.41859 .84522 L
.42366 .8481 L
F
0 g
.42366 .8481 m
.42675 .85107 L
.42169 .84819 L
.41859 .84522 L
.42366 .8481 L
s
.828 .445 0 .172 k
.42875 .851 m
.43184 .85397 L
.42675 .85107 L
.42366 .8481 L
.42875 .851 L
F
0 g
.42875 .851 m
.43184 .85397 L
.42675 .85107 L
.42366 .8481 L
.42875 .851 L
s
.829 .446 0 .171 k
.43385 .85389 m
.43695 .85687 L
.43184 .85397 L
.42875 .851 L
.43385 .85389 L
F
0 g
.43385 .85389 m
.43695 .85687 L
.43184 .85397 L
.42875 .851 L
.43385 .85389 L
s
.829 .445 0 .171 k
.439 .8568 m
.44208 .85979 L
.43695 .85687 L
.43385 .85389 L
.439 .8568 L
F
0 g
.439 .8568 m
.44208 .85979 L
.43695 .85687 L
.43385 .85389 L
.439 .8568 L
s
.83 .445 0 .17 k
.44415 .85972 m
.44724 .8627 L
.44208 .85979 L
.439 .8568 L
.44415 .85972 L
F
0 g
.44415 .85972 m
.44724 .8627 L
.44208 .85979 L
.439 .8568 L
.44415 .85972 L
s
.832 .445 0 .168 k
.44934 .86264 m
.45242 .86562 L
.44724 .8627 L
.44415 .85972 L
.44934 .86264 L
F
0 g
.44934 .86264 m
.45242 .86562 L
.44724 .8627 L
.44415 .85972 L
.44934 .86264 L
s
.834 .444 0 .166 k
.45455 .86556 m
.45763 .86854 L
.45242 .86562 L
.44934 .86264 L
.45455 .86556 L
F
0 g
.45455 .86556 m
.45763 .86854 L
.45242 .86562 L
.44934 .86264 L
.45455 .86556 L
s
.837 .443 0 .163 k
.45978 .86845 m
.46286 .87144 L
.45763 .86854 L
.45455 .86556 L
.45978 .86845 L
F
0 g
.45978 .86845 m
.46286 .87144 L
.45763 .86854 L
.45455 .86556 L
.45978 .86845 L
s
.841 .44 0 .159 k
.46503 .87133 m
.46812 .87432 L
.46286 .87144 L
.45978 .86845 L
.46503 .87133 L
F
0 g
.46503 .87133 m
.46812 .87432 L
.46286 .87144 L
.45978 .86845 L
.46503 .87133 L
s
.847 .438 0 .153 k
.47033 .87417 m
.4734 .87715 L
.46812 .87432 L
.46503 .87133 L
.47033 .87417 L
F
0 g
.47033 .87417 m
.4734 .87715 L
.46812 .87432 L
.46503 .87133 L
.47033 .87417 L
s
.856 .434 0 .144 k
.47564 .87693 m
.47871 .87991 L
.4734 .87715 L
.47033 .87417 L
.47564 .87693 L
F
0 g
.47564 .87693 m
.47871 .87991 L
.4734 .87715 L
.47033 .87417 L
.47564 .87693 L
s
.85 .428 0 .132 k
.48097 .87958 m
.48404 .88258 L
.47871 .87991 L
.47564 .87693 L
.48097 .87958 L
F
0 g
.48097 .87958 m
.48404 .88258 L
.47871 .87991 L
.47564 .87693 L
.48097 .87958 L
s
.826 .418 0 .115 k
.48634 .88206 m
.4894 .88506 L
.48404 .88258 L
.48097 .87958 L
.48634 .88206 L
F
0 g
.48634 .88206 m
.4894 .88506 L
.48404 .88258 L
.48097 .87958 L
.48634 .88206 L
s
.783 .399 0 .089 k
.49173 .88422 m
.49479 .88721 L
.4894 .88506 L
.48634 .88206 L
.49173 .88422 L
F
0 g
.49173 .88422 m
.49479 .88721 L
.4894 .88506 L
.48634 .88206 L
.49173 .88422 L
s
.481 .262 0 .034 k
.49716 .88423 m
.50022 .88722 L
.49479 .88721 L
.49173 .88422 L
.49716 .88423 L
F
0 g
.49716 .88423 m
.50022 .88722 L
.49479 .88721 L
.49173 .88422 L
.49716 .88423 L
s
.031 .048 0 .164 k
.50267 .87912 m
.50571 .88213 L
.50022 .88722 L
.49716 .88423 L
.50267 .87912 L
F
0 g
.50267 .87912 m
.50571 .88213 L
.50022 .88722 L
.49716 .88423 L
.50267 .87912 L
s
.006 .036 0 .176 k
.50817 .8735 m
.51121 .87653 L
.50571 .88213 L
.50267 .87912 L
.50817 .8735 L
F
0 g
.50817 .8735 m
.51121 .87653 L
.50571 .88213 L
.50267 .87912 L
.50817 .8735 L
s
0 .036 .005 .177 k
.51369 .86764 m
.5167 .87068 L
.51121 .87653 L
.50817 .8735 L
.51369 .86764 L
F
0 g
.51369 .86764 m
.5167 .87068 L
.51121 .87653 L
.50817 .8735 L
.51369 .86764 L
s
0 .04 .012 .173 k
.51919 .86163 m
.5222 .86468 L
.5167 .87068 L
.51369 .86764 L
.51919 .86163 L
F
0 g
.51919 .86163 m
.5222 .86468 L
.5167 .87068 L
.51369 .86764 L
.51919 .86163 L
s
0 .042 .017 .171 k
.5247 .85553 m
.5277 .85859 L
.5222 .86468 L
.51919 .86163 L
.5247 .85553 L
F
0 g
.5247 .85553 m
.5277 .85859 L
.5222 .86468 L
.51919 .86163 L
.5247 .85553 L
s
0 .043 .019 .17 k
.5302 .84936 m
.53318 .85243 L
.5277 .85859 L
.5247 .85553 L
.5302 .84936 L
F
0 g
.5302 .84936 m
.53318 .85243 L
.5277 .85859 L
.5247 .85553 L
.5302 .84936 L
s
0 .044 .021 .169 k
.5357 .84314 m
.53868 .84622 L
.53318 .85243 L
.5302 .84936 L
.5357 .84314 L
F
0 g
.5357 .84314 m
.53868 .84622 L
.53318 .85243 L
.5302 .84936 L
.5357 .84314 L
s
0 .045 .023 .168 k
.5412 .8369 m
.54416 .83998 L
.53868 .84622 L
.5357 .84314 L
.5412 .8369 L
F
0 g
.5412 .8369 m
.54416 .83998 L
.53868 .84622 L
.5357 .84314 L
.5412 .8369 L
s
0 .045 .023 .168 k
.5467 .83062 m
.54965 .83373 L
.54416 .83998 L
.5412 .8369 L
.5467 .83062 L
F
0 g
.5467 .83062 m
.54965 .83373 L
.54416 .83998 L
.5412 .8369 L
.5467 .83062 L
s
0 .046 .025 .167 k
.55219 .82435 m
.55513 .82747 L
.54965 .83373 L
.5467 .83062 L
.55219 .82435 L
F
0 g
.55219 .82435 m
.55513 .82747 L
.54965 .83373 L
.5467 .83062 L
.55219 .82435 L
s
0 .046 .025 .167 k
.55768 .81807 m
.56061 .8212 L
.55513 .82747 L
.55219 .82435 L
.55768 .81807 L
F
0 g
.55768 .81807 m
.56061 .8212 L
.55513 .82747 L
.55219 .82435 L
.55768 .81807 L
s
0 .046 .025 .167 k
.56318 .81178 m
.56609 .81492 L
.56061 .8212 L
.55768 .81807 L
.56318 .81178 L
F
0 g
.56318 .81178 m
.56609 .81492 L
.56061 .8212 L
.55768 .81807 L
.56318 .81178 L
s
0 .046 .025 .167 k
.56866 .80549 m
.57156 .80864 L
.56609 .81492 L
.56318 .81178 L
.56866 .80549 L
F
0 g
.56866 .80549 m
.57156 .80864 L
.56609 .81492 L
.56318 .81178 L
.56866 .80549 L
s
0 .046 .025 .167 k
.57415 .79921 m
.57704 .80236 L
.57156 .80864 L
.56866 .80549 L
.57415 .79921 L
F
0 g
.57415 .79921 m
.57704 .80236 L
.57156 .80864 L
.56866 .80549 L
.57415 .79921 L
s
0 .046 .025 .167 k
.57963 .79291 m
.58251 .79609 L
.57704 .80236 L
.57415 .79921 L
.57963 .79291 L
F
0 g
.57963 .79291 m
.58251 .79609 L
.57704 .80236 L
.57415 .79921 L
.57963 .79291 L
s
0 .046 .025 .167 k
.5851 .78663 m
.58797 .78982 L
.58251 .79609 L
.57963 .79291 L
.5851 .78663 L
F
0 g
.5851 .78663 m
.58797 .78982 L
.58251 .79609 L
.57963 .79291 L
.5851 .78663 L
s
0 .046 .025 .167 k
.59058 .78035 m
.59344 .78354 L
.58797 .78982 L
.5851 .78663 L
.59058 .78035 L
F
0 g
.59058 .78035 m
.59344 .78354 L
.58797 .78982 L
.5851 .78663 L
.59058 .78035 L
s
0 .046 .025 .167 k
.59606 .77406 m
.5989 .77728 L
.59344 .78354 L
.59058 .78035 L
.59606 .77406 L
F
0 g
.59606 .77406 m
.5989 .77728 L
.59344 .78354 L
.59058 .78035 L
.59606 .77406 L
s
0 .046 .025 .167 k
.60153 .76779 m
.60436 .77101 L
.5989 .77728 L
.59606 .77406 L
.60153 .76779 L
F
0 g
.60153 .76779 m
.60436 .77101 L
.5989 .77728 L
.59606 .77406 L
.60153 .76779 L
s
0 .046 .025 .167 k
.607 .76152 m
.60982 .76475 L
.60436 .77101 L
.60153 .76779 L
.607 .76152 L
F
0 g
.607 .76152 m
.60982 .76475 L
.60436 .77101 L
.60153 .76779 L
.607 .76152 L
s
0 .046 .025 .167 k
.61246 .75525 m
.61528 .7585 L
.60982 .76475 L
.607 .76152 L
.61246 .75525 L
F
0 g
.61246 .75525 m
.61528 .7585 L
.60982 .76475 L
.607 .76152 L
.61246 .75525 L
s
0 .046 .025 .167 k
.61792 .74899 m
.62072 .75223 L
.61528 .7585 L
.61246 .75525 L
.61792 .74899 L
F
0 g
.61792 .74899 m
.62072 .75223 L
.61528 .7585 L
.61246 .75525 L
.61792 .74899 L
s
0 .046 .025 .167 k
.62339 .74272 m
.62617 .74598 L
.62072 .75223 L
.61792 .74899 L
.62339 .74272 L
F
0 g
.62339 .74272 m
.62617 .74598 L
.62072 .75223 L
.61792 .74899 L
.62339 .74272 L
s
0 .046 .025 .167 k
.62885 .73646 m
.63162 .73973 L
.62617 .74598 L
.62339 .74272 L
.62885 .73646 L
F
0 g
.62885 .73646 m
.63162 .73973 L
.62617 .74598 L
.62339 .74272 L
.62885 .73646 L
s
0 .046 .025 .167 k
.6343 .7302 m
.63706 .73349 L
.63162 .73973 L
.62885 .73646 L
.6343 .7302 L
F
0 g
.6343 .7302 m
.63706 .73349 L
.63162 .73973 L
.62885 .73646 L
.6343 .7302 L
s
0 .046 .025 .167 k
.63975 .72394 m
.6425 .72725 L
.63706 .73349 L
.6343 .7302 L
.63975 .72394 L
F
0 g
.63975 .72394 m
.6425 .72725 L
.63706 .73349 L
.6343 .7302 L
.63975 .72394 L
s
0 .046 .025 .167 k
.6452 .71769 m
.64794 .72101 L
.6425 .72725 L
.63975 .72394 L
.6452 .71769 L
F
0 g
.6452 .71769 m
.64794 .72101 L
.6425 .72725 L
.63975 .72394 L
.6452 .71769 L
s
0 .046 .025 .167 k
.65065 .71144 m
.65338 .71476 L
.64794 .72101 L
.6452 .71769 L
.65065 .71144 L
F
0 g
.65065 .71144 m
.65338 .71476 L
.64794 .72101 L
.6452 .71769 L
.65065 .71144 L
s
0 .046 .025 .167 k
.65609 .70519 m
.65881 .70853 L
.65338 .71476 L
.65065 .71144 L
.65609 .70519 L
F
0 g
.65609 .70519 m
.65881 .70853 L
.65338 .71476 L
.65065 .71144 L
.65609 .70519 L
s
0 .046 .025 .167 k
.66154 .69895 m
.66424 .7023 L
.65881 .70853 L
.65609 .70519 L
.66154 .69895 L
F
0 g
.66154 .69895 m
.66424 .7023 L
.65881 .70853 L
.65609 .70519 L
.66154 .69895 L
s
0 .046 .025 .167 k
.66698 .69271 m
.66967 .69607 L
.66424 .7023 L
.66154 .69895 L
.66698 .69271 L
F
0 g
.66698 .69271 m
.66967 .69607 L
.66424 .7023 L
.66154 .69895 L
.66698 .69271 L
s
0 .046 .025 .167 k
.67241 .68647 m
.67511 .68984 L
.66967 .69607 L
.66698 .69271 L
.67241 .68647 L
F
0 g
.67241 .68647 m
.67511 .68984 L
.66967 .69607 L
.66698 .69271 L
.67241 .68647 L
s
0 .046 .025 .167 k
.67785 .68024 m
.68053 .68362 L
.67511 .68984 L
.67241 .68647 L
.67785 .68024 L
F
0 g
.67785 .68024 m
.68053 .68362 L
.67511 .68984 L
.67241 .68647 L
.67785 .68024 L
s
0 .046 .025 .167 k
.68329 .67401 m
.68595 .67739 L
.68053 .68362 L
.67785 .68024 L
.68329 .67401 L
F
0 g
.68329 .67401 m
.68595 .67739 L
.68053 .68362 L
.67785 .68024 L
.68329 .67401 L
s
0 .046 .025 .167 k
.68871 .66777 m
.69137 .67118 L
.68595 .67739 L
.68329 .67401 L
.68871 .66777 L
F
0 g
.68871 .66777 m
.69137 .67118 L
.68595 .67739 L
.68329 .67401 L
.68871 .66777 L
s
0 .046 .025 .167 k
.69415 .66155 m
.69678 .66497 L
.69137 .67118 L
.68871 .66777 L
.69415 .66155 L
F
0 g
.69415 .66155 m
.69678 .66497 L
.69137 .67118 L
.68871 .66777 L
.69415 .66155 L
s
0 .046 .025 .167 k
.69957 .65533 m
.70219 .65876 L
.69678 .66497 L
.69415 .66155 L
.69957 .65533 L
F
0 g
.69957 .65533 m
.70219 .65876 L
.69678 .66497 L
.69415 .66155 L
.69957 .65533 L
s
0 .046 .025 .167 k
.70499 .64912 m
.7076 .65256 L
.70219 .65876 L
.69957 .65533 L
.70499 .64912 L
F
0 g
.70499 .64912 m
.7076 .65256 L
.70219 .65876 L
.69957 .65533 L
.70499 .64912 L
s
0 .046 .025 .167 k
.71041 .64292 m
.71302 .64637 L
.7076 .65256 L
.70499 .64912 L
.71041 .64292 L
F
0 g
.71041 .64292 m
.71302 .64637 L
.7076 .65256 L
.70499 .64912 L
.71041 .64292 L
s
0 .046 .025 .167 k
.71583 .63673 m
.71843 .6402 L
.71302 .64637 L
.71041 .64292 L
.71583 .63673 L
F
0 g
.71583 .63673 m
.71843 .6402 L
.71302 .64637 L
.71041 .64292 L
.71583 .63673 L
s
0 .045 .023 .168 k
.72125 .63056 m
.72383 .63403 L
.71843 .6402 L
.71583 .63673 L
.72125 .63056 L
F
0 g
.72125 .63056 m
.72383 .63403 L
.71843 .6402 L
.71583 .63673 L
.72125 .63056 L
s
0 .045 .023 .168 k
.72667 .62441 m
.72924 .62789 L
.72383 .63403 L
.72125 .63056 L
.72667 .62441 L
F
0 g
.72667 .62441 m
.72924 .62789 L
.72383 .63403 L
.72125 .63056 L
.72667 .62441 L
s
0 .045 .021 .169 k
.73208 .61828 m
.73464 .62178 L
.72924 .62789 L
.72667 .62441 L
.73208 .61828 L
F
0 g
.73208 .61828 m
.73464 .62178 L
.72924 .62789 L
.72667 .62441 L
.73208 .61828 L
s
0 .044 .019 .17 k
.7375 .61221 m
.74004 .61572 L
.73464 .62178 L
.73208 .61828 L
.7375 .61221 L
F
0 g
.7375 .61221 m
.74004 .61572 L
.73464 .62178 L
.73208 .61828 L
.7375 .61221 L
s
0 .042 .016 .172 k
.74291 .6062 m
.74545 .60973 L
.74004 .61572 L
.7375 .61221 L
.74291 .6062 L
F
0 g
.74291 .6062 m
.74545 .60973 L
.74004 .61572 L
.7375 .61221 L
.74291 .6062 L
s
0 .04 .012 .174 k
.74833 .6003 m
.75087 .60382 L
.74545 .60973 L
.74291 .6062 L
.74833 .6003 L
F
0 g
.74833 .6003 m
.75087 .60382 L
.74545 .60973 L
.74291 .6062 L
.74833 .6003 L
s
0 .037 .006 .177 k
.75376 .59452 m
.75628 .59806 L
.75087 .60382 L
.74833 .6003 L
.75376 .59452 L
F
0 g
.75376 .59452 m
.75628 .59806 L
.75087 .60382 L
.74833 .6003 L
.75376 .59452 L
s
.006 .038 0 .177 k
.7592 .58897 m
.76171 .59252 L
.75628 .59806 L
.75376 .59452 L
.7592 .58897 L
F
0 g
.7592 .58897 m
.76171 .59252 L
.75628 .59806 L
.75376 .59452 L
.7592 .58897 L
s
.031 .052 0 .166 k
.76468 .58388 m
.76718 .58744 L
.76171 .59252 L
.7592 .58897 L
.76468 .58388 L
F
0 g
.76468 .58388 m
.76718 .58744 L
.76171 .59252 L
.7592 .58897 L
.76468 .58388 L
s
.378 .238 0 .067 k
.77049 .58344 m
.77298 .58701 L
.76718 .58744 L
.76468 .58388 L
.77049 .58344 L
F
0 g
.77049 .58344 m
.77298 .58701 L
.76718 .58744 L
.76468 .58388 L
.77049 .58344 L
s
.577 .342 0 .066 k
.77647 .58495 m
.77895 .58852 L
.77298 .58701 L
.77049 .58344 L
.77647 .58495 L
F
0 g
.77647 .58495 m
.77895 .58852 L
.77298 .58701 L
.77049 .58344 L
.77647 .58495 L
s
.609 .359 0 .071 k
.78248 .58676 m
.78496 .59034 L
.77895 .58852 L
.77647 .58495 L
.78248 .58676 L
F
0 g
.78248 .58676 m
.78496 .59034 L
.77895 .58852 L
.77647 .58495 L
.78248 .58676 L
s
.627 .369 0 .074 k
.78855 .58877 m
.79102 .59235 L
.78496 .59034 L
.78248 .58676 L
.78855 .58877 L
F
0 g
.78855 .58877 m
.79102 .59235 L
.78496 .59034 L
.78248 .58676 L
.78855 .58877 L
s
.638 .374 0 .077 k
.79465 .5909 m
.79711 .59449 L
.79102 .59235 L
.78855 .58877 L
.79465 .5909 L
F
0 g
.79465 .5909 m
.79711 .59449 L
.79102 .59235 L
.78855 .58877 L
.79465 .5909 L
s
.645 .378 0 .079 k
.80078 .59312 m
.80323 .59671 L
.79711 .59449 L
.79465 .5909 L
.80078 .59312 L
F
0 g
.80078 .59312 m
.80323 .59671 L
.79711 .59449 L
.79465 .5909 L
.80078 .59312 L
s
.651 .381 0 .08 k
.80695 .59539 m
.8094 .59899 L
.80323 .59671 L
.80078 .59312 L
.80695 .59539 L
F
0 g
.80695 .59539 m
.8094 .59899 L
.80323 .59671 L
.80078 .59312 L
.80695 .59539 L
s
.654 .382 0 .081 k
.81314 .59771 m
.81559 .6013 L
.8094 .59899 L
.80695 .59539 L
.81314 .59771 L
F
0 g
.81314 .59771 m
.81559 .6013 L
.8094 .59899 L
.80695 .59539 L
.81314 .59771 L
s
.656 .383 0 .082 k
.81938 .60007 m
.82181 .60367 L
.81559 .6013 L
.81314 .59771 L
.81938 .60007 L
F
0 g
.81938 .60007 m
.82181 .60367 L
.81559 .6013 L
.81314 .59771 L
.81938 .60007 L
s
.658 .385 0 .082 k
.82563 .60245 m
.82807 .60606 L
.82181 .60367 L
.81938 .60007 L
.82563 .60245 L
F
0 g
.82563 .60245 m
.82807 .60606 L
.82181 .60367 L
.81938 .60007 L
.82563 .60245 L
s
.66 .386 0 .082 k
.83193 .60488 m
.83435 .60847 L
.82807 .60606 L
.82563 .60245 L
.83193 .60488 L
F
0 g
.83193 .60488 m
.83435 .60847 L
.82807 .60606 L
.82563 .60245 L
.83193 .60488 L
s
.659 .385 0 .083 k
.83825 .60731 m
.84066 .61091 L
.83435 .60847 L
.83193 .60488 L
.83825 .60731 L
F
0 g
.83825 .60731 m
.84066 .61091 L
.83435 .60847 L
.83193 .60488 L
.83825 .60731 L
s
.66 .385 0 .083 k
.84461 .60974 m
.84701 .61337 L
.84066 .61091 L
.83825 .60731 L
.84461 .60974 L
F
0 g
.84461 .60974 m
.84701 .61337 L
.84066 .61091 L
.83825 .60731 L
.84461 .60974 L
s
.66 .386 0 .083 k
.85099 .6122 m
.8534 .61582 L
.84701 .61337 L
.84461 .60974 L
.85099 .6122 L
F
0 g
.85099 .6122 m
.8534 .61582 L
.84701 .61337 L
.84461 .60974 L
.85099 .6122 L
s
.661 .386 0 .083 k
.85741 .61468 m
.8598 .61831 L
.8534 .61582 L
.85099 .6122 L
.85741 .61468 L
F
0 g
.85741 .61468 m
.8598 .61831 L
.8534 .61582 L
.85099 .6122 L
.85741 .61468 L
s
.661 .386 0 .083 k
.86386 .61718 m
.86625 .62081 L
.8598 .61831 L
.85741 .61468 L
.86386 .61718 L
F
0 g
.86386 .61718 m
.86625 .62081 L
.8598 .61831 L
.85741 .61468 L
.86386 .61718 L
s
.661 .386 0 .083 k
.87034 .61968 m
.87273 .62331 L
.86625 .62081 L
.86386 .61718 L
.87034 .61968 L
F
0 g
.87034 .61968 m
.87273 .62331 L
.86625 .62081 L
.86386 .61718 L
.87034 .61968 L
s
.661 .386 0 .083 k
.87686 .62219 m
.87924 .62583 L
.87273 .62331 L
.87034 .61968 L
.87686 .62219 L
F
0 g
.87686 .62219 m
.87924 .62583 L
.87273 .62331 L
.87034 .61968 L
.87686 .62219 L
s
.661 .386 0 .083 k
.8834 .62472 m
.88577 .62836 L
.87924 .62583 L
.87686 .62219 L
.8834 .62472 L
F
0 g
.8834 .62472 m
.88577 .62836 L
.87924 .62583 L
.87686 .62219 L
.8834 .62472 L
s
.661 .386 0 .083 k
.88999 .62726 m
.89234 .6309 L
.88577 .62836 L
.8834 .62472 L
.88999 .62726 L
F
0 g
.88999 .62726 m
.89234 .6309 L
.88577 .62836 L
.8834 .62472 L
.88999 .62726 L
s
.661 .386 0 .083 k
.8966 .62981 m
.89894 .63345 L
.89234 .6309 L
.88999 .62726 L
.8966 .62981 L
F
0 g
.8966 .62981 m
.89894 .63345 L
.89234 .6309 L
.88999 .62726 L
.8966 .62981 L
s
.661 .386 0 .083 k
.90324 .63237 m
.90558 .63602 L
.89894 .63345 L
.8966 .62981 L
.90324 .63237 L
F
0 g
.90324 .63237 m
.90558 .63602 L
.89894 .63345 L
.8966 .62981 L
.90324 .63237 L
s
.661 .386 0 .083 k
.90992 .63495 m
.91225 .6386 L
.90558 .63602 L
.90324 .63237 L
.90992 .63495 L
F
0 g
.90992 .63495 m
.91225 .6386 L
.90558 .63602 L
.90324 .63237 L
.90992 .63495 L
s
.661 .386 0 .083 k
.91663 .63754 m
.91896 .64121 L
.91225 .6386 L
.90992 .63495 L
.91663 .63754 L
F
0 g
.91663 .63754 m
.91896 .64121 L
.91225 .6386 L
.90992 .63495 L
.91663 .63754 L
s
.661 .386 0 .083 k
.92338 .64015 m
.92569 .64381 L
.91896 .64121 L
.91663 .63754 L
.92338 .64015 L
F
0 g
.92338 .64015 m
.92569 .64381 L
.91896 .64121 L
.91663 .63754 L
.92338 .64015 L
s
.857 .435 0 .143 k
.37092 .81666 m
.37404 .81987 L
.3692 .81711 L
.36606 .81414 L
.37092 .81666 L
F
0 g
.37092 .81666 m
.37404 .81987 L
.3692 .81711 L
.36606 .81414 L
.37092 .81666 L
s
.831 .435 0 .128 k
.37579 .81919 m
.3789 .82263 L
.37404 .81987 L
.37092 .81666 L
.37579 .81919 L
F
0 g
.37579 .81919 m
.3789 .82263 L
.37404 .81987 L
.37092 .81666 L
.37579 .81919 L
s
.797 .434 0 .119 k
.38069 .82173 m
.38379 .82541 L
.3789 .82263 L
.37579 .81919 L
.38069 .82173 L
F
0 g
.38069 .82173 m
.38379 .82541 L
.3789 .82263 L
.37579 .81919 L
.38069 .82173 L
s
.763 .431 0 .114 k
.3856 .82429 m
.38869 .8282 L
.38379 .82541 L
.38069 .82173 L
.3856 .82429 L
F
0 g
.3856 .82429 m
.38869 .8282 L
.38379 .82541 L
.38069 .82173 L
.3856 .82429 L
s
.728 .426 0 .113 k
.39054 .82685 m
.39362 .83101 L
.38869 .8282 L
.3856 .82429 L
.39054 .82685 L
F
0 g
.39054 .82685 m
.39362 .83101 L
.38869 .8282 L
.3856 .82429 L
.39054 .82685 L
s
.694 .42 0 .115 k
.39549 .82944 m
.39857 .83382 L
.39362 .83101 L
.39054 .82685 L
.39549 .82944 L
F
0 g
.39549 .82944 m
.39857 .83382 L
.39362 .83101 L
.39054 .82685 L
.39549 .82944 L
s
.662 .414 0 .119 k
.40048 .83202 m
.40353 .83666 L
.39857 .83382 L
.39549 .82944 L
.40048 .83202 L
F
0 g
.40048 .83202 m
.40353 .83666 L
.39857 .83382 L
.39549 .82944 L
.40048 .83202 L
s
.631 .408 0 .124 k
.40548 .83462 m
.40853 .83949 L
.40353 .83666 L
.40048 .83202 L
.40548 .83462 L
F
0 g
.40548 .83462 m
.40853 .83949 L
.40353 .83666 L
.40048 .83202 L
.40548 .83462 L
s
.602 .402 0 .13 k
.4105 .83723 m
.41355 .84235 L
.40853 .83949 L
.40548 .83462 L
.4105 .83723 L
F
0 g
.4105 .83723 m
.41355 .84235 L
.40853 .83949 L
.40548 .83462 L
.4105 .83723 L
s
.574 .395 0 .137 k
.41555 .83985 m
.41859 .84522 L
.41355 .84235 L
.4105 .83723 L
.41555 .83985 L
F
0 g
.41555 .83985 m
.41859 .84522 L
.41355 .84235 L
.4105 .83723 L
.41555 .83985 L
s
.549 .389 0 .144 k
.42063 .84248 m
.42366 .8481 L
.41859 .84522 L
.41555 .83985 L
.42063 .84248 L
F
0 g
.42063 .84248 m
.42366 .8481 L
.41859 .84522 L
.41555 .83985 L
.42063 .84248 L
s
.524 .383 0 .152 k
.42572 .84513 m
.42875 .851 L
.42366 .8481 L
.42063 .84248 L
.42572 .84513 L
F
0 g
.42572 .84513 m
.42875 .851 L
.42366 .8481 L
.42063 .84248 L
.42572 .84513 L
s
.501 .376 0 .16 k
.43084 .84779 m
.43385 .85389 L
.42875 .851 L
.42572 .84513 L
.43084 .84779 L
F
0 g
.43084 .84779 m
.43385 .85389 L
.42875 .851 L
.42572 .84513 L
.43084 .84779 L
s
.479 .37 0 .168 k
.43598 .85044 m
.439 .8568 L
.43385 .85389 L
.43084 .84779 L
.43598 .85044 L
F
0 g
.43598 .85044 m
.439 .8568 L
.43385 .85389 L
.43084 .84779 L
.43598 .85044 L
s
.459 .364 0 .175 k
.44115 .85311 m
.44415 .85972 L
.439 .8568 L
.43598 .85044 L
.44115 .85311 L
F
0 g
.44115 .85311 m
.44415 .85972 L
.439 .8568 L
.43598 .85044 L
.44115 .85311 L
s
.44 .359 0 .182 k
.44634 .85577 m
.44934 .86264 L
.44415 .85972 L
.44115 .85311 L
.44634 .85577 L
F
0 g
.44634 .85577 m
.44934 .86264 L
.44415 .85972 L
.44115 .85311 L
.44634 .85577 L
s
.421 .352 0 .19 k
.45154 .85844 m
.45455 .86556 L
.44934 .86264 L
.44634 .85577 L
.45154 .85844 L
F
0 g
.45154 .85844 m
.45455 .86556 L
.44934 .86264 L
.44634 .85577 L
.45154 .85844 L
s
.404 .347 0 .196 k
.45678 .86108 m
.45978 .86845 L
.45455 .86556 L
.45154 .85844 L
.45678 .86108 L
F
0 g
.45678 .86108 m
.45978 .86845 L
.45455 .86556 L
.45154 .85844 L
.45678 .86108 L
s
.387 .341 0 .203 k
.46205 .86371 m
.46503 .87133 L
.45978 .86845 L
.45678 .86108 L
.46205 .86371 L
F
0 g
.46205 .86371 m
.46503 .87133 L
.45978 .86845 L
.45678 .86108 L
.46205 .86371 L
s
.37 .335 0 .209 k
.46734 .86629 m
.47033 .87417 L
.46503 .87133 L
.46205 .86371 L
.46734 .86629 L
F
0 g
.46734 .86629 m
.47033 .87417 L
.46503 .87133 L
.46205 .86371 L
.46734 .86629 L
s
.352 .328 0 .215 k
.47265 .8688 m
.47564 .87693 L
.47033 .87417 L
.46734 .86629 L
.47265 .8688 L
F
0 g
.47265 .8688 m
.47564 .87693 L
.47033 .87417 L
.46734 .86629 L
.47265 .8688 L
s
.333 .32 0 .221 k
.47798 .87121 m
.48097 .87958 L
.47564 .87693 L
.47265 .8688 L
.47798 .87121 L
F
0 g
.47798 .87121 m
.48097 .87958 L
.47564 .87693 L
.47265 .8688 L
.47798 .87121 L
s
.313 .311 0 .226 k
.48334 .87346 m
.48634 .88206 L
.48097 .87958 L
.47798 .87121 L
.48334 .87346 L
F
0 g
.48334 .87346 m
.48634 .88206 L
.48097 .87958 L
.47798 .87121 L
.48334 .87346 L
s
.286 .297 0 .232 k
.48874 .8754 m
.49173 .88422 L
.48634 .88206 L
.48334 .87346 L
.48874 .8754 L
F
0 g
.48874 .8754 m
.49173 .88422 L
.48634 .88206 L
.48334 .87346 L
.48874 .8754 L
s
.182 .236 0 .243 k
.49417 .87531 m
.49716 .88423 L
.49173 .88422 L
.48874 .8754 L
.49417 .87531 L
F
0 g
.49417 .87531 m
.49716 .88423 L
.49173 .88422 L
.48874 .8754 L
.49417 .87531 L
s
.015 .131 0 .276 k
.49967 .87038 m
.50267 .87912 L
.49716 .88423 L
.49417 .87531 L
.49967 .87038 L
F
0 g
.49967 .87038 m
.50267 .87912 L
.49716 .88423 L
.49417 .87531 L
.49967 .87038 L
s
.003 .122 0 .277 k
.50519 .86497 m
.50817 .8735 L
.50267 .87912 L
.49967 .87038 L
.50519 .86497 L
F
0 g
.50519 .86497 m
.50817 .8735 L
.50267 .87912 L
.49967 .87038 L
.50519 .86497 L
s
0 .119 .002 .274 k
.51069 .85933 m
.51369 .86764 L
.50817 .8735 L
.50519 .86497 L
.51069 .85933 L
F
0 g
.51069 .85933 m
.51369 .86764 L
.50817 .8735 L
.50519 .86497 L
.51069 .85933 L
s
0 .119 .006 .268 k
.51619 .85356 m
.51919 .86163 L
.51369 .86764 L
.51069 .85933 L
.51619 .85356 L
F
0 g
.51619 .85356 m
.51919 .86163 L
.51369 .86764 L
.51069 .85933 L
.51619 .85356 L
s
0 .117 .008 .264 k
.52171 .84768 m
.5247 .85553 L
.51919 .86163 L
.51619 .85356 L
.52171 .84768 L
F
0 g
.52171 .84768 m
.5247 .85553 L
.51919 .86163 L
.51619 .85356 L
.52171 .84768 L
s
0 .115 .01 .26 k
.52721 .84175 m
.5302 .84936 L
.5247 .85553 L
.52171 .84768 L
.52721 .84175 L
F
0 g
.52721 .84175 m
.5302 .84936 L
.5247 .85553 L
.52171 .84768 L
.52721 .84175 L
s
0 .114 .011 .256 k
.53272 .83577 m
.5357 .84314 L
.5302 .84936 L
.52721 .84175 L
.53272 .83577 L
F
0 g
.53272 .83577 m
.5357 .84314 L
.5302 .84936 L
.52721 .84175 L
.53272 .83577 L
s
0 .112 .012 .252 k
.53822 .82976 m
.5412 .8369 L
.5357 .84314 L
.53272 .83577 L
.53822 .82976 L
F
0 g
.53822 .82976 m
.5412 .8369 L
.5357 .84314 L
.53272 .83577 L
.53822 .82976 L
s
0 .11 .013 .248 k
.54373 .82373 m
.5467 .83062 L
.5412 .8369 L
.53822 .82976 L
.54373 .82373 L
F
0 g
.54373 .82373 m
.5467 .83062 L
.5412 .8369 L
.53822 .82976 L
.54373 .82373 L
s
0 .107 .013 .244 k
.54923 .81769 m
.55219 .82435 L
.5467 .83062 L
.54373 .82373 L
.54923 .81769 L
F
0 g
.54923 .81769 m
.55219 .82435 L
.5467 .83062 L
.54373 .82373 L
.54923 .81769 L
s
0 .105 .014 .24 k
.55473 .81165 m
.55768 .81807 L
.55219 .82435 L
.54923 .81769 L
.55473 .81165 L
F
0 g
.55473 .81165 m
.55768 .81807 L
.55219 .82435 L
.54923 .81769 L
.55473 .81165 L
s
0 .102 .014 .236 k
.56022 .8056 m
.56318 .81178 L
.55768 .81807 L
.55473 .81165 L
.56022 .8056 L
F
0 g
.56022 .8056 m
.56318 .81178 L
.55768 .81807 L
.55473 .81165 L
.56022 .8056 L
s
0 .099 .014 .232 k
.56572 .79954 m
.56866 .80549 L
.56318 .81178 L
.56022 .8056 L
.56572 .79954 L
F
0 g
.56572 .79954 m
.56866 .80549 L
.56318 .81178 L
.56022 .8056 L
.56572 .79954 L
s
0 .096 .014 .228 k
.57121 .79349 m
.57415 .79921 L
.56866 .80549 L
.56572 .79954 L
.57121 .79349 L
F
0 g
.57121 .79349 m
.57415 .79921 L
.56866 .80549 L
.56572 .79954 L
.57121 .79349 L
s
0 .092 .014 .224 k
.57671 .78744 m
.57963 .79291 L
.57415 .79921 L
.57121 .79349 L
.57671 .78744 L
F
0 g
.57671 .78744 m
.57963 .79291 L
.57415 .79921 L
.57121 .79349 L
.57671 .78744 L
s
0 .088 .014 .22 k
.5822 .78139 m
.5851 .78663 L
.57963 .79291 L
.57671 .78744 L
.5822 .78139 L
F
0 g
.5822 .78139 m
.5851 .78663 L
.57963 .79291 L
.57671 .78744 L
.5822 .78139 L
s
0 .085 .014 .215 k
.58768 .77534 m
.59058 .78035 L
.5851 .78663 L
.5822 .78139 L
.58768 .77534 L
F
0 g
.58768 .77534 m
.59058 .78035 L
.5851 .78663 L
.5822 .78139 L
.58768 .77534 L
s
0 .08 .014 .211 k
.59317 .76929 m
.59606 .77406 L
.59058 .78035 L
.58768 .77534 L
.59317 .76929 L
F
0 g
.59317 .76929 m
.59606 .77406 L
.59058 .78035 L
.58768 .77534 L
.59317 .76929 L
s
0 .076 .014 .206 k
.59866 .76325 m
.60153 .76779 L
.59606 .77406 L
.59317 .76929 L
.59866 .76325 L
F
0 g
.59866 .76325 m
.60153 .76779 L
.59606 .77406 L
.59317 .76929 L
.59866 .76325 L
s
0 .072 .014 .201 k
.60414 .7572 m
.607 .76152 L
.60153 .76779 L
.59866 .76325 L
.60414 .7572 L
F
0 g
.60414 .7572 m
.607 .76152 L
.60153 .76779 L
.59866 .76325 L
.60414 .7572 L
s
0 .067 .014 .196 k
.60962 .75115 m
.61246 .75525 L
.607 .76152 L
.60414 .7572 L
.60962 .75115 L
F
0 g
.60962 .75115 m
.61246 .75525 L
.607 .76152 L
.60414 .7572 L
.60962 .75115 L
s
0 .062 .014 .191 k
.6151 .74512 m
.61792 .74899 L
.61246 .75525 L
.60962 .75115 L
.6151 .74512 L
F
0 g
.6151 .74512 m
.61792 .74899 L
.61246 .75525 L
.60962 .75115 L
.6151 .74512 L
s
0 .056 .014 .186 k
.62057 .73909 m
.62339 .74272 L
.61792 .74899 L
.6151 .74512 L
.62057 .73909 L
F
0 g
.62057 .73909 m
.62339 .74272 L
.61792 .74899 L
.6151 .74512 L
.62057 .73909 L
s
0 .051 .015 .18 k
.62605 .73305 m
.62885 .73646 L
.62339 .74272 L
.62057 .73909 L
.62605 .73305 L
F
0 g
.62605 .73305 m
.62885 .73646 L
.62339 .74272 L
.62057 .73909 L
.62605 .73305 L
s
0 .044 .015 .175 k
.63153 .72702 m
.6343 .7302 L
.62885 .73646 L
.62605 .73305 L
.63153 .72702 L
F
0 g
.63153 .72702 m
.6343 .7302 L
.62885 .73646 L
.62605 .73305 L
.63153 .72702 L
s
0 .038 .015 .169 k
.637 .72099 m
.63975 .72394 L
.6343 .7302 L
.63153 .72702 L
.637 .72099 L
F
0 g
.637 .72099 m
.63975 .72394 L
.6343 .7302 L
.63153 .72702 L
.637 .72099 L
s
0 .031 .015 .164 k
.64247 .71496 m
.6452 .71769 L
.63975 .72394 L
.637 .72099 L
.64247 .71496 L
F
0 g
.64247 .71496 m
.6452 .71769 L
.63975 .72394 L
.637 .72099 L
.64247 .71496 L
s
0 .023 .014 .159 k
.64793 .70893 m
.65065 .71144 L
.6452 .71769 L
.64247 .71496 L
.64793 .70893 L
F
0 g
.64793 .70893 m
.65065 .71144 L
.6452 .71769 L
.64247 .71496 L
.64793 .70893 L
s
0 .015 .015 .153 k
.6534 .7029 m
.65609 .70519 L
.65065 .71144 L
.64793 .70893 L
.6534 .7029 L
F
0 g
.6534 .7029 m
.65609 .70519 L
.65065 .71144 L
.64793 .70893 L
.6534 .7029 L
s
0 .006 .015 .148 k
.65887 .69688 m
.66154 .69895 L
.65609 .70519 L
.6534 .7029 L
.65887 .69688 L
F
0 g
.65887 .69688 m
.66154 .69895 L
.65609 .70519 L
.6534 .7029 L
.65887 .69688 L
s
.003 0 .018 .14 k
.66433 .69086 m
.66698 .69271 L
.66154 .69895 L
.65887 .69688 L
.66433 .69086 L
F
0 g
.66433 .69086 m
.66698 .69271 L
.66154 .69895 L
.65887 .69688 L
.66433 .69086 L
s
.013 0 .028 .125 k
.6698 .68484 m
.67241 .68647 L
.66698 .69271 L
.66433 .69086 L
.6698 .68484 L
F
0 g
.6698 .68484 m
.67241 .68647 L
.66698 .69271 L
.66433 .69086 L
.6698 .68484 L
s
.024 0 .039 .11 k
.67525 .67882 m
.67785 .68024 L
.67241 .68647 L
.6698 .68484 L
.67525 .67882 L
F
0 g
.67525 .67882 m
.67785 .68024 L
.67241 .68647 L
.6698 .68484 L
.67525 .67882 L
s
.036 0 .051 .095 k
.68071 .67281 m
.68329 .67401 L
.67785 .68024 L
.67525 .67882 L
.68071 .67281 L
F
0 g
.68071 .67281 m
.68329 .67401 L
.67785 .68024 L
.67525 .67882 L
.68071 .67281 L
s
.048 0 .063 .08 k
.68616 .6668 m
.68871 .66777 L
.68329 .67401 L
.68071 .67281 L
.68616 .6668 L
F
0 g
.68616 .6668 m
.68871 .66777 L
.68329 .67401 L
.68071 .67281 L
.68616 .6668 L
s
.062 0 .077 .065 k
.69162 .66079 m
.69415 .66155 L
.68871 .66777 L
.68616 .6668 L
.69162 .66079 L
F
0 g
.69162 .66079 m
.69415 .66155 L
.68871 .66777 L
.68616 .6668 L
.69162 .66079 L
s
.076 0 .091 .051 k
.69707 .65478 m
.69957 .65533 L
.69415 .66155 L
.69162 .66079 L
.69707 .65478 L
F
0 g
.69707 .65478 m
.69957 .65533 L
.69415 .66155 L
.69162 .66079 L
.69707 .65478 L
s
.092 0 .106 .037 k
.70252 .64878 m
.70499 .64912 L
.69957 .65533 L
.69707 .65478 L
.70252 .64878 L
F
0 g
.70252 .64878 m
.70499 .64912 L
.69957 .65533 L
.69707 .65478 L
.70252 .64878 L
s
.108 0 .122 .025 k
.70797 .64279 m
.71041 .64292 L
.70499 .64912 L
.70252 .64878 L
.70797 .64279 L
F
0 g
.70797 .64279 m
.71041 .64292 L
.70499 .64912 L
.70252 .64878 L
.70797 .64279 L
s
.125 0 .138 .015 k
.71342 .63681 m
.71583 .63673 L
.71041 .64292 L
.70797 .64279 L
.71342 .63681 L
F
0 g
.71342 .63681 m
.71583 .63673 L
.71041 .64292 L
.70797 .64279 L
.71342 .63681 L
s
.143 0 .154 .007 k
.71887 .63085 m
.72125 .63056 L
.71583 .63673 L
.71342 .63681 L
.71887 .63085 L
F
0 g
.71887 .63085 m
.72125 .63056 L
.71583 .63673 L
.71342 .63681 L
.71887 .63085 L
s
.162 0 .172 .002 k
.7243 .6249 m
.72667 .62441 L
.72125 .63056 L
.71887 .63085 L
.7243 .6249 L
F
0 g
.7243 .6249 m
.72667 .62441 L
.72125 .63056 L
.71887 .63085 L
.7243 .6249 L
s
.183 0 .189 0 k
.72976 .61899 m
.73208 .61828 L
.72667 .62441 L
.7243 .6249 L
.72976 .61899 L
F
0 g
.72976 .61899 m
.73208 .61828 L
.72667 .62441 L
.7243 .6249 L
.72976 .61899 L
s
.204 0 .206 .003 k
.73521 .61311 m
.7375 .61221 L
.73208 .61828 L
.72976 .61899 L
.73521 .61311 L
F
0 g
.73521 .61311 m
.7375 .61221 L
.73208 .61828 L
.72976 .61899 L
.73521 .61311 L
s
.227 0 .223 .011 k
.74065 .60731 m
.74291 .6062 L
.7375 .61221 L
.73521 .61311 L
.74065 .60731 L
F
0 g
.74065 .60731 m
.74291 .6062 L
.7375 .61221 L
.73521 .61311 L
.74065 .60731 L
s
.251 0 .237 .026 k
.7461 .60159 m
.74833 .6003 L
.74291 .6062 L
.74065 .60731 L
.7461 .60159 L
F
0 g
.7461 .60159 m
.74833 .6003 L
.74291 .6062 L
.74065 .60731 L
.7461 .60159 L
s
.277 0 .25 .048 k
.75157 .59599 m
.75376 .59452 L
.74833 .6003 L
.7461 .60159 L
.75157 .59599 L
F
0 g
.75157 .59599 m
.75376 .59452 L
.74833 .6003 L
.7461 .60159 L
.75157 .59599 L
s
.307 0 .257 .081 k
.75704 .59061 m
.7592 .58897 L
.75376 .59452 L
.75157 .59599 L
.75704 .59061 L
F
0 g
.75704 .59061 m
.7592 .58897 L
.75376 .59452 L
.75157 .59599 L
.75704 .59061 L
s
.35 0 .254 .137 k
.76255 .58569 m
.76468 .58388 L
.7592 .58897 L
.75704 .59061 L
.76255 .58569 L
F
0 g
.76255 .58569 m
.76468 .58388 L
.7592 .58897 L
.75704 .59061 L
.76255 .58569 L
s
0 .244 .244 .756 k
.76838 .58516 m
.77049 .58344 L
.76468 .58388 L
.76255 .58569 L
.76838 .58516 L
F
0 g
.76838 .58516 m
.77049 .58344 L
.76468 .58388 L
.76255 .58569 L
.76838 .58516 L
s
0 .451 .451 .549 k
.77435 .58649 m
.77647 .58495 L
.77049 .58344 L
.76838 .58516 L
.77435 .58649 L
F
0 g
.77435 .58649 m
.77647 .58495 L
.77049 .58344 L
.76838 .58516 L
.77435 .58649 L
s
0 .466 .466 .534 k
.78037 .58813 m
.78248 .58676 L
.77647 .58495 L
.77435 .58649 L
.78037 .58813 L
F
0 g
.78037 .58813 m
.78248 .58676 L
.77647 .58495 L
.77435 .58649 L
.78037 .58813 L
s
0 .468 .468 .532 k
.78643 .58993 m
.78855 .58877 L
.78248 .58676 L
.78037 .58813 L
.78643 .58993 L
F
0 g
.78643 .58993 m
.78855 .58877 L
.78248 .58676 L
.78037 .58813 L
.78643 .58993 L
s
0 .463 .463 .537 k
.79253 .59185 m
.79465 .5909 L
.78855 .58877 L
.78643 .58993 L
.79253 .59185 L
F
0 g
.79253 .59185 m
.79465 .5909 L
.78855 .58877 L
.78643 .58993 L
.79253 .59185 L
s
0 .452 .452 .548 k
.79866 .59385 m
.80078 .59312 L
.79465 .5909 L
.79253 .59185 L
.79866 .59385 L
F
0 g
.79866 .59385 m
.80078 .59312 L
.79465 .5909 L
.79253 .59185 L
.79866 .59385 L
s
0 .437 .437 .563 k
.80482 .59591 m
.80695 .59539 L
.80078 .59312 L
.79866 .59385 L
.80482 .59591 L
F
0 g
.80482 .59591 m
.80695 .59539 L
.80078 .59312 L
.79866 .59385 L
.80482 .59591 L
s
0 .417 .417 .583 k
.81102 .59802 m
.81314 .59771 L
.80695 .59539 L
.80482 .59591 L
.81102 .59802 L
F
0 g
.81102 .59802 m
.81314 .59771 L
.80695 .59539 L
.80482 .59591 L
.81102 .59802 L
s
0 .392 .392 .608 k
.81724 .60016 m
.81938 .60007 L
.81314 .59771 L
.81102 .59802 L
.81724 .60016 L
F
0 g
.81724 .60016 m
.81938 .60007 L
.81314 .59771 L
.81102 .59802 L
.81724 .60016 L
s
0 .363 .363 .637 k
.8235 .60232 m
.82563 .60245 L
.81938 .60007 L
.81724 .60016 L
.8235 .60232 L
F
0 g
.8235 .60232 m
.82563 .60245 L
.81938 .60007 L
.81724 .60016 L
.8235 .60232 L
s
0 .33 .33 .67 k
.82978 .6045 m
.83193 .60488 L
.82563 .60245 L
.8235 .60232 L
.82978 .6045 L
F
0 g
.82978 .6045 m
.83193 .60488 L
.82563 .60245 L
.8235 .60232 L
.82978 .6045 L
s
0 .291 .291 .709 k
.83611 .60671 m
.83825 .60731 L
.83193 .60488 L
.82978 .6045 L
.83611 .60671 L
F
0 g
.83611 .60671 m
.83825 .60731 L
.83193 .60488 L
.82978 .6045 L
.83611 .60671 L
s
0 .249 .249 .751 k
.84245 .60893 m
.84461 .60974 L
.83825 .60731 L
.83611 .60671 L
.84245 .60893 L
F
0 g
.84245 .60893 m
.84461 .60974 L
.83825 .60731 L
.83611 .60671 L
.84245 .60893 L
s
.689 .307 0 .311 k
.84883 .61116 m
.85099 .6122 L
.84461 .60974 L
.84245 .60893 L
.84883 .61116 L
F
0 g
.84883 .61116 m
.85099 .6122 L
.84461 .60974 L
.84245 .60893 L
.84883 .61116 L
s
.741 .326 0 .259 k
.85524 .61341 m
.85741 .61468 L
.85099 .6122 L
.84883 .61116 L
.85524 .61341 L
F
0 g
.85524 .61341 m
.85741 .61468 L
.85099 .6122 L
.84883 .61116 L
.85524 .61341 L
s
.787 .342 0 .213 k
.86168 .61566 m
.86386 .61718 L
.85741 .61468 L
.85524 .61341 L
.86168 .61566 L
F
0 g
.86168 .61566 m
.86386 .61718 L
.85741 .61468 L
.85524 .61341 L
.86168 .61566 L
s
.827 .356 0 .173 k
.86814 .61792 m
.87034 .61968 L
.86386 .61718 L
.86168 .61566 L
.86814 .61792 L
F
0 g
.86814 .61792 m
.87034 .61968 L
.86386 .61718 L
.86168 .61566 L
.86814 .61792 L
s
.86 .367 0 .14 k
.87465 .6202 m
.87686 .62219 L
.87034 .61968 L
.86814 .61792 L
.87465 .6202 L
F
0 g
.87465 .6202 m
.87686 .62219 L
.87034 .61968 L
.86814 .61792 L
.87465 .6202 L
s
.845 .375 0 .114 k
.88118 .62249 m
.8834 .62472 L
.87686 .62219 L
.87465 .6202 L
.88118 .62249 L
F
0 g
.88118 .62249 m
.8834 .62472 L
.87686 .62219 L
.87465 .6202 L
.88118 .62249 L
s
.82 .38 0 .095 k
.88775 .6248 m
.88999 .62726 L
.8834 .62472 L
.88118 .62249 L
.88775 .6248 L
F
0 g
.88775 .6248 m
.88999 .62726 L
.8834 .62472 L
.88118 .62249 L
.88775 .6248 L
s
.792 .383 0 .082 k
.89434 .62711 m
.8966 .62981 L
.88999 .62726 L
.88775 .6248 L
.89434 .62711 L
F
0 g
.89434 .62711 m
.8966 .62981 L
.88999 .62726 L
.88775 .6248 L
.89434 .62711 L
s
.762 .384 0 .074 k
.90097 .62943 m
.90324 .63237 L
.8966 .62981 L
.89434 .62711 L
.90097 .62943 L
F
0 g
.90097 .62943 m
.90324 .63237 L
.8966 .62981 L
.89434 .62711 L
.90097 .62943 L
s
.731 .384 0 .07 k
.90763 .63177 m
.90992 .63495 L
.90324 .63237 L
.90097 .62943 L
.90763 .63177 L
F
0 g
.90763 .63177 m
.90992 .63495 L
.90324 .63237 L
.90097 .62943 L
.90763 .63177 L
s
.7 .382 0 .07 k
.91433 .63411 m
.91663 .63754 L
.90992 .63495 L
.90763 .63177 L
.91433 .63411 L
F
0 g
.91433 .63411 m
.91663 .63754 L
.90992 .63495 L
.90763 .63177 L
.91433 .63411 L
s
.67 .378 0 .073 k
.92105 .63647 m
.92338 .64015 L
.91663 .63754 L
.91433 .63411 L
.92105 .63647 L
F
0 g
.92105 .63647 m
.92338 .64015 L
.91663 .63754 L
.91433 .63411 L
.92105 .63647 L
s
.827 .42 0 .116 k
.36778 .81342 m
.37092 .81666 L
.36606 .81414 L
.36292 .81116 L
.36778 .81342 L
F
0 g
.36778 .81342 m
.37092 .81666 L
.36606 .81414 L
.36292 .81116 L
.36778 .81342 L
s
.79 .419 0 .105 k
.37267 .81569 m
.37579 .81919 L
.37092 .81666 L
.36778 .81342 L
.37267 .81569 L
F
0 g
.37267 .81569 m
.37579 .81919 L
.37092 .81666 L
.36778 .81342 L
.37267 .81569 L
s
.752 .417 0 .1 k
.37758 .81798 m
.38069 .82173 L
.37579 .81919 L
.37267 .81569 L
.37758 .81798 L
F
0 g
.37758 .81798 m
.38069 .82173 L
.37579 .81919 L
.37267 .81569 L
.37758 .81798 L
s
.715 .413 0 .099 k
.38251 .82027 m
.3856 .82429 L
.38069 .82173 L
.37758 .81798 L
.38251 .82027 L
F
0 g
.38251 .82027 m
.3856 .82429 L
.38069 .82173 L
.37758 .81798 L
.38251 .82027 L
s
.678 .407 0 .102 k
.38745 .82257 m
.39054 .82685 L
.3856 .82429 L
.38251 .82027 L
.38745 .82257 L
F
0 g
.38745 .82257 m
.39054 .82685 L
.3856 .82429 L
.38251 .82027 L
.38745 .82257 L
s
.642 .4 0 .108 k
.39243 .82489 m
.39549 .82944 L
.39054 .82685 L
.38745 .82257 L
.39243 .82489 L
F
0 g
.39243 .82489 m
.39549 .82944 L
.39054 .82685 L
.38745 .82257 L
.39243 .82489 L
s
.609 .394 0 .115 k
.39741 .82721 m
.40048 .83202 L
.39549 .82944 L
.39243 .82489 L
.39741 .82721 L
F
0 g
.39741 .82721 m
.40048 .83202 L
.39549 .82944 L
.39243 .82489 L
.39741 .82721 L
s
.578 .387 0 .123 k
.40243 .82954 m
.40548 .83462 L
.40048 .83202 L
.39741 .82721 L
.40243 .82954 L
F
0 g
.40243 .82954 m
.40548 .83462 L
.40048 .83202 L
.39741 .82721 L
.40243 .82954 L
s
.549 .381 0 .131 k
.40747 .83188 m
.4105 .83723 L
.40548 .83462 L
.40243 .82954 L
.40747 .83188 L
F
0 g
.40747 .83188 m
.4105 .83723 L
.40548 .83462 L
.40243 .82954 L
.40747 .83188 L
s
.522 .375 0 .14 k
.41253 .83424 m
.41555 .83985 L
.4105 .83723 L
.40747 .83188 L
.41253 .83424 L
F
0 g
.41253 .83424 m
.41555 .83985 L
.4105 .83723 L
.40747 .83188 L
.41253 .83424 L
s
.496 .368 0 .15 k
.4176 .83659 m
.42063 .84248 L
.41555 .83985 L
.41253 .83424 L
.4176 .83659 L
F
0 g
.4176 .83659 m
.42063 .84248 L
.41555 .83985 L
.41253 .83424 L
.4176 .83659 L
s
.473 .362 0 .159 k
.4227 .83897 m
.42572 .84513 L
.42063 .84248 L
.4176 .83659 L
.4227 .83897 L
F
0 g
.4227 .83897 m
.42572 .84513 L
.42063 .84248 L
.4176 .83659 L
.4227 .83897 L
s
.451 .356 0 .168 k
.42782 .84135 m
.43084 .84779 L
.42572 .84513 L
.4227 .83897 L
.42782 .84135 L
F
0 g
.42782 .84135 m
.43084 .84779 L
.42572 .84513 L
.4227 .83897 L
.42782 .84135 L
s
.431 .35 0 .176 k
.43298 .84373 m
.43598 .85044 L
.43084 .84779 L
.42782 .84135 L
.43298 .84373 L
F
0 g
.43298 .84373 m
.43598 .85044 L
.43084 .84779 L
.42782 .84135 L
.43298 .84373 L
s
.412 .345 0 .184 k
.43815 .84612 m
.44115 .85311 L
.43598 .85044 L
.43298 .84373 L
.43815 .84612 L
F
0 g
.43815 .84612 m
.44115 .85311 L
.43598 .85044 L
.43298 .84373 L
.43815 .84612 L
s
.393 .339 0 .193 k
.44334 .8485 m
.44634 .85577 L
.44115 .85311 L
.43815 .84612 L
.44334 .8485 L
F
0 g
.44334 .8485 m
.44634 .85577 L
.44115 .85311 L
.43815 .84612 L
.44334 .8485 L
s
.377 .334 0 .2 k
.44856 .85089 m
.45154 .85844 L
.44634 .85577 L
.44334 .8485 L
.44856 .85089 L
F
0 g
.44856 .85089 m
.45154 .85844 L
.44634 .85577 L
.44334 .8485 L
.44856 .85089 L
s
.361 .329 0 .207 k
.45379 .85326 m
.45678 .86108 L
.45154 .85844 L
.44856 .85089 L
.45379 .85326 L
F
0 g
.45379 .85326 m
.45678 .86108 L
.45154 .85844 L
.44856 .85089 L
.45379 .85326 L
s
.345 .324 0 .214 k
.45905 .8556 m
.46205 .86371 L
.45678 .86108 L
.45379 .85326 L
.45905 .8556 L
F
0 g
.45905 .8556 m
.46205 .86371 L
.45678 .86108 L
.45379 .85326 L
.45905 .8556 L
s
.329 .318 0 .221 k
.46435 .85791 m
.46734 .86629 L
.46205 .86371 L
.45905 .8556 L
.46435 .85791 L
F
0 g
.46435 .85791 m
.46734 .86629 L
.46205 .86371 L
.45905 .8556 L
.46435 .85791 L
s
.314 .312 0 .227 k
.46966 .86016 m
.47265 .8688 L
.46734 .86629 L
.46435 .85791 L
.46966 .86016 L
F
0 g
.46966 .86016 m
.47265 .8688 L
.46734 .86629 L
.46435 .85791 L
.46966 .86016 L
s
.297 .305 0 .233 k
.47499 .8623 m
.47798 .87121 L
.47265 .8688 L
.46966 .86016 L
.47499 .8623 L
F
0 g
.47499 .8623 m
.47798 .87121 L
.47265 .8688 L
.46966 .86016 L
.47499 .8623 L
s
.278 .296 0 .239 k
.48036 .86428 m
.48334 .87346 L
.47798 .87121 L
.47499 .8623 L
.48036 .86428 L
F
0 g
.48036 .86428 m
.48334 .87346 L
.47798 .87121 L
.47499 .8623 L
.48036 .86428 L
s
.256 .285 0 .244 k
.48574 .86599 m
.48874 .8754 L
.48334 .87346 L
.48036 .86428 L
.48574 .86599 L
F
0 g
.48574 .86599 m
.48874 .8754 L
.48334 .87346 L
.48036 .86428 L
.48574 .86599 L
s
.167 .232 0 .254 k
.49119 .86579 m
.49417 .87531 L
.48874 .8754 L
.48574 .86599 L
.49119 .86579 L
F
0 g
.49119 .86579 m
.49417 .87531 L
.48874 .8754 L
.48574 .86599 L
.49119 .86579 L
s
.019 .138 0 .282 k
.49668 .86106 m
.49967 .87038 L
.49417 .87531 L
.49119 .86579 L
.49668 .86106 L
F
0 g
.49668 .86106 m
.49967 .87038 L
.49417 .87531 L
.49119 .86579 L
.49668 .86106 L
s
.009 .13 0 .282 k
.50218 .85589 m
.50519 .86497 L
.49967 .87038 L
.49668 .86106 L
.50218 .85589 L
F
0 g
.50218 .85589 m
.50519 .86497 L
.49967 .87038 L
.49668 .86106 L
.50218 .85589 L
s
.003 .125 0 .281 k
.5077 .85049 m
.51069 .85933 L
.50519 .86497 L
.50218 .85589 L
.5077 .85049 L
F
0 g
.5077 .85049 m
.51069 .85933 L
.50519 .86497 L
.50218 .85589 L
.5077 .85049 L
s
0 .121 0 .279 k
.51321 .84496 m
.51619 .85356 L
.51069 .85933 L
.5077 .85049 L
.51321 .84496 L
F
0 g
.51321 .84496 m
.51619 .85356 L
.51069 .85933 L
.5077 .85049 L
.51321 .84496 L
s
0 .119 .002 .275 k
.51872 .83934 m
.52171 .84768 L
.51619 .85356 L
.51321 .84496 L
.51872 .83934 L
F
0 g
.51872 .83934 m
.52171 .84768 L
.51619 .85356 L
.51321 .84496 L
.51872 .83934 L
s
0 .118 .004 .27 k
.52422 .83366 m
.52721 .84175 L
.52171 .84768 L
.51872 .83934 L
.52422 .83366 L
F
0 g
.52422 .83366 m
.52721 .84175 L
.52171 .84768 L
.51872 .83934 L
.52422 .83366 L
s
0 .116 .005 .266 k
.52974 .82794 m
.53272 .83577 L
.52721 .84175 L
.52422 .83366 L
.52974 .82794 L
F
0 g
.52974 .82794 m
.53272 .83577 L
.52721 .84175 L
.52422 .83366 L
.52974 .82794 L
s
0 .113 .004 .263 k
.53524 .82221 m
.53822 .82976 L
.53272 .83577 L
.52974 .82794 L
.53524 .82221 L
F
0 g
.53524 .82221 m
.53822 .82976 L
.53272 .83577 L
.52974 .82794 L
.53524 .82221 L
s
0 .111 .005 .259 k
.54075 .81644 m
.54373 .82373 L
.53822 .82976 L
.53524 .82221 L
.54075 .81644 L
F
0 g
.54075 .81644 m
.54373 .82373 L
.53822 .82976 L
.53524 .82221 L
.54075 .81644 L
s
0 .108 .005 .255 k
.54626 .81066 m
.54923 .81769 L
.54373 .82373 L
.54075 .81644 L
.54626 .81066 L
F
0 g
.54626 .81066 m
.54923 .81769 L
.54373 .82373 L
.54075 .81644 L
.54626 .81066 L
s
0 .105 .005 .251 k
.55177 .80487 m
.55473 .81165 L
.54923 .81769 L
.54626 .81066 L
.55177 .80487 L
F
0 g
.55177 .80487 m
.55473 .81165 L
.54923 .81769 L
.54626 .81066 L
.55177 .80487 L
s
0 .102 .005 .247 k
.55727 .79908 m
.56022 .8056 L
.55473 .81165 L
.55177 .80487 L
.55727 .79908 L
F
0 g
.55727 .79908 m
.56022 .8056 L
.55473 .81165 L
.55177 .80487 L
.55727 .79908 L
s
0 .099 .005 .243 k
.56278 .79329 m
.56572 .79954 L
.56022 .8056 L
.55727 .79908 L
.56278 .79329 L
F
0 g
.56278 .79329 m
.56572 .79954 L
.56022 .8056 L
.55727 .79908 L
.56278 .79329 L
s
0 .096 .006 .238 k
.56827 .78751 m
.57121 .79349 L
.56572 .79954 L
.56278 .79329 L
.56827 .78751 L
F
0 g
.56827 .78751 m
.57121 .79349 L
.56572 .79954 L
.56278 .79329 L
.56827 .78751 L
s
0 .092 .005 .234 k
.57378 .78171 m
.57671 .78744 L
.57121 .79349 L
.56827 .78751 L
.57378 .78171 L
F
0 g
.57378 .78171 m
.57671 .78744 L
.57121 .79349 L
.56827 .78751 L
.57378 .78171 L
s
0 .089 .005 .229 k
.57928 .77592 m
.5822 .78139 L
.57671 .78744 L
.57378 .78171 L
.57928 .77592 L
F
0 g
.57928 .77592 m
.5822 .78139 L
.57671 .78744 L
.57378 .78171 L
.57928 .77592 L
s
0 .084 .004 .225 k
.58478 .77012 m
.58768 .77534 L
.5822 .78139 L
.57928 .77592 L
.58478 .77012 L
F
0 g
.58478 .77012 m
.58768 .77534 L
.5822 .78139 L
.57928 .77592 L
.58478 .77012 L
s
0 .079 .004 .22 k
.59028 .76434 m
.59317 .76929 L
.58768 .77534 L
.58478 .77012 L
.59028 .76434 L
F
0 g
.59028 .76434 m
.59317 .76929 L
.58768 .77534 L
.58478 .77012 L
.59028 .76434 L
s
0 .075 .004 .215 k
.59578 .75855 m
.59866 .76325 L
.59317 .76929 L
.59028 .76434 L
.59578 .75855 L
F
0 g
.59578 .75855 m
.59866 .76325 L
.59317 .76929 L
.59028 .76434 L
.59578 .75855 L
s
0 .07 .005 .209 k
.60128 .75276 m
.60414 .7572 L
.59866 .76325 L
.59578 .75855 L
.60128 .75276 L
F
0 g
.60128 .75276 m
.60414 .7572 L
.59866 .76325 L
.59578 .75855 L
.60128 .75276 L
s
0 .065 .004 .204 k
.60677 .74697 m
.60962 .75115 L
.60414 .7572 L
.60128 .75276 L
.60677 .74697 L
F
0 g
.60677 .74697 m
.60962 .75115 L
.60414 .7572 L
.60128 .75276 L
.60677 .74697 L
s
0 .059 .003 .199 k
.61227 .74118 m
.6151 .74512 L
.60962 .75115 L
.60677 .74697 L
.61227 .74118 L
F
0 g
.61227 .74118 m
.6151 .74512 L
.60962 .75115 L
.60677 .74697 L
.61227 .74118 L
s
0 .053 .003 .193 k
.61776 .73539 m
.62057 .73909 L
.6151 .74512 L
.61227 .74118 L
.61776 .73539 L
F
0 g
.61776 .73539 m
.62057 .73909 L
.6151 .74512 L
.61227 .74118 L
.61776 .73539 L
s
0 .046 .003 .187 k
.62325 .72961 m
.62605 .73305 L
.62057 .73909 L
.61776 .73539 L
.62325 .72961 L
F
0 g
.62325 .72961 m
.62605 .73305 L
.62057 .73909 L
.61776 .73539 L
.62325 .72961 L
s
0 .039 .003 .181 k
.62874 .72383 m
.63153 .72702 L
.62605 .73305 L
.62325 .72961 L
.62874 .72383 L
F
0 g
.62874 .72383 m
.63153 .72702 L
.62605 .73305 L
.62325 .72961 L
.62874 .72383 L
s
0 .032 .003 .175 k
.63423 .71804 m
.637 .72099 L
.63153 .72702 L
.62874 .72383 L
.63423 .71804 L
F
0 g
.63423 .71804 m
.637 .72099 L
.63153 .72702 L
.62874 .72383 L
.63423 .71804 L
s
0 .024 .002 .169 k
.63972 .71226 m
.64247 .71496 L
.637 .72099 L
.63423 .71804 L
.63972 .71226 L
F
0 g
.63972 .71226 m
.64247 .71496 L
.637 .72099 L
.63423 .71804 L
.63972 .71226 L
s
0 .014 .001 .164 k
.64521 .70649 m
.64793 .70893 L
.64247 .71496 L
.63972 .71226 L
.64521 .70649 L
F
0 g
.64521 .70649 m
.64793 .70893 L
.64247 .71496 L
.63972 .71226 L
.64521 .70649 L
s
0 .005 .001 .158 k
.6507 .70071 m
.6534 .7029 L
.64793 .70893 L
.64521 .70649 L
.6507 .70071 L
F
0 g
.6507 .70071 m
.6534 .7029 L
.64793 .70893 L
.64521 .70649 L
.6507 .70071 L
s
.005 0 .006 .147 k
.65618 .69493 m
.65887 .69688 L
.6534 .7029 L
.6507 .70071 L
.65618 .69493 L
F
0 g
.65618 .69493 m
.65887 .69688 L
.6534 .7029 L
.6507 .70071 L
.65618 .69493 L
s
.017 0 .017 .13 k
.66167 .68915 m
.66433 .69086 L
.65887 .69688 L
.65618 .69493 L
.66167 .68915 L
F
0 g
.66167 .68915 m
.66433 .69086 L
.65887 .69688 L
.65618 .69493 L
.66167 .68915 L
s
.029 0 .028 .114 k
.66716 .68337 m
.6698 .68484 L
.66433 .69086 L
.66167 .68915 L
.66716 .68337 L
F
0 g
.66716 .68337 m
.6698 .68484 L
.66433 .69086 L
.66167 .68915 L
.66716 .68337 L
s
.042 0 .041 .097 k
.67264 .6776 m
.67525 .67882 L
.6698 .68484 L
.66716 .68337 L
.67264 .6776 L
F
0 g
.67264 .6776 m
.67525 .67882 L
.6698 .68484 L
.66716 .68337 L
.67264 .6776 L
s
.057 0 .055 .08 k
.67812 .67183 m
.68071 .67281 L
.67525 .67882 L
.67264 .6776 L
.67812 .67183 L
F
0 g
.67812 .67183 m
.68071 .67281 L
.67525 .67882 L
.67264 .6776 L
.67812 .67183 L
s
.072 0 .07 .063 k
.68361 .66605 m
.68616 .6668 L
.68071 .67281 L
.67812 .67183 L
.68361 .66605 L
F
0 g
.68361 .66605 m
.68616 .6668 L
.68071 .67281 L
.67812 .67183 L
.68361 .66605 L
s
.089 0 .086 .047 k
.68908 .66028 m
.69162 .66079 L
.68616 .6668 L
.68361 .66605 L
.68908 .66028 L
F
0 g
.68908 .66028 m
.69162 .66079 L
.68616 .6668 L
.68361 .66605 L
.68908 .66028 L
s
.106 0 .102 .033 k
.69457 .65452 m
.69707 .65478 L
.69162 .66079 L
.68908 .66028 L
.69457 .65452 L
F
0 g
.69457 .65452 m
.69707 .65478 L
.69162 .66079 L
.68908 .66028 L
.69457 .65452 L
s
.125 0 .119 .02 k
.70005 .64876 m
.70252 .64878 L
.69707 .65478 L
.69457 .65452 L
.70005 .64876 L
F
0 g
.70005 .64876 m
.70252 .64878 L
.69707 .65478 L
.69457 .65452 L
.70005 .64876 L
s
.145 0 .138 .01 k
.70553 .643 m
.70797 .64279 L
.70252 .64878 L
.70005 .64876 L
.70553 .643 L
F
0 g
.70553 .643 m
.70797 .64279 L
.70252 .64878 L
.70005 .64876 L
.70553 .643 L
s
.166 0 .157 .003 k
.711 .63725 m
.71342 .63681 L
.70797 .64279 L
.70553 .643 L
.711 .63725 L
F
0 g
.711 .63725 m
.71342 .63681 L
.70797 .64279 L
.70553 .643 L
.711 .63725 L
s
.188 0 .177 0 k
.71648 .63152 m
.71887 .63085 L
.71342 .63681 L
.711 .63725 L
.71648 .63152 L
F
0 g
.71648 .63152 m
.71887 .63085 L
.71342 .63681 L
.711 .63725 L
.71648 .63152 L
s
.211 0 .196 .003 k
.72197 .62581 m
.7243 .6249 L
.71887 .63085 L
.71648 .63152 L
.72197 .62581 L
F
0 g
.72197 .62581 m
.7243 .6249 L
.71887 .63085 L
.71648 .63152 L
.72197 .62581 L
s
.234 0 .216 .011 k
.72744 .62012 m
.72976 .61899 L
.7243 .6249 L
.72197 .62581 L
.72744 .62012 L
F
0 g
.72744 .62012 m
.72976 .61899 L
.7243 .6249 L
.72197 .62581 L
.72744 .62012 L
s
.257 0 .234 .027 k
.73292 .61447 m
.73521 .61311 L
.72976 .61899 L
.72744 .62012 L
.73292 .61447 L
F
0 g
.73292 .61447 m
.73521 .61311 L
.72976 .61899 L
.72744 .62012 L
.73292 .61447 L
s
.279 0 .25 .051 k
.73841 .60888 m
.74065 .60731 L
.73521 .61311 L
.73292 .61447 L
.73841 .60888 L
F
0 g
.73841 .60888 m
.74065 .60731 L
.73521 .61311 L
.73292 .61447 L
.73841 .60888 L
s
.302 0 .263 .083 k
.7439 .60337 m
.7461 .60159 L
.74065 .60731 L
.73841 .60888 L
.7439 .60337 L
F
0 g
.7439 .60337 m
.7461 .60159 L
.74065 .60731 L
.73841 .60888 L
.7439 .60337 L
s
.324 0 .273 .124 k
.74939 .59799 m
.75157 .59599 L
.7461 .60159 L
.7439 .60337 L
.74939 .59799 L
F
0 g
.74939 .59799 m
.75157 .59599 L
.7461 .60159 L
.7439 .60337 L
.74939 .59799 L
s
.35 0 .278 .176 k
.7549 .5928 m
.75704 .59061 L
.75157 .59599 L
.74939 .59799 L
.7549 .5928 L
F
0 g
.7549 .5928 m
.75704 .59061 L
.75157 .59599 L
.74939 .59799 L
.7549 .5928 L
s
.76044 .58804 m
.76255 .58569 L
.75704 .59061 L
.7549 .5928 L
.76044 .58804 L
F
.76044 .58804 m
.76255 .58569 L
.75704 .59061 L
.7549 .5928 L
.76044 .58804 L
s
0 .294 .294 .706 k
.76627 .58743 m
.76838 .58516 L
.76255 .58569 L
.76044 .58804 L
.76627 .58743 L
F
0 g
.76627 .58743 m
.76838 .58516 L
.76255 .58569 L
.76044 .58804 L
.76627 .58743 L
s
0 .464 .464 .536 k
.77225 .58857 m
.77435 .58649 L
.76838 .58516 L
.76627 .58743 L
.77225 .58857 L
F
0 g
.77225 .58857 m
.77435 .58649 L
.76838 .58516 L
.76627 .58743 L
.77225 .58857 L
s
0 .477 .477 .523 k
.77828 .58999 m
.78037 .58813 L
.77435 .58649 L
.77225 .58857 L
.77828 .58999 L
F
0 g
.77828 .58999 m
.78037 .58813 L
.77435 .58649 L
.77225 .58857 L
.77828 .58999 L
s
0 .478 .478 .522 k
.78434 .59157 m
.78643 .58993 L
.78037 .58813 L
.77828 .58999 L
.78434 .59157 L
F
0 g
.78434 .59157 m
.78643 .58993 L
.78037 .58813 L
.77828 .58999 L
.78434 .59157 L
s
0 .474 .474 .526 k
.79044 .59327 m
.79253 .59185 L
.78643 .58993 L
.78434 .59157 L
.79044 .59327 L
F
0 g
.79044 .59327 m
.79253 .59185 L
.78643 .58993 L
.78434 .59157 L
.79044 .59327 L
s
0 .464 .464 .536 k
.79657 .59503 m
.79866 .59385 L
.79253 .59185 L
.79044 .59327 L
.79657 .59503 L
F
0 g
.79657 .59503 m
.79866 .59385 L
.79253 .59185 L
.79044 .59327 L
.79657 .59503 L
s
0 .45 .45 .55 k
.80272 .59686 m
.80482 .59591 L
.79866 .59385 L
.79657 .59503 L
.80272 .59686 L
F
0 g
.80272 .59686 m
.80482 .59591 L
.79866 .59385 L
.79657 .59503 L
.80272 .59686 L
s
0 .432 .432 .568 k
.80891 .59872 m
.81102 .59802 L
.80482 .59591 L
.80272 .59686 L
.80891 .59872 L
F
0 g
.80891 .59872 m
.81102 .59802 L
.80482 .59591 L
.80272 .59686 L
.80891 .59872 L
s
0 .41 .41 .59 k
.81513 .60061 m
.81724 .60016 L
.81102 .59802 L
.80891 .59872 L
.81513 .60061 L
F
0 g
.81513 .60061 m
.81724 .60016 L
.81102 .59802 L
.80891 .59872 L
.81513 .60061 L
s
0 .382 .382 .618 k
.82138 .60254 m
.8235 .60232 L
.81724 .60016 L
.81513 .60061 L
.82138 .60254 L
F
0 g
.82138 .60254 m
.8235 .60232 L
.81724 .60016 L
.81513 .60061 L
.82138 .60254 L
s
0 .349 .349 .651 k
.82766 .60447 m
.82978 .6045 L
.8235 .60232 L
.82138 .60254 L
.82766 .60447 L
F
0 g
.82766 .60447 m
.82978 .6045 L
.8235 .60232 L
.82138 .60254 L
.82766 .60447 L
s
0 .311 .311 .689 k
.83397 .60642 m
.83611 .60671 L
.82978 .6045 L
.82766 .60447 L
.83397 .60642 L
F
0 g
.83397 .60642 m
.83611 .60671 L
.82978 .6045 L
.82766 .60447 L
.83397 .60642 L
s
0 .268 .268 .732 k
.84031 .60838 m
.84245 .60893 L
.83611 .60671 L
.83397 .60642 L
.84031 .60838 L
F
0 g
.84031 .60838 m
.84245 .60893 L
.83611 .60671 L
.83397 .60642 L
.84031 .60838 L
s
0 .22 .22 .78 k
.84668 .61036 m
.84883 .61116 L
.84245 .60893 L
.84031 .60838 L
.84668 .61036 L
F
0 g
.84668 .61036 m
.84883 .61116 L
.84245 .60893 L
.84031 .60838 L
.84668 .61036 L
s
.71 .295 0 .29 k
.85308 .61235 m
.85524 .61341 L
.84883 .61116 L
.84668 .61036 L
.85308 .61235 L
F
0 g
.85308 .61235 m
.85524 .61341 L
.84883 .61116 L
.84668 .61036 L
.85308 .61235 L
s
.767 .316 0 .233 k
.8595 .61435 m
.86168 .61566 L
.85524 .61341 L
.85308 .61235 L
.8595 .61435 L
F
0 g
.8595 .61435 m
.86168 .61566 L
.85524 .61341 L
.85308 .61235 L
.8595 .61435 L
s
.816 .333 0 .184 k
.86595 .61636 m
.86814 .61792 L
.86168 .61566 L
.8595 .61435 L
.86595 .61636 L
F
0 g
.86595 .61636 m
.86814 .61792 L
.86168 .61566 L
.8595 .61435 L
.86595 .61636 L
s
.856 .347 0 .144 k
.87244 .61837 m
.87465 .6202 L
.86814 .61792 L
.86595 .61636 L
.87244 .61837 L
F
0 g
.87244 .61837 m
.87465 .6202 L
.86814 .61792 L
.86595 .61636 L
.87244 .61837 L
s
.839 .358 0 .112 k
.87896 .6204 m
.88118 .62249 L
.87465 .6202 L
.87244 .61837 L
.87896 .6204 L
F
0 g
.87896 .6204 m
.88118 .62249 L
.87465 .6202 L
.87244 .61837 L
.87896 .6204 L
s
.812 .365 0 .089 k
.88551 .62244 m
.88775 .6248 L
.88118 .62249 L
.87896 .6204 L
.88551 .62244 L
F
0 g
.88551 .62244 m
.88775 .6248 L
.88118 .62249 L
.87896 .6204 L
.88551 .62244 L
s
.782 .37 0 .073 k
.89208 .62449 m
.89434 .62711 L
.88775 .6248 L
.88551 .62244 L
.89208 .62449 L
F
0 g
.89208 .62449 m
.89434 .62711 L
.88775 .6248 L
.88551 .62244 L
.89208 .62449 L
s
.75 .371 0 .064 k
.89869 .62654 m
.90097 .62943 L
.89434 .62711 L
.89208 .62449 L
.89869 .62654 L
F
0 g
.89869 .62654 m
.90097 .62943 L
.89434 .62711 L
.89208 .62449 L
.89869 .62654 L
s
.716 .371 0 .061 k
.90534 .62861 m
.90763 .63177 L
.90097 .62943 L
.89869 .62654 L
.90534 .62861 L
F
0 g
.90534 .62861 m
.90763 .63177 L
.90097 .62943 L
.89869 .62654 L
.90534 .62861 L
s
.682 .369 0 .062 k
.91201 .63069 m
.91433 .63411 L
.90763 .63177 L
.90534 .62861 L
.91201 .63069 L
F
0 g
.91201 .63069 m
.91433 .63411 L
.90763 .63177 L
.90534 .62861 L
.91201 .63069 L
s
.65 .367 0 .065 k
.91871 .63278 m
.92105 .63647 L
.91433 .63411 L
.91201 .63069 L
.91871 .63278 L
F
0 g
.91871 .63278 m
.92105 .63647 L
.91433 .63411 L
.91201 .63069 L
.91871 .63278 L
s
.787 .403 0 .092 k
.36464 .81016 m
.36778 .81342 L
.36292 .81116 L
.35976 .80816 L
.36464 .81016 L
F
0 g
.36464 .81016 m
.36778 .81342 L
.36292 .81116 L
.35976 .80816 L
.36464 .81016 L
s
.748 .401 0 .086 k
.36955 .81216 m
.37267 .81569 L
.36778 .81342 L
.36464 .81016 L
.36955 .81216 L
F
0 g
.36955 .81216 m
.37267 .81569 L
.36778 .81342 L
.36464 .81016 L
.36955 .81216 L
s
.709 .398 0 .085 k
.37447 .81417 m
.37758 .81798 L
.37267 .81569 L
.36955 .81216 L
.37447 .81417 L
F
0 g
.37447 .81417 m
.37758 .81798 L
.37267 .81569 L
.36955 .81216 L
.37447 .81417 L
s
.67 .393 0 .089 k
.37941 .8162 m
.38251 .82027 L
.37758 .81798 L
.37447 .81417 L
.37941 .8162 L
F
0 g
.37941 .8162 m
.38251 .82027 L
.37758 .81798 L
.37447 .81417 L
.37941 .8162 L
s
.633 .388 0 .095 k
.38436 .81822 m
.38745 .82257 L
.38251 .82027 L
.37941 .8162 L
.38436 .81822 L
F
0 g
.38436 .81822 m
.38745 .82257 L
.38251 .82027 L
.37941 .8162 L
.38436 .81822 L
s
.599 .381 0 .103 k
.38935 .82026 m
.39243 .82489 L
.38745 .82257 L
.38436 .81822 L
.38935 .82026 L
F
0 g
.38935 .82026 m
.39243 .82489 L
.38745 .82257 L
.38436 .81822 L
.38935 .82026 L
s
.566 .375 0 .112 k
.39435 .82231 m
.39741 .82721 L
.39243 .82489 L
.38935 .82026 L
.39435 .82231 L
F
0 g
.39435 .82231 m
.39741 .82721 L
.39243 .82489 L
.38935 .82026 L
.39435 .82231 L
s
.536 .369 0 .122 k
.39937 .82436 m
.40243 .82954 L
.39741 .82721 L
.39435 .82231 L
.39937 .82436 L
F
0 g
.39937 .82436 m
.40243 .82954 L
.39741 .82721 L
.39435 .82231 L
.39937 .82436 L
s
.508 .363 0 .132 k
.40442 .82642 m
.40747 .83188 L
.40243 .82954 L
.39937 .82436 L
.40442 .82642 L
F
0 g
.40442 .82642 m
.40747 .83188 L
.40243 .82954 L
.39937 .82436 L
.40442 .82642 L
s
.483 .357 0 .142 k
.40949 .8285 m
.41253 .83424 L
.40747 .83188 L
.40442 .82642 L
.40949 .8285 L
F
0 g
.40949 .8285 m
.41253 .83424 L
.40747 .83188 L
.40442 .82642 L
.40949 .8285 L
s
.459 .351 0 .152 k
.41458 .83057 m
.4176 .83659 L
.41253 .83424 L
.40949 .8285 L
.41458 .83057 L
F
0 g
.41458 .83057 m
.4176 .83659 L
.41253 .83424 L
.40949 .8285 L
.41458 .83057 L
s
.437 .345 0 .162 k
.41969 .83266 m
.4227 .83897 L
.4176 .83659 L
.41458 .83057 L
.41969 .83266 L
F
0 g
.41969 .83266 m
.4227 .83897 L
.4176 .83659 L
.41458 .83057 L
.41969 .83266 L
s
.417 .34 0 .171 k
.42482 .83475 m
.42782 .84135 L
.4227 .83897 L
.41969 .83266 L
.42482 .83475 L
F
0 g
.42482 .83475 m
.42782 .84135 L
.4227 .83897 L
.41969 .83266 L
.42482 .83475 L
s
.398 .335 0 .18 k
.42997 .83685 m
.43298 .84373 L
.42782 .84135 L
.42482 .83475 L
.42997 .83685 L
F
0 g
.42997 .83685 m
.43298 .84373 L
.42782 .84135 L
.42482 .83475 L
.42997 .83685 L
s
.38 .33 0 .189 k
.43515 .83894 m
.43815 .84612 L
.43298 .84373 L
.42997 .83685 L
.43515 .83894 L
F
0 g
.43515 .83894 m
.43815 .84612 L
.43298 .84373 L
.42997 .83685 L
.43515 .83894 L
s
.363 .325 0 .197 k
.44035 .84104 m
.44334 .8485 L
.43815 .84612 L
.43515 .83894 L
.44035 .84104 L
F
0 g
.44035 .84104 m
.44334 .8485 L
.43815 .84612 L
.43515 .83894 L
.44035 .84104 L
s
.347 .32 0 .205 k
.44557 .84314 m
.44856 .85089 L
.44334 .8485 L
.44035 .84104 L
.44557 .84314 L
F
0 g
.44557 .84314 m
.44856 .85089 L
.44334 .8485 L
.44035 .84104 L
.44557 .84314 L
s
.332 .315 0 .213 k
.45081 .84522 m
.45379 .85326 L
.44856 .85089 L
.44557 .84314 L
.45081 .84522 L
F
0 g
.45081 .84522 m
.45379 .85326 L
.44856 .85089 L
.44557 .84314 L
.45081 .84522 L
s
.317 .31 0 .22 k
.45608 .84727 m
.45905 .8556 L
.45379 .85326 L
.45081 .84522 L
.45608 .84727 L
F
0 g
.45608 .84727 m
.45905 .8556 L
.45379 .85326 L
.45081 .84522 L
.45608 .84727 L
s
.303 .305 0 .227 k
.46137 .84929 m
.46435 .85791 L
.45905 .8556 L
.45608 .84727 L
.46137 .84929 L
F
0 g
.46137 .84929 m
.46435 .85791 L
.45905 .8556 L
.45608 .84727 L
.46137 .84929 L
s
.289 .3 0 .233 k
.46668 .85126 m
.46966 .86016 L
.46435 .85791 L
.46137 .84929 L
.46668 .85126 L
F
0 g
.46668 .85126 m
.46966 .86016 L
.46435 .85791 L
.46137 .84929 L
.46668 .85126 L
s
.274 .294 0 .239 k
.47202 .85312 m
.47499 .8623 L
.46966 .86016 L
.46668 .85126 L
.47202 .85312 L
F
0 g
.47202 .85312 m
.47499 .8623 L
.46966 .86016 L
.46668 .85126 L
.47202 .85312 L
s
.258 .287 0 .244 k
.47737 .85485 m
.48036 .86428 L
.47499 .8623 L
.47202 .85312 L
.47737 .85485 L
F
0 g
.47737 .85485 m
.48036 .86428 L
.47499 .8623 L
.47202 .85312 L
.47737 .85485 L
s
.237 .276 0 .25 k
.48277 .8563 m
.48574 .86599 L
.48036 .86428 L
.47737 .85485 L
.48277 .8563 L
F
0 g
.48277 .8563 m
.48574 .86599 L
.48036 .86428 L
.47737 .85485 L
.48277 .8563 L
s
.157 .228 0 .26 k
.4882 .85599 m
.49119 .86579 L
.48574 .86599 L
.48277 .8563 L
.4882 .85599 L
F
0 g
.4882 .85599 m
.49119 .86579 L
.48574 .86599 L
.48277 .8563 L
.4882 .85599 L
s
.024 .143 0 .284 k
.49369 .85147 m
.49668 .86106 L
.49119 .86579 L
.4882 .85599 L
.49369 .85147 L
F
0 g
.49369 .85147 m
.49668 .86106 L
.49119 .86579 L
.4882 .85599 L
.49369 .85147 L
s
.014 .135 0 .284 k
.4992 .84653 m
.50218 .85589 L
.49668 .86106 L
.49369 .85147 L
.4992 .84653 L
F
0 g
.4992 .84653 m
.50218 .85589 L
.49668 .86106 L
.49369 .85147 L
.4992 .84653 L
s
.01 .131 0 .282 k
.5047 .84139 m
.5077 .85049 L
.50218 .85589 L
.4992 .84653 L
.5047 .84139 L
F
0 g
.5047 .84139 m
.5077 .85049 L
.50218 .85589 L
.4992 .84653 L
.5047 .84139 L
s
.007 .127 0 .28 k
.51021 .83611 m
.51321 .84496 L
.5077 .85049 L
.5047 .84139 L
.51021 .83611 L
F
0 g
.51021 .83611 m
.51321 .84496 L
.5077 .85049 L
.5047 .84139 L
.51021 .83611 L
s
.004 .123 0 .278 k
.51572 .83077 m
.51872 .83934 L
.51321 .84496 L
.51021 .83611 L
.51572 .83077 L
F
0 g
.51572 .83077 m
.51872 .83934 L
.51321 .84496 L
.51021 .83611 L
.51572 .83077 L
s
.003 .12 0 .275 k
.52124 .82536 m
.52422 .83366 L
.51872 .83934 L
.51572 .83077 L
.52124 .82536 L
F
0 g
.52124 .82536 m
.52422 .83366 L
.51872 .83934 L
.51572 .83077 L
.52124 .82536 L
s
.003 .118 0 .271 k
.52675 .81991 m
.52974 .82794 L
.52422 .83366 L
.52124 .82536 L
.52675 .81991 L
F
0 g
.52675 .81991 m
.52974 .82794 L
.52422 .83366 L
.52124 .82536 L
.52675 .81991 L
s
.002 .115 0 .268 k
.53225 .81444 m
.53524 .82221 L
.52974 .82794 L
.52675 .81991 L
.53225 .81444 L
F
0 g
.53225 .81444 m
.53524 .82221 L
.52974 .82794 L
.52675 .81991 L
.53225 .81444 L
s
.003 .113 0 .264 k
.53777 .80895 m
.54075 .81644 L
.53524 .82221 L
.53225 .81444 L
.53777 .80895 L
F
0 g
.53777 .80895 m
.54075 .81644 L
.53524 .82221 L
.53225 .81444 L
.53777 .80895 L
s
.003 .11 0 .26 k
.54328 .80345 m
.54626 .81066 L
.54075 .81644 L
.53777 .80895 L
.54328 .80345 L
F
0 g
.54328 .80345 m
.54626 .81066 L
.54075 .81644 L
.53777 .80895 L
.54328 .80345 L
s
.003 .107 0 .256 k
.5488 .79793 m
.55177 .80487 L
.54626 .81066 L
.54328 .80345 L
.5488 .79793 L
F
0 g
.5488 .79793 m
.55177 .80487 L
.54626 .81066 L
.54328 .80345 L
.5488 .79793 L
s
.003 .104 0 .252 k
.5543 .79242 m
.55727 .79908 L
.55177 .80487 L
.5488 .79793 L
.5543 .79242 L
F
0 g
.5543 .79242 m
.55727 .79908 L
.55177 .80487 L
.5488 .79793 L
.5543 .79242 L
s
.003 .101 0 .247 k
.55982 .7869 m
.56278 .79329 L
.55727 .79908 L
.5543 .79242 L
.55982 .7869 L
F
0 g
.55982 .7869 m
.56278 .79329 L
.55727 .79908 L
.5543 .79242 L
.55982 .7869 L
s
.003 .097 0 .243 k
.56533 .78138 m
.56827 .78751 L
.56278 .79329 L
.55982 .7869 L
.56533 .78138 L
F
0 g
.56533 .78138 m
.56827 .78751 L
.56278 .79329 L
.55982 .7869 L
.56533 .78138 L
s
.004 .094 0 .238 k
.57084 .77586 m
.57378 .78171 L
.56827 .78751 L
.56533 .78138 L
.57084 .77586 L
F
0 g
.57084 .77586 m
.57378 .78171 L
.56827 .78751 L
.56533 .78138 L
.57084 .77586 L
s
.004 .09 0 .233 k
.57635 .77033 m
.57928 .77592 L
.57378 .78171 L
.57084 .77586 L
.57635 .77033 L
F
0 g
.57635 .77033 m
.57928 .77592 L
.57378 .78171 L
.57084 .77586 L
.57635 .77033 L
s
.005 .087 0 .227 k
.58187 .76481 m
.58478 .77012 L
.57928 .77592 L
.57635 .77033 L
.58187 .76481 L
F
0 g
.58187 .76481 m
.58478 .77012 L
.57928 .77592 L
.57635 .77033 L
.58187 .76481 L
s
.005 .082 0 .222 k
.58738 .75929 m
.59028 .76434 L
.58478 .77012 L
.58187 .76481 L
.58738 .75929 L
F
0 g
.58738 .75929 m
.59028 .76434 L
.58478 .77012 L
.58187 .76481 L
.58738 .75929 L
s
.006 .078 0 .216 k
.59288 .75377 m
.59578 .75855 L
.59028 .76434 L
.58738 .75929 L
.59288 .75377 L
F
0 g
.59288 .75377 m
.59578 .75855 L
.59028 .76434 L
.58738 .75929 L
.59288 .75377 L
s
.007 .074 0 .21 k
.5984 .74824 m
.60128 .75276 L
.59578 .75855 L
.59288 .75377 L
.5984 .74824 L
F
0 g
.5984 .74824 m
.60128 .75276 L
.59578 .75855 L
.59288 .75377 L
.5984 .74824 L
s
.007 .068 0 .204 k
.6039 .74273 m
.60677 .74697 L
.60128 .75276 L
.5984 .74824 L
.6039 .74273 L
F
0 g
.6039 .74273 m
.60677 .74697 L
.60128 .75276 L
.5984 .74824 L
.6039 .74273 L
s
.008 .062 0 .198 k
.60942 .7372 m
.61227 .74118 L
.60677 .74697 L
.6039 .74273 L
.60942 .7372 L
F
0 g
.60942 .7372 m
.61227 .74118 L
.60677 .74697 L
.6039 .74273 L
.60942 .7372 L
s
.009 .057 0 .191 k
.61493 .73168 m
.61776 .73539 L
.61227 .74118 L
.60942 .7372 L
.61493 .73168 L
F
0 g
.61493 .73168 m
.61776 .73539 L
.61227 .74118 L
.60942 .7372 L
.61493 .73168 L
s
.009 .05 0 .185 k
.62044 .72616 m
.62325 .72961 L
.61776 .73539 L
.61493 .73168 L
.62044 .72616 L
F
0 g
.62044 .72616 m
.62325 .72961 L
.61776 .73539 L
.61493 .73168 L
.62044 .72616 L
s
.01 .043 0 .178 k
.62595 .72063 m
.62874 .72383 L
.62325 .72961 L
.62044 .72616 L
.62595 .72063 L
F
0 g
.62595 .72063 m
.62874 .72383 L
.62325 .72961 L
.62044 .72616 L
.62595 .72063 L
s
.011 .036 0 .171 k
.63145 .71512 m
.63423 .71804 L
.62874 .72383 L
.62595 .72063 L
.63145 .71512 L
F
0 g
.63145 .71512 m
.63423 .71804 L
.62874 .72383 L
.62595 .72063 L
.63145 .71512 L
s
.012 .028 0 .164 k
.63697 .70959 m
.63972 .71226 L
.63423 .71804 L
.63145 .71512 L
.63697 .70959 L
F
0 g
.63697 .70959 m
.63972 .71226 L
.63423 .71804 L
.63145 .71512 L
.63697 .70959 L
s
.013 .019 0 .157 k
.64248 .70407 m
.64521 .70649 L
.63972 .71226 L
.63697 .70959 L
.64248 .70407 L
F
0 g
.64248 .70407 m
.64521 .70649 L
.63972 .71226 L
.63697 .70959 L
.64248 .70407 L
s
.014 .009 0 .15 k
.64799 .69855 m
.6507 .70071 L
.64521 .70649 L
.64248 .70407 L
.64799 .69855 L
F
0 g
.64799 .69855 m
.6507 .70071 L
.64521 .70649 L
.64248 .70407 L
.64799 .69855 L
s
.017 0 .002 .142 k
.65349 .69302 m
.65618 .69493 L
.6507 .70071 L
.64799 .69855 L
.65349 .69302 L
F
0 g
.65349 .69302 m
.65618 .69493 L
.6507 .70071 L
.64799 .69855 L
.65349 .69302 L
s
.029 0 .012 .125 k
.65901 .68751 m
.66167 .68915 L
.65618 .69493 L
.65349 .69302 L
.65901 .68751 L
F
0 g
.65901 .68751 m
.66167 .68915 L
.65618 .69493 L
.65349 .69302 L
.65901 .68751 L
s
.043 0 .025 .107 k
.66451 .68198 m
.66716 .68337 L
.66167 .68915 L
.65901 .68751 L
.66451 .68198 L
F
0 g
.66451 .68198 m
.66716 .68337 L
.66167 .68915 L
.65901 .68751 L
.66451 .68198 L
s
.058 0 .038 .089 k
.67003 .67647 m
.67264 .6776 L
.66716 .68337 L
.66451 .68198 L
.67003 .67647 L
F
0 g
.67003 .67647 m
.67264 .6776 L
.66716 .68337 L
.66451 .68198 L
.67003 .67647 L
s
.074 0 .053 .071 k
.67553 .67094 m
.67812 .67183 L
.67264 .6776 L
.67003 .67647 L
.67553 .67094 L
F
0 g
.67553 .67094 m
.67812 .67183 L
.67264 .6776 L
.67003 .67647 L
.67553 .67094 L
s
.092 0 .069 .054 k
.68105 .66543 m
.68361 .66605 L
.67812 .67183 L
.67553 .67094 L
.68105 .66543 L
F
0 g
.68105 .66543 m
.68361 .66605 L
.67812 .67183 L
.67553 .67094 L
.68105 .66543 L
s
.11 0 .086 .038 k
.68655 .65991 m
.68908 .66028 L
.68361 .66605 L
.68105 .66543 L
.68655 .65991 L
F
0 g
.68655 .65991 m
.68908 .66028 L
.68361 .66605 L
.68105 .66543 L
.68655 .65991 L
s
.13 0 .103 .024 k
.69207 .65439 m
.69457 .65452 L
.68908 .66028 L
.68655 .65991 L
.69207 .65439 L
F
0 g
.69207 .65439 m
.69457 .65452 L
.68908 .66028 L
.68655 .65991 L
.69207 .65439 L
s
.152 0 .123 .012 k
.69757 .64888 m
.70005 .64876 L
.69457 .65452 L
.69207 .65439 L
.69757 .64888 L
F
0 g
.69757 .64888 m
.70005 .64876 L
.69457 .65452 L
.69207 .65439 L
.69757 .64888 L
s
.174 0 .143 .004 k
.70309 .64337 m
.70553 .643 L
.70005 .64876 L
.69757 .64888 L
.70309 .64337 L
F
0 g
.70309 .64337 m
.70553 .643 L
.70005 .64876 L
.69757 .64888 L
.70309 .64337 L
s
.197 0 .163 .001 k
.70859 .63787 m
.711 .63725 L
.70553 .643 L
.70309 .64337 L
.70859 .63787 L
F
0 g
.70859 .63787 m
.711 .63725 L
.70553 .643 L
.70309 .64337 L
.70859 .63787 L
s
.221 0 .184 .003 k
.7141 .63238 m
.71648 .63152 L
.711 .63725 L
.70859 .63787 L
.7141 .63238 L
F
0 g
.7141 .63238 m
.71648 .63152 L
.711 .63725 L
.70859 .63787 L
.7141 .63238 L
s
.245 0 .205 .012 k
.71961 .6269 m
.72197 .62581 L
.71648 .63152 L
.7141 .63238 L
.71961 .6269 L
F
0 g
.71961 .6269 m
.72197 .62581 L
.71648 .63152 L
.7141 .63238 L
.71961 .6269 L
s
.269 0 .224 .029 k
.72512 .62146 m
.72744 .62012 L
.72197 .62581 L
.71961 .6269 L
.72512 .62146 L
F
0 g
.72512 .62146 m
.72744 .62012 L
.72197 .62581 L
.71961 .6269 L
.72512 .62146 L
s
.291 0 .242 .054 k
.73064 .61606 m
.73292 .61447 L
.72744 .62012 L
.72512 .62146 L
.73064 .61606 L
F
0 g
.73064 .61606 m
.73292 .61447 L
.72744 .62012 L
.72512 .62146 L
.73064 .61606 L
s
.312 0 .257 .088 k
.73616 .61069 m
.73841 .60888 L
.73292 .61447 L
.73064 .61606 L
.73616 .61069 L
F
0 g
.73616 .61069 m
.73841 .60888 L
.73292 .61447 L
.73064 .61606 L
.73616 .61069 L
s
.333 0 .269 .13 k
.74168 .60542 m
.7439 .60337 L
.73841 .60888 L
.73616 .61069 L
.74168 .60542 L
F
0 g
.74168 .60542 m
.7439 .60337 L
.73841 .60888 L
.73616 .61069 L
.74168 .60542 L
s
.352 0 .277 .181 k
.74721 .60025 m
.74939 .59799 L
.7439 .60337 L
.74168 .60542 L
.74721 .60025 L
F
0 g
.74721 .60025 m
.74939 .59799 L
.7439 .60337 L
.74168 .60542 L
.74721 .60025 L
s
.75276 .59527 m
.7549 .5928 L
.74939 .59799 L
.74721 .60025 L
.75276 .59527 L
F
.75276 .59527 m
.7549 .5928 L
.74939 .59799 L
.74721 .60025 L
.75276 .59527 L
s
.75833 .59068 m
.76044 .58804 L
.7549 .5928 L
.75276 .59527 L
.75833 .59068 L
F
.75833 .59068 m
.76044 .58804 L
.7549 .5928 L
.75276 .59527 L
.75833 .59068 L
s
0 .308 .308 .692 k
.76418 .58997 m
.76627 .58743 L
.76044 .58804 L
.75833 .59068 L
.76418 .58997 L
F
0 g
.76418 .58997 m
.76627 .58743 L
.76044 .58804 L
.75833 .59068 L
.76418 .58997 L
s
0 .459 .459 .541 k
.77017 .59091 m
.77225 .58857 L
.76627 .58743 L
.76418 .58997 L
.77017 .59091 L
F
0 g
.77017 .59091 m
.77225 .58857 L
.76627 .58743 L
.76418 .58997 L
.77017 .59091 L
s
0 .47 .47 .53 k
.77619 .59211 m
.77828 .58999 L
.77225 .58857 L
.77017 .59091 L
.77619 .59211 L
F
0 g
.77619 .59211 m
.77828 .58999 L
.77225 .58857 L
.77017 .59091 L
.77619 .59211 L
s
0 .47 .47 .53 k
.78225 .59346 m
.78434 .59157 L
.77828 .58999 L
.77619 .59211 L
.78225 .59346 L
F
0 g
.78225 .59346 m
.78434 .59157 L
.77828 .58999 L
.77619 .59211 L
.78225 .59346 L
s
0 .465 .465 .535 k
.78834 .59491 m
.79044 .59327 L
.78434 .59157 L
.78225 .59346 L
.78834 .59491 L
F
0 g
.78834 .59491 m
.79044 .59327 L
.78434 .59157 L
.78225 .59346 L
.78834 .59491 L
s
0 .456 .456 .544 k
.79447 .59643 m
.79657 .59503 L
.79044 .59327 L
.78834 .59491 L
.79447 .59643 L
F
0 g
.79447 .59643 m
.79657 .59503 L
.79044 .59327 L
.78834 .59491 L
.79447 .59643 L
s
0 .442 .442 .558 k
.80062 .59801 m
.80272 .59686 L
.79657 .59503 L
.79447 .59643 L
.80062 .59801 L
F
0 g
.80062 .59801 m
.80272 .59686 L
.79657 .59503 L
.79447 .59643 L
.80062 .59801 L
s
0 .423 .423 .577 k
.80681 .59962 m
.80891 .59872 L
.80272 .59686 L
.80062 .59801 L
.80681 .59962 L
F
0 g
.80681 .59962 m
.80891 .59872 L
.80272 .59686 L
.80062 .59801 L
.80681 .59962 L
s
0 .4 .4 .6 k
.81303 .60125 m
.81513 .60061 L
.80891 .59872 L
.80681 .59962 L
.81303 .60125 L
F
0 g
.81303 .60125 m
.81513 .60061 L
.80891 .59872 L
.80681 .59962 L
.81303 .60125 L
s
0 .372 .372 .628 k
.81927 .60291 m
.82138 .60254 L
.81513 .60061 L
.81303 .60125 L
.81927 .60291 L
F
0 g
.81927 .60291 m
.82138 .60254 L
.81513 .60061 L
.81303 .60125 L
.81927 .60291 L
s
0 .339 .339 .661 k
.82554 .60459 m
.82766 .60447 L
.82138 .60254 L
.81927 .60291 L
.82554 .60459 L
F
0 g
.82554 .60459 m
.82766 .60447 L
.82138 .60254 L
.81927 .60291 L
.82554 .60459 L
s
0 .3 .3 .7 k
.83183 .60628 m
.83397 .60642 L
.82766 .60447 L
.82554 .60459 L
.83183 .60628 L
F
0 g
.83183 .60628 m
.83397 .60642 L
.82766 .60447 L
.82554 .60459 L
.83183 .60628 L
s
0 .255 .255 .745 k
.83817 .60798 m
.84031 .60838 L
.83397 .60642 L
.83183 .60628 L
.83817 .60798 L
F
0 g
.83817 .60798 m
.84031 .60838 L
.83397 .60642 L
.83183 .60628 L
.83817 .60798 L
s
0 .205 .205 .795 k
.84453 .60969 m
.84668 .61036 L
.84031 .60838 L
.83817 .60798 L
.84453 .60969 L
F
0 g
.84453 .60969 m
.84668 .61036 L
.84031 .60838 L
.83817 .60798 L
.84453 .60969 L
s
.709 .273 0 .291 k
.8509 .61141 m
.85308 .61235 L
.84668 .61036 L
.84453 .60969 L
.8509 .61141 L
F
0 g
.8509 .61141 m
.85308 .61235 L
.84668 .61036 L
.84453 .60969 L
.8509 .61141 L
s
.77 .295 0 .23 k
.85732 .61314 m
.8595 .61435 L
.85308 .61235 L
.8509 .61141 L
.85732 .61314 L
F
0 g
.85732 .61314 m
.8595 .61435 L
.85308 .61235 L
.8509 .61141 L
.85732 .61314 L
s
.823 .315 0 .177 k
.86376 .61488 m
.86595 .61636 L
.8595 .61435 L
.85732 .61314 L
.86376 .61488 L
F
0 g
.86376 .61488 m
.86595 .61636 L
.8595 .61435 L
.85732 .61314 L
.86376 .61488 L
s
.844 .33 0 .134 k
.87023 .61662 m
.87244 .61837 L
.86595 .61636 L
.86376 .61488 L
.87023 .61662 L
F
0 g
.87023 .61662 m
.87244 .61837 L
.86595 .61636 L
.86376 .61488 L
.87023 .61662 L
s
.822 .341 0 .101 k
.87674 .61837 m
.87896 .6204 L
.87244 .61837 L
.87023 .61662 L
.87674 .61837 L
F
0 g
.87674 .61837 m
.87896 .6204 L
.87244 .61837 L
.87023 .61662 L
.87674 .61837 L
s
.794 .35 0 .077 k
.88326 .62014 m
.88551 .62244 L
.87896 .6204 L
.87674 .61837 L
.88326 .62014 L
F
0 g
.88326 .62014 m
.88551 .62244 L
.87896 .6204 L
.87674 .61837 L
.88326 .62014 L
s
.763 .354 0 .062 k
.88983 .62191 m
.89208 .62449 L
.88551 .62244 L
.88326 .62014 L
.88983 .62191 L
F
0 g
.88983 .62191 m
.89208 .62449 L
.88551 .62244 L
.88326 .62014 L
.88983 .62191 L
s
.729 .357 0 .054 k
.89642 .62368 m
.89869 .62654 L
.89208 .62449 L
.88983 .62191 L
.89642 .62368 L
F
0 g
.89642 .62368 m
.89869 .62654 L
.89208 .62449 L
.88983 .62191 L
.89642 .62368 L
s
.694 .357 0 .052 k
.90304 .62546 m
.90534 .62861 L
.89869 .62654 L
.89642 .62368 L
.90304 .62546 L
F
0 g
.90304 .62546 m
.90534 .62861 L
.89869 .62654 L
.89642 .62368 L
.90304 .62546 L
s
.659 .355 0 .054 k
.90968 .62726 m
.91201 .63069 L
.90534 .62861 L
.90304 .62546 L
.90968 .62726 L
F
0 g
.90968 .62726 m
.91201 .63069 L
.90534 .62861 L
.90304 .62546 L
.90968 .62726 L
s
.626 .353 0 .059 k
.91637 .62906 m
.91871 .63278 L
.91201 .63069 L
.90968 .62726 L
.91637 .62906 L
F
0 g
.91637 .62906 m
.91871 .63278 L
.91201 .63069 L
.90968 .62726 L
.91637 .62906 L
s
.744 .385 0 .072 k
.36149 .80687 m
.36464 .81016 L
.35976 .80816 L
.35659 .80515 L
.36149 .80687 L
F
0 g
.36149 .80687 m
.36464 .81016 L
.35976 .80816 L
.35659 .80515 L
.36149 .80687 L
s
.704 .383 0 .071 k
.3664 .8086 m
.36955 .81216 L
.36464 .81016 L
.36149 .80687 L
.3664 .8086 L
F
0 g
.3664 .8086 m
.36955 .81216 L
.36464 .81016 L
.36149 .80687 L
.3664 .8086 L
s
.665 .379 0 .074 k
.37134 .81034 m
.37447 .81417 L
.36955 .81216 L
.3664 .8086 L
.37134 .81034 L
F
0 g
.37134 .81034 m
.37447 .81417 L
.36955 .81216 L
.3664 .8086 L
.37134 .81034 L
s
.627 .374 0 .081 k
.37629 .81207 m
.37941 .8162 L
.37447 .81417 L
.37134 .81034 L
.37629 .81207 L
F
0 g
.37629 .81207 m
.37941 .8162 L
.37447 .81417 L
.37134 .81034 L
.37629 .81207 L
s
.591 .368 0 .09 k
.38127 .81382 m
.38436 .81822 L
.37941 .8162 L
.37629 .81207 L
.38127 .81382 L
F
0 g
.38127 .81382 m
.38436 .81822 L
.37941 .8162 L
.37629 .81207 L
.38127 .81382 L
s
.558 .363 0 .1 k
.38627 .81558 m
.38935 .82026 L
.38436 .81822 L
.38127 .81382 L
.38627 .81558 L
F
0 g
.38627 .81558 m
.38935 .82026 L
.38436 .81822 L
.38127 .81382 L
.38627 .81558 L
s
.528 .358 0 .11 k
.39128 .81735 m
.39435 .82231 L
.38935 .82026 L
.38627 .81558 L
.39128 .81735 L
F
0 g
.39128 .81735 m
.39435 .82231 L
.38935 .82026 L
.38627 .81558 L
.39128 .81735 L
s
.5 .352 0 .121 k
.39632 .81911 m
.39937 .82436 L
.39435 .82231 L
.39128 .81735 L
.39632 .81911 L
F
0 g
.39632 .81911 m
.39937 .82436 L
.39435 .82231 L
.39128 .81735 L
.39632 .81911 L
s
.473 .345 0 .133 k
.40137 .82088 m
.40442 .82642 L
.39937 .82436 L
.39632 .81911 L
.40137 .82088 L
F
0 g
.40137 .82088 m
.40442 .82642 L
.39937 .82436 L
.39632 .81911 L
.40137 .82088 L
s
.449 .341 0 .143 k
.40645 .82267 m
.40949 .8285 L
.40442 .82642 L
.40137 .82088 L
.40645 .82267 L
F
0 g
.40645 .82267 m
.40949 .8285 L
.40442 .82642 L
.40137 .82088 L
.40645 .82267 L
s
.427 .335 0 .154 k
.41155 .82446 m
.41458 .83057 L
.40949 .8285 L
.40645 .82267 L
.41155 .82446 L
F
0 g
.41155 .82446 m
.41458 .83057 L
.40949 .8285 L
.40645 .82267 L
.41155 .82446 L
s
.406 .33 0 .164 k
.41667 .82626 m
.41969 .83266 L
.41458 .83057 L
.41155 .82446 L
.41667 .82626 L
F
0 g
.41667 .82626 m
.41969 .83266 L
.41458 .83057 L
.41155 .82446 L
.41667 .82626 L
s
.387 .325 0 .174 k
.4218 .82805 m
.42482 .83475 L
.41969 .83266 L
.41667 .82626 L
.4218 .82805 L
F
0 g
.4218 .82805 m
.42482 .83475 L
.41969 .83266 L
.41667 .82626 L
.4218 .82805 L
s
.37 .321 0 .183 k
.42696 .82986 m
.42997 .83685 L
.42482 .83475 L
.4218 .82805 L
.42696 .82986 L
F
0 g
.42696 .82986 m
.42997 .83685 L
.42482 .83475 L
.4218 .82805 L
.42696 .82986 L
s
.353 .316 0 .192 k
.43214 .83166 m
.43515 .83894 L
.42997 .83685 L
.42696 .82986 L
.43214 .83166 L
F
0 g
.43214 .83166 m
.43515 .83894 L
.42997 .83685 L
.42696 .82986 L
.43214 .83166 L
s
.338 .312 0 .2 k
.43735 .83347 m
.44035 .84104 L
.43515 .83894 L
.43214 .83166 L
.43735 .83347 L
F
0 g
.43735 .83347 m
.44035 .84104 L
.43515 .83894 L
.43214 .83166 L
.43735 .83347 L
s
.323 .308 0 .208 k
.44258 .83526 m
.44557 .84314 L
.44035 .84104 L
.43735 .83347 L
.44258 .83526 L
F
0 g
.44258 .83526 m
.44557 .84314 L
.44035 .84104 L
.43735 .83347 L
.44258 .83526 L
s
.309 .303 0 .216 k
.44782 .83705 m
.45081 .84522 L
.44557 .84314 L
.44258 .83526 L
.44782 .83705 L
F
0 g
.44782 .83705 m
.45081 .84522 L
.44557 .84314 L
.44258 .83526 L
.44782 .83705 L
s
.296 .299 0 .223 k
.45308 .83881 m
.45608 .84727 L
.45081 .84522 L
.44782 .83705 L
.45308 .83881 L
F
0 g
.45308 .83881 m
.45608 .84727 L
.45081 .84522 L
.44782 .83705 L
.45308 .83881 L
s
.282 .294 0 .23 k
.45838 .84054 m
.46137 .84929 L
.45608 .84727 L
.45308 .83881 L
.45838 .84054 L
F
0 g
.45838 .84054 m
.46137 .84929 L
.45608 .84727 L
.45308 .83881 L
.45838 .84054 L
s
.269 .29 0 .236 k
.4637 .84221 m
.46668 .85126 L
.46137 .84929 L
.45838 .84054 L
.4637 .84221 L
F
0 g
.4637 .84221 m
.46668 .85126 L
.46137 .84929 L
.45838 .84054 L
.4637 .84221 L
s
.256 .284 0 .242 k
.46903 .84379 m
.47202 .85312 L
.46668 .85126 L
.4637 .84221 L
.46903 .84379 L
F
0 g
.46903 .84379 m
.47202 .85312 L
.46668 .85126 L
.4637 .84221 L
.46903 .84379 L
s
.241 .277 0 .248 k
.47439 .84525 m
.47737 .85485 L
.47202 .85312 L
.46903 .84379 L
.47439 .84525 L
F
0 g
.47439 .84525 m
.47737 .85485 L
.47202 .85312 L
.46903 .84379 L
.47439 .84525 L
s
.222 .269 0 .253 k
.47978 .84645 m
.48277 .8563 L
.47737 .85485 L
.47439 .84525 L
.47978 .84645 L
F
0 g
.47978 .84645 m
.48277 .8563 L
.47737 .85485 L
.47439 .84525 L
.47978 .84645 L
s
.151 .226 0 .263 k
.48521 .84602 m
.4882 .85599 L
.48277 .8563 L
.47978 .84645 L
.48521 .84602 L
F
0 g
.48521 .84602 m
.4882 .85599 L
.48277 .8563 L
.47978 .84645 L
.48521 .84602 L
s
.028 .147 0 .285 k
.4907 .84171 m
.49369 .85147 L
.4882 .85599 L
.48521 .84602 L
.4907 .84171 L
F
0 g
.4907 .84171 m
.49369 .85147 L
.4882 .85599 L
.48521 .84602 L
.4907 .84171 L
s
.02 .141 0 .284 k
.49621 .83702 m
.4992 .84653 L
.49369 .85147 L
.4907 .84171 L
.49621 .83702 L
F
0 g
.49621 .83702 m
.4992 .84653 L
.49369 .85147 L
.4907 .84171 L
.49621 .83702 L
s
.016 .136 0 .282 k
.50171 .83213 m
.5047 .84139 L
.4992 .84653 L
.49621 .83702 L
.50171 .83213 L
F
0 g
.50171 .83213 m
.5047 .84139 L
.4992 .84653 L
.49621 .83702 L
.50171 .83213 L
s
.013 .132 0 .28 k
.50722 .82713 m
.51021 .83611 L
.5047 .84139 L
.50171 .83213 L
.50722 .82713 L
F
0 g
.50722 .82713 m
.51021 .83611 L
.5047 .84139 L
.50171 .83213 L
.50722 .82713 L
s
.012 .13 0 .277 k
.51273 .82205 m
.51572 .83077 L
.51021 .83611 L
.50722 .82713 L
.51273 .82205 L
F
0 g
.51273 .82205 m
.51572 .83077 L
.51021 .83611 L
.50722 .82713 L
.51273 .82205 L
s
.011 .127 0 .274 k
.51824 .81692 m
.52124 .82536 L
.51572 .83077 L
.51273 .82205 L
.51824 .81692 L
F
0 g
.51824 .81692 m
.52124 .82536 L
.51572 .83077 L
.51273 .82205 L
.51824 .81692 L
s
.01 .124 0 .271 k
.52375 .81175 m
.52675 .81991 L
.52124 .82536 L
.51824 .81692 L
.52375 .81175 L
F
0 g
.52375 .81175 m
.52675 .81991 L
.52124 .82536 L
.51824 .81692 L
.52375 .81175 L
s
.01 .121 0 .267 k
.52926 .80656 m
.53225 .81444 L
.52675 .81991 L
.52375 .81175 L
.52926 .80656 L
F
0 g
.52926 .80656 m
.53225 .81444 L
.52675 .81991 L
.52375 .81175 L
.52926 .80656 L
s
.011 .119 0 .263 k
.53479 .80135 m
.53777 .80895 L
.53225 .81444 L
.52926 .80656 L
.53479 .80135 L
F
0 g
.53479 .80135 m
.53777 .80895 L
.53225 .81444 L
.52926 .80656 L
.53479 .80135 L
s
.011 .116 0 .259 k
.5403 .79613 m
.54328 .80345 L
.53777 .80895 L
.53479 .80135 L
.5403 .79613 L
F
0 g
.5403 .79613 m
.54328 .80345 L
.53777 .80895 L
.53479 .80135 L
.5403 .79613 L
s
.011 .113 0 .255 k
.54582 .7909 m
.5488 .79793 L
.54328 .80345 L
.5403 .79613 L
.54582 .7909 L
F
0 g
.54582 .7909 m
.5488 .79793 L
.54328 .80345 L
.5403 .79613 L
.54582 .7909 L
s
.012 .111 0 .25 k
.55133 .78566 m
.5543 .79242 L
.5488 .79793 L
.54582 .7909 L
.55133 .78566 L
F
0 g
.55133 .78566 m
.5543 .79242 L
.5488 .79793 L
.54582 .7909 L
.55133 .78566 L
s
.012 .107 0 .246 k
.55686 .78042 m
.55982 .7869 L
.5543 .79242 L
.55133 .78566 L
.55686 .78042 L
F
0 g
.55686 .78042 m
.55982 .7869 L
.5543 .79242 L
.55133 .78566 L
.55686 .78042 L
s
.012 .104 0 .241 k
.56238 .77518 m
.56533 .78138 L
.55982 .7869 L
.55686 .78042 L
.56238 .77518 L
F
0 g
.56238 .77518 m
.56533 .78138 L
.55982 .7869 L
.55686 .78042 L
.56238 .77518 L
s
.013 .1 0 .236 k
.56789 .76993 m
.57084 .77586 L
.56533 .78138 L
.56238 .77518 L
.56789 .76993 L
F
0 g
.56789 .76993 m
.57084 .77586 L
.56533 .78138 L
.56238 .77518 L
.56789 .76993 L
s
.014 .097 0 .23 k
.57342 .76469 m
.57635 .77033 L
.57084 .77586 L
.56789 .76993 L
.57342 .76469 L
F
0 g
.57342 .76469 m
.57635 .77033 L
.57084 .77586 L
.56789 .76993 L
.57342 .76469 L
s
.015 .093 0 .225 k
.57894 .75944 m
.58187 .76481 L
.57635 .77033 L
.57342 .76469 L
.57894 .75944 L
F
0 g
.57894 .75944 m
.58187 .76481 L
.57635 .77033 L
.57342 .76469 L
.57894 .75944 L
s
.016 .089 0 .219 k
.58446 .75419 m
.58738 .75929 L
.58187 .76481 L
.57894 .75944 L
.58446 .75419 L
F
0 g
.58446 .75419 m
.58738 .75929 L
.58187 .76481 L
.57894 .75944 L
.58446 .75419 L
s
.017 .085 0 .213 k
.58999 .74894 m
.59288 .75377 L
.58738 .75929 L
.58446 .75419 L
.58999 .74894 L
F
0 g
.58999 .74894 m
.59288 .75377 L
.58738 .75929 L
.58446 .75419 L
.58999 .74894 L
s
.018 .081 0 .206 k
.59551 .74369 m
.5984 .74824 L
.59288 .75377 L
.58999 .74894 L
.59551 .74369 L
F
0 g
.59551 .74369 m
.5984 .74824 L
.59288 .75377 L
.58999 .74894 L
.59551 .74369 L
s
.019 .075 0 .2 k
.60103 .73844 m
.6039 .74273 L
.5984 .74824 L
.59551 .74369 L
.60103 .73844 L
F
0 g
.60103 .73844 m
.6039 .74273 L
.5984 .74824 L
.59551 .74369 L
.60103 .73844 L
s
.02 .07 0 .193 k
.60656 .73319 m
.60942 .7372 L
.6039 .74273 L
.60103 .73844 L
.60656 .73319 L
F
0 g
.60656 .73319 m
.60942 .7372 L
.6039 .74273 L
.60103 .73844 L
.60656 .73319 L
s
.021 .064 0 .186 k
.61209 .72793 m
.61493 .73168 L
.60942 .7372 L
.60656 .73319 L
.61209 .72793 L
F
0 g
.61209 .72793 m
.61493 .73168 L
.60942 .7372 L
.60656 .73319 L
.61209 .72793 L
s
.023 .057 0 .179 k
.61761 .72269 m
.62044 .72616 L
.61493 .73168 L
.61209 .72793 L
.61761 .72269 L
F
0 g
.61761 .72269 m
.62044 .72616 L
.61493 .73168 L
.61209 .72793 L
.61761 .72269 L
s
.024 .05 0 .172 k
.62314 .71744 m
.62595 .72063 L
.62044 .72616 L
.61761 .72269 L
.62314 .71744 L
F
0 g
.62314 .71744 m
.62595 .72063 L
.62044 .72616 L
.61761 .72269 L
.62314 .71744 L
s
.026 .043 0 .164 k
.62867 .71218 m
.63145 .71512 L
.62595 .72063 L
.62314 .71744 L
.62867 .71218 L
F
0 g
.62867 .71218 m
.63145 .71512 L
.62595 .72063 L
.62314 .71744 L
.62867 .71218 L
s
.028 .035 0 .156 k
.6342 .70692 m
.63697 .70959 L
.63145 .71512 L
.62867 .71218 L
.6342 .70692 L
F
0 g
.6342 .70692 m
.63697 .70959 L
.63145 .71512 L
.62867 .71218 L
.6342 .70692 L
s
.029 .026 0 .149 k
.63972 .70167 m
.64248 .70407 L
.63697 .70959 L
.6342 .70692 L
.63972 .70167 L
F
0 g
.63972 .70167 m
.64248 .70407 L
.63697 .70959 L
.6342 .70692 L
.63972 .70167 L
s
.031 .016 0 .141 k
.64526 .69641 m
.64799 .69855 L
.64248 .70407 L
.63972 .70167 L
.64526 .69641 L
F
0 g
.64526 .69641 m
.64799 .69855 L
.64248 .70407 L
.63972 .70167 L
.64526 .69641 L
s
.033 .006 0 .134 k
.65079 .69116 m
.65349 .69302 L
.64799 .69855 L
.64526 .69641 L
.65079 .69116 L
F
0 g
.65079 .69116 m
.65349 .69302 L
.64799 .69855 L
.64526 .69641 L
.65079 .69116 L
s
.042 0 .007 .121 k
.65632 .68589 m
.65901 .68751 L
.65349 .69302 L
.65079 .69116 L
.65632 .68589 L
F
0 g
.65632 .68589 m
.65901 .68751 L
.65349 .69302 L
.65079 .69116 L
.65632 .68589 L
s
.056 0 .019 .103 k
.66186 .68064 m
.66451 .68198 L
.65901 .68751 L
.65632 .68589 L
.66186 .68064 L
F
0 g
.66186 .68064 m
.66451 .68198 L
.65901 .68751 L
.65632 .68589 L
.66186 .68064 L
s
.073 0 .033 .084 k
.6674 .67538 m
.67003 .67647 L
.66451 .68198 L
.66186 .68064 L
.6674 .67538 L
F
0 g
.6674 .67538 m
.67003 .67647 L
.66451 .68198 L
.66186 .68064 L
.6674 .67538 L
s
.09 0 .048 .066 k
.67293 .67012 m
.67553 .67094 L
.67003 .67647 L
.6674 .67538 L
.67293 .67012 L
F
0 g
.67293 .67012 m
.67553 .67094 L
.67003 .67647 L
.6674 .67538 L
.67293 .67012 L
s
.11 0 .065 .048 k
.67847 .66486 m
.68105 .66543 L
.67553 .67094 L
.67293 .67012 L
.67847 .66486 L
F
0 g
.67847 .66486 m
.68105 .66543 L
.67553 .67094 L
.67293 .67012 L
.67847 .66486 L
s
.131 0 .082 .032 k
.68401 .6596 m
.68655 .65991 L
.68105 .66543 L
.67847 .66486 L
.68401 .6596 L
F
0 g
.68401 .6596 m
.68655 .65991 L
.68105 .66543 L
.67847 .66486 L
.68401 .6596 L
s
.153 0 .102 .018 k
.68954 .65434 m
.69207 .65439 L
.68655 .65991 L
.68401 .6596 L
.68954 .65434 L
F
0 g
.68954 .65434 m
.69207 .65439 L
.68655 .65991 L
.68401 .6596 L
.68954 .65434 L
s
.176 0 .122 .008 k
.69508 .64909 m
.69757 .64888 L
.69207 .65439 L
.68954 .65434 L
.69508 .64909 L
F
0 g
.69508 .64909 m
.69757 .64888 L
.69207 .65439 L
.68954 .65434 L
.69508 .64909 L
s
.199 0 .142 .003 k
.70063 .64384 m
.70309 .64337 L
.69757 .64888 L
.69508 .64909 L
.70063 .64384 L
F
0 g
.70063 .64384 m
.70309 .64337 L
.69757 .64888 L
.69508 .64909 L
.70063 .64384 L
s
.224 0 .163 .003 k
.70617 .63858 m
.70859 .63787 L
.70309 .64337 L
.70063 .64384 L
.70617 .63858 L
F
0 g
.70617 .63858 m
.70859 .63787 L
.70309 .64337 L
.70063 .64384 L
.70617 .63858 L
s
.249 0 .184 .01 k
.71171 .63335 m
.7141 .63238 L
.70859 .63787 L
.70617 .63858 L
.71171 .63335 L
F
0 g
.71171 .63335 m
.7141 .63238 L
.70859 .63787 L
.70617 .63858 L
.71171 .63335 L
s
.273 0 .205 .025 k
.71725 .62813 m
.71961 .6269 L
.7141 .63238 L
.71171 .63335 L
.71725 .62813 L
F
0 g
.71725 .62813 m
.71961 .6269 L
.7141 .63238 L
.71171 .63335 L
.71725 .62813 L
s
.297 0 .225 .048 k
.72279 .62294 m
.72512 .62146 L
.71961 .6269 L
.71725 .62813 L
.72279 .62294 L
F
0 g
.72279 .62294 m
.72512 .62146 L
.71961 .6269 L
.71725 .62813 L
.72279 .62294 L
s
.319 0 .242 .08 k
.72834 .61777 m
.73064 .61606 L
.72512 .62146 L
.72279 .62294 L
.72834 .61777 L
F
0 g
.72834 .61777 m
.73064 .61606 L
.72512 .62146 L
.72279 .62294 L
.72834 .61777 L
s
.338 0 .256 .121 k
.7339 .61265 m
.73616 .61069 L
.73064 .61606 L
.72834 .61777 L
.7339 .61265 L
F
0 g
.7339 .61265 m
.73616 .61069 L
.73064 .61606 L
.72834 .61777 L
.7339 .61265 L
s
.356 0 .267 .17 k
.73946 .6076 m
.74168 .60542 L
.73616 .61069 L
.7339 .61265 L
.73946 .6076 L
F
0 g
.73946 .6076 m
.74168 .60542 L
.73616 .61069 L
.7339 .61265 L
.73946 .6076 L
s
.74503 .60265 m
.74721 .60025 L
.74168 .60542 L
.73946 .6076 L
.74503 .60265 L
F
.74503 .60265 m
.74721 .60025 L
.74168 .60542 L
.73946 .6076 L
.74503 .60265 L
s
.75061 .59788 m
.75276 .59527 L
.74721 .60025 L
.74503 .60265 L
.75061 .59788 L
F
.75061 .59788 m
.75276 .59527 L
.74721 .60025 L
.74503 .60265 L
.75061 .59788 L
s
.75621 .59348 m
.75833 .59068 L
.75276 .59527 L
.75061 .59788 L
.75621 .59348 L
F
.75621 .59348 m
.75833 .59068 L
.75276 .59527 L
.75061 .59788 L
.75621 .59348 L
s
0 .31 .31 .69 k
.76208 .59268 m
.76418 .58997 L
.75833 .59068 L
.75621 .59348 L
.76208 .59268 L
F
0 g
.76208 .59268 m
.76418 .58997 L
.75833 .59068 L
.75621 .59348 L
.76208 .59268 L
s
0 .448 .448 .552 k
.76807 .59341 m
.77017 .59091 L
.76418 .58997 L
.76208 .59268 L
.76807 .59341 L
F
0 g
.76807 .59341 m
.77017 .59091 L
.76418 .58997 L
.76208 .59268 L
.76807 .59341 L
s
0 .457 .457 .543 k
.77409 .59439 m
.77619 .59211 L
.77017 .59091 L
.76807 .59341 L
.77409 .59439 L
F
0 g
.77409 .59439 m
.77619 .59211 L
.77017 .59091 L
.76807 .59341 L
.77409 .59439 L
s
0 .456 .456 .544 k
.78015 .5955 m
.78225 .59346 L
.77619 .59211 L
.77409 .59439 L
.78015 .5955 L
F
0 g
.78015 .5955 m
.78225 .59346 L
.77619 .59211 L
.77409 .59439 L
.78015 .5955 L
s
0 .45 .45 .55 k
.78625 .5967 m
.78834 .59491 L
.78225 .59346 L
.78015 .5955 L
.78625 .5967 L
F
0 g
.78625 .5967 m
.78834 .59491 L
.78225 .59346 L
.78015 .5955 L
.78625 .5967 L
s
0 .439 .439 .561 k
.79237 .59797 m
.79447 .59643 L
.78834 .59491 L
.78625 .5967 L
.79237 .59797 L
F
0 g
.79237 .59797 m
.79447 .59643 L
.78834 .59491 L
.78625 .5967 L
.79237 .59797 L
s
0 .424 .424 .576 k
.79853 .59928 m
.80062 .59801 L
.79447 .59643 L
.79237 .59797 L
.79853 .59928 L
F
0 g
.79853 .59928 m
.80062 .59801 L
.79447 .59643 L
.79237 .59797 L
.79853 .59928 L
s
0 .405 .405 .595 k
.8047 .60063 m
.80681 .59962 L
.80062 .59801 L
.79853 .59928 L
.8047 .60063 L
F
0 g
.8047 .60063 m
.80681 .59962 L
.80062 .59801 L
.79853 .59928 L
.8047 .60063 L
s
0 .381 .381 .619 k
.81091 .602 m
.81303 .60125 L
.80681 .59962 L
.8047 .60063 L
.81091 .602 L
F
0 g
.81091 .602 m
.81303 .60125 L
.80681 .59962 L
.8047 .60063 L
.81091 .602 L
s
0 .351 .351 .649 k
.81715 .60339 m
.81927 .60291 L
.81303 .60125 L
.81091 .602 L
.81715 .60339 L
F
0 g
.81715 .60339 m
.81927 .60291 L
.81303 .60125 L
.81091 .602 L
.81715 .60339 L
s
0 .316 .316 .684 k
.82341 .6048 m
.82554 .60459 L
.81927 .60291 L
.81715 .60339 L
.82341 .6048 L
F
0 g
.82341 .6048 m
.82554 .60459 L
.81927 .60291 L
.81715 .60339 L
.82341 .6048 L
s
0 .275 .275 .725 k
.8297 .60622 m
.83183 .60628 L
.82554 .60459 L
.82341 .6048 L
.8297 .60622 L
F
0 g
.8297 .60622 m
.83183 .60628 L
.82554 .60459 L
.82341 .6048 L
.8297 .60622 L
s
0 .228 .228 .772 k
.83601 .60765 m
.83817 .60798 L
.83183 .60628 L
.8297 .60622 L
.83601 .60765 L
F
0 g
.83601 .60765 m
.83817 .60798 L
.83183 .60628 L
.8297 .60622 L
.83601 .60765 L
s
0 .176 .176 .824 k
.84236 .60908 m
.84453 .60969 L
.83817 .60798 L
.83601 .60765 L
.84236 .60908 L
F
0 g
.84236 .60908 m
.84453 .60969 L
.83817 .60798 L
.83601 .60765 L
.84236 .60908 L
s
.721 .255 0 .279 k
.84873 .61053 m
.8509 .61141 L
.84453 .60969 L
.84236 .60908 L
.84873 .61053 L
F
0 g
.84873 .61053 m
.8509 .61141 L
.84453 .60969 L
.84236 .60908 L
.84873 .61053 L
s
.784 .278 0 .216 k
.85514 .61198 m
.85732 .61314 L
.8509 .61141 L
.84873 .61053 L
.85514 .61198 L
F
0 g
.85514 .61198 m
.85732 .61314 L
.8509 .61141 L
.84873 .61053 L
.85514 .61198 L
s
.838 .298 0 .162 k
.86156 .61343 m
.86376 .61488 L
.85732 .61314 L
.85514 .61198 L
.86156 .61343 L
F
0 g
.86156 .61343 m
.86376 .61488 L
.85732 .61314 L
.85514 .61198 L
.86156 .61343 L
s
.823 .313 0 .119 k
.86802 .61491 m
.87023 .61662 L
.86376 .61488 L
.86156 .61343 L
.86802 .61491 L
F
0 g
.86802 .61491 m
.87023 .61662 L
.86376 .61488 L
.86156 .61343 L
.86802 .61491 L
s
.8 .326 0 .086 k
.8745 .61638 m
.87674 .61837 L
.87023 .61662 L
.86802 .61491 L
.8745 .61638 L
F
0 g
.8745 .61638 m
.87674 .61837 L
.87023 .61662 L
.86802 .61491 L
.8745 .61638 L
s
.772 .335 0 .063 k
.88102 .61785 m
.88326 .62014 L
.87674 .61837 L
.8745 .61638 L
.88102 .61785 L
F
0 g
.88102 .61785 m
.88326 .62014 L
.87674 .61837 L
.8745 .61638 L
.88102 .61785 L
s
.739 .339 0 .05 k
.88755 .61933 m
.88983 .62191 L
.88326 .62014 L
.88102 .61785 L
.88755 .61933 L
F
0 g
.88755 .61933 m
.88983 .62191 L
.88326 .62014 L
.88102 .61785 L
.88755 .61933 L
s
.705 .342 0 .043 k
.89412 .62083 m
.89642 .62368 L
.88983 .62191 L
.88755 .61933 L
.89412 .62083 L
F
0 g
.89412 .62083 m
.89642 .62368 L
.88983 .62191 L
.88755 .61933 L
.89412 .62083 L
s
.669 .342 0 .043 k
.90072 .62233 m
.90304 .62546 L
.89642 .62368 L
.89412 .62083 L
.90072 .62233 L
F
0 g
.90072 .62233 m
.90304 .62546 L
.89642 .62368 L
.89412 .62083 L
.90072 .62233 L
s
.634 .341 0 .047 k
.90735 .62383 m
.90968 .62726 L
.90304 .62546 L
.90072 .62233 L
.90735 .62383 L
F
0 g
.90735 .62383 m
.90968 .62726 L
.90304 .62546 L
.90072 .62233 L
.90735 .62383 L
s
.6 .339 0 .054 k
.91401 .62534 m
.91637 .62906 L
.90968 .62726 L
.90735 .62383 L
.91401 .62534 L
F
0 g
.91401 .62534 m
.91637 .62906 L
.90968 .62726 L
.90735 .62383 L
.91401 .62534 L
s
.699 .366 0 .057 k
.35832 .80357 m
.36149 .80687 L
.35659 .80515 L
.3534 .80214 L
.35832 .80357 L
F
0 g
.35832 .80357 m
.36149 .80687 L
.35659 .80515 L
.3534 .80214 L
.35832 .80357 L
s
.659 .363 0 .06 k
.36325 .80502 m
.3664 .8086 L
.36149 .80687 L
.35832 .80357 L
.36325 .80502 L
F
0 g
.36325 .80502 m
.3664 .8086 L
.36149 .80687 L
.35832 .80357 L
.36325 .80502 L
s
.621 .359 0 .067 k
.3682 .80648 m
.37134 .81034 L
.3664 .8086 L
.36325 .80502 L
.3682 .80648 L
F
0 g
.3682 .80648 m
.37134 .81034 L
.3664 .8086 L
.36325 .80502 L
.3682 .80648 L
s
.585 .355 0 .076 k
.37318 .80794 m
.37629 .81207 L
.37134 .81034 L
.3682 .80648 L
.37318 .80794 L
F
0 g
.37318 .80794 m
.37629 .81207 L
.37134 .81034 L
.3682 .80648 L
.37318 .80794 L
s
.551 .35 0 .087 k
.37816 .8094 m
.38127 .81382 L
.37629 .81207 L
.37318 .80794 L
.37816 .8094 L
F
0 g
.37816 .8094 m
.38127 .81382 L
.37629 .81207 L
.37318 .80794 L
.37816 .8094 L
s
.521 .345 0 .098 k
.38317 .81086 m
.38627 .81558 L
.38127 .81382 L
.37816 .8094 L
.38317 .81086 L
F
0 g
.38317 .81086 m
.38627 .81558 L
.38127 .81382 L
.37816 .8094 L
.38317 .81086 L
s
.492 .34 0 .11 k
.38821 .81234 m
.39128 .81735 L
.38627 .81558 L
.38317 .81086 L
.38821 .81234 L
F
0 g
.38821 .81234 m
.39128 .81735 L
.38627 .81558 L
.38317 .81086 L
.38821 .81234 L
s
.465 .334 0 .122 k
.39325 .81382 m
.39632 .81911 L
.39128 .81735 L
.38821 .81234 L
.39325 .81382 L
F
0 g
.39325 .81382 m
.39632 .81911 L
.39128 .81735 L
.38821 .81234 L
.39325 .81382 L
s
.44 .329 0 .134 k
.39832 .81531 m
.40137 .82088 L
.39632 .81911 L
.39325 .81382 L
.39832 .81531 L
F
0 g
.39832 .81531 m
.40137 .82088 L
.39632 .81911 L
.39325 .81382 L
.39832 .81531 L
s
.418 .324 0 .145 k
.4034 .8168 m
.40645 .82267 L
.40137 .82088 L
.39832 .81531 L
.4034 .8168 L
F
0 g
.4034 .8168 m
.40645 .82267 L
.40137 .82088 L
.39832 .81531 L
.4034 .8168 L
s
.397 .32 0 .156 k
.40851 .81829 m
.41155 .82446 L
.40645 .82267 L
.4034 .8168 L
.40851 .81829 L
F
0 g
.40851 .81829 m
.41155 .82446 L
.40645 .82267 L
.4034 .8168 L
.40851 .81829 L
s
.379 .316 0 .166 k
.41364 .81979 m
.41667 .82626 L
.41155 .82446 L
.40851 .81829 L
.41364 .81979 L
F
0 g
.41364 .81979 m
.41667 .82626 L
.41155 .82446 L
.40851 .81829 L
.41364 .81979 L
s
.361 .311 0 .176 k
.41878 .8213 m
.4218 .82805 L
.41667 .82626 L
.41364 .81979 L
.41878 .8213 L
F
0 g
.41878 .8213 m
.4218 .82805 L
.41667 .82626 L
.41364 .81979 L
.41878 .8213 L
s
.345 .308 0 .185 k
.42396 .82281 m
.42696 .82986 L
.4218 .82805 L
.41878 .8213 L
.42396 .82281 L
F
0 g
.42396 .82281 m
.42696 .82986 L
.4218 .82805 L
.41878 .8213 L
.42396 .82281 L
s
.33 .304 0 .194 k
.42915 .82432 m
.43214 .83166 L
.42696 .82986 L
.42396 .82281 L
.42915 .82432 L
F
0 g
.42915 .82432 m
.43214 .83166 L
.42696 .82986 L
.42396 .82281 L
.42915 .82432 L
s
.315 .299 0 .203 k
.43435 .82583 m
.43735 .83347 L
.43214 .83166 L
.42915 .82432 L
.43435 .82583 L
F
0 g
.43435 .82583 m
.43735 .83347 L
.43214 .83166 L
.42915 .82432 L
.43435 .82583 L
s
.301 .295 0 .211 k
.43958 .82732 m
.44258 .83526 L
.43735 .83347 L
.43435 .82583 L
.43958 .82732 L
F
0 g
.43958 .82732 m
.44258 .83526 L
.43735 .83347 L
.43435 .82583 L
.43958 .82732 L
s
.289 .292 0 .218 k
.44483 .82881 m
.44782 .83705 L
.44258 .83526 L
.43958 .82732 L
.44483 .82881 L
F
0 g
.44483 .82881 m
.44782 .83705 L
.44258 .83526 L
.43958 .82732 L
.44483 .82881 L
s
.277 .289 0 .225 k
.45011 .83027 m
.45308 .83881 L
.44782 .83705 L
.44483 .82881 L
.45011 .83027 L
F
0 g
.45011 .83027 m
.45308 .83881 L
.44782 .83705 L
.44483 .82881 L
.45011 .83027 L
s
.265 .284 0 .232 k
.4554 .8317 m
.45838 .84054 L
.45308 .83881 L
.45011 .83027 L
.4554 .8317 L
F
0 g
.4554 .8317 m
.45838 .84054 L
.45308 .83881 L
.45011 .83027 L
.4554 .8317 L
s
.253 .281 0 .238 k
.46071 .83309 m
.4637 .84221 L
.45838 .84054 L
.4554 .8317 L
.46071 .83309 L
F
0 g
.46071 .83309 m
.4637 .84221 L
.45838 .84054 L
.4554 .8317 L
.46071 .83309 L
s
.24 .276 0 .244 k
.46605 .83439 m
.46903 .84379 L
.4637 .84221 L
.46071 .83309 L
.46605 .83439 L
F
0 g
.46605 .83439 m
.46903 .84379 L
.4637 .84221 L
.46071 .83309 L
.46605 .83439 L
s
.226 .27 0 .25 k
.47141 .83556 m
.47439 .84525 L
.46903 .84379 L
.46605 .83439 L
.47141 .83556 L
F
0 g
.47141 .83556 m
.47439 .84525 L
.46903 .84379 L
.46605 .83439 L
.47141 .83556 L
s
.21 .262 0 .255 k
.47679 .8365 m
.47978 .84645 L
.47439 .84525 L
.47141 .83556 L
.47679 .8365 L
F
0 g
.47679 .8365 m
.47978 .84645 L
.47439 .84525 L
.47141 .83556 L
.47679 .8365 L
s
.145 .223 0 .265 k
.48223 .83597 m
.48521 .84602 L
.47978 .84645 L
.47679 .8365 L
.48223 .83597 L
F
0 g
.48223 .83597 m
.48521 .84602 L
.47978 .84645 L
.47679 .8365 L
.48223 .83597 L
s
.035 .152 0 .284 k
.48771 .83187 m
.4907 .84171 L
.48521 .84602 L
.48223 .83597 L
.48771 .83187 L
F
0 g
.48771 .83187 m
.4907 .84171 L
.48521 .84602 L
.48223 .83597 L
.48771 .83187 L
s
.026 .145 0 .284 k
.49321 .82742 m
.49621 .83702 L
.4907 .84171 L
.48771 .83187 L
.49321 .82742 L
F
0 g
.49321 .82742 m
.49621 .83702 L
.4907 .84171 L
.48771 .83187 L
.49321 .82742 L
s
.022 .141 0 .282 k
.49871 .82279 m
.50171 .83213 L
.49621 .83702 L
.49321 .82742 L
.49871 .82279 L
F
0 g
.49871 .82279 m
.50171 .83213 L
.49621 .83702 L
.49321 .82742 L
.49871 .82279 L
s
.02 .138 0 .279 k
.50422 .81806 m
.50722 .82713 L
.50171 .83213 L
.49871 .82279 L
.50422 .81806 L
F
0 g
.50422 .81806 m
.50722 .82713 L
.50171 .83213 L
.49871 .82279 L
.50422 .81806 L
s
.019 .135 0 .276 k
.50973 .81326 m
.51273 .82205 L
.50722 .82713 L
.50422 .81806 L
.50973 .81326 L
F
0 g
.50973 .81326 m
.51273 .82205 L
.50722 .82713 L
.50422 .81806 L
.50973 .81326 L
s
.018 .132 0 .273 k
.51525 .8084 m
.51824 .81692 L
.51273 .82205 L
.50973 .81326 L
.51525 .8084 L
F
0 g
.51525 .8084 m
.51824 .81692 L
.51273 .82205 L
.50973 .81326 L
.51525 .8084 L
s
.018 .129 0 .27 k
.52076 .80352 m
.52375 .81175 L
.51824 .81692 L
.51525 .8084 L
.52076 .80352 L
F
0 g
.52076 .80352 m
.52375 .81175 L
.51824 .81692 L
.51525 .8084 L
.52076 .80352 L
s
.018 .127 0 .266 k
.52628 .79861 m
.52926 .80656 L
.52375 .81175 L
.52076 .80352 L
.52628 .79861 L
F
0 g
.52628 .79861 m
.52926 .80656 L
.52375 .81175 L
.52076 .80352 L
.52628 .79861 L
s
.018 .124 0 .262 k
.53179 .79368 m
.53479 .80135 L
.52926 .80656 L
.52628 .79861 L
.53179 .79368 L
F
0 g
.53179 .79368 m
.53479 .80135 L
.52926 .80656 L
.52628 .79861 L
.53179 .79368 L
s
.02 .122 0 .257 k
.53731 .78874 m
.5403 .79613 L
.53479 .80135 L
.53179 .79368 L
.53731 .78874 L
F
0 g
.53731 .78874 m
.5403 .79613 L
.53479 .80135 L
.53179 .79368 L
.53731 .78874 L
s
.02 .119 0 .253 k
.54284 .7838 m
.54582 .7909 L
.5403 .79613 L
.53731 .78874 L
.54284 .7838 L
F
0 g
.54284 .7838 m
.54582 .7909 L
.5403 .79613 L
.53731 .78874 L
.54284 .7838 L
s
.021 .117 0 .248 k
.54836 .77884 m
.55133 .78566 L
.54582 .7909 L
.54284 .7838 L
.54836 .77884 L
F
0 g
.54836 .77884 m
.55133 .78566 L
.54582 .7909 L
.54284 .7838 L
.54836 .77884 L
s
.022 .114 0 .243 k
.55388 .77388 m
.55686 .78042 L
.55133 .78566 L
.54836 .77884 L
.55388 .77388 L
F
0 g
.55388 .77388 m
.55686 .78042 L
.55133 .78566 L
.54836 .77884 L
.55388 .77388 L
s
.023 .111 0 .238 k
.55942 .76892 m
.56238 .77518 L
.55686 .78042 L
.55388 .77388 L
.55942 .76892 L
F
0 g
.55942 .76892 m
.56238 .77518 L
.55686 .78042 L
.55388 .77388 L
.55942 .76892 L
s
.023 .107 0 .233 k
.56494 .76395 m
.56789 .76993 L
.56238 .77518 L
.55942 .76892 L
.56494 .76395 L
F
0 g
.56494 .76395 m
.56789 .76993 L
.56238 .77518 L
.55942 .76892 L
.56494 .76395 L
s
.025 .104 0 .227 k
.57047 .75899 m
.57342 .76469 L
.56789 .76993 L
.56494 .76395 L
.57047 .75899 L
F
0 g
.57047 .75899 m
.57342 .76469 L
.56789 .76993 L
.56494 .76395 L
.57047 .75899 L
s
.026 .101 0 .221 k
.57601 .75402 m
.57894 .75944 L
.57342 .76469 L
.57047 .75899 L
.57601 .75402 L
F
0 g
.57601 .75402 m
.57894 .75944 L
.57342 .76469 L
.57047 .75899 L
.57601 .75402 L
s
.027 .096 0 .215 k
.58154 .74905 m
.58446 .75419 L
.57894 .75944 L
.57601 .75402 L
.58154 .74905 L
F
0 g
.58154 .74905 m
.58446 .75419 L
.57894 .75944 L
.57601 .75402 L
.58154 .74905 L
s
.028 .092 0 .209 k
.58707 .74408 m
.58999 .74894 L
.58446 .75419 L
.58154 .74905 L
.58707 .74408 L
F
0 g
.58707 .74408 m
.58999 .74894 L
.58446 .75419 L
.58154 .74905 L
.58707 .74408 L
s
.03 .087 0 .202 k
.59261 .73911 m
.59551 .74369 L
.58999 .74894 L
.58707 .74408 L
.59261 .73911 L
F
0 g
.59261 .73911 m
.59551 .74369 L
.58999 .74894 L
.58707 .74408 L
.59261 .73911 L
s
.031 .083 0 .195 k
.59815 .73413 m
.60103 .73844 L
.59551 .74369 L
.59261 .73911 L
.59815 .73413 L
F
0 g
.59815 .73413 m
.60103 .73844 L
.59551 .74369 L
.59261 .73911 L
.59815 .73413 L
s
.033 .077 0 .188 k
.60369 .72915 m
.60656 .73319 L
.60103 .73844 L
.59815 .73413 L
.60369 .72915 L
F
0 g
.60369 .72915 m
.60656 .73319 L
.60103 .73844 L
.59815 .73413 L
.60369 .72915 L
s
.035 .072 0 .18 k
.60923 .72418 m
.61209 .72793 L
.60656 .73319 L
.60369 .72915 L
.60923 .72418 L
F
0 g
.60923 .72418 m
.61209 .72793 L
.60656 .73319 L
.60369 .72915 L
.60923 .72418 L
s
.036 .065 0 .173 k
.61478 .7192 m
.61761 .72269 L
.61209 .72793 L
.60923 .72418 L
.61478 .7192 L
F
0 g
.61478 .7192 m
.61761 .72269 L
.61209 .72793 L
.60923 .72418 L
.61478 .7192 L
s
.039 .058 0 .165 k
.62032 .71422 m
.62314 .71744 L
.61761 .72269 L
.61478 .7192 L
.62032 .71422 L
F
0 g
.62032 .71422 m
.62314 .71744 L
.61761 .72269 L
.61478 .7192 L
.62032 .71422 L
s
.041 .051 0 .157 k
.62588 .70924 m
.62867 .71218 L
.62314 .71744 L
.62032 .71422 L
.62588 .70924 L
F
0 g
.62588 .70924 m
.62867 .71218 L
.62314 .71744 L
.62032 .71422 L
.62588 .70924 L
s
.043 .042 0 .149 k
.63142 .70426 m
.6342 .70692 L
.62867 .71218 L
.62588 .70924 L
.63142 .70426 L
F
0 g
.63142 .70426 m
.6342 .70692 L
.62867 .71218 L
.62588 .70924 L
.63142 .70426 L
s
.045 .033 0 .141 k
.63697 .69927 m
.63972 .70167 L
.6342 .70692 L
.63142 .70426 L
.63697 .69927 L
F
0 g
.63697 .69927 m
.63972 .70167 L
.6342 .70692 L
.63142 .70426 L
.63697 .69927 L
s
.048 .023 0 .133 k
.64252 .69428 m
.64526 .69641 L
.63972 .70167 L
.63697 .69927 L
.64252 .69428 L
F
0 g
.64252 .69428 m
.64526 .69641 L
.63972 .70167 L
.63697 .69927 L
.64252 .69428 L
s
.051 .013 0 .125 k
.64808 .68929 m
.65079 .69116 L
.64526 .69641 L
.64252 .69428 L
.64808 .68929 L
F
0 g
.64808 .68929 m
.65079 .69116 L
.64526 .69641 L
.64252 .69428 L
.64808 .68929 L
s
.054 .001 0 .118 k
.65363 .6843 m
.65632 .68589 L
.65079 .69116 L
.64808 .68929 L
.65363 .6843 L
F
0 g
.65363 .6843 m
.65632 .68589 L
.65079 .69116 L
.64808 .68929 L
.65363 .6843 L
s
.069 0 .011 .1 k
.65919 .67931 m
.66186 .68064 L
.65632 .68589 L
.65363 .6843 L
.65919 .67931 L
F
0 g
.65919 .67931 m
.66186 .68064 L
.65632 .68589 L
.65363 .6843 L
.65919 .67931 L
s
.088 0 .026 .08 k
.66475 .67432 m
.6674 .67538 L
.66186 .68064 L
.65919 .67931 L
.66475 .67432 L
F
0 g
.66475 .67432 m
.6674 .67538 L
.66186 .68064 L
.65919 .67931 L
.66475 .67432 L
s
.106 0 .041 .062 k
.67031 .66933 m
.67293 .67012 L
.6674 .67538 L
.66475 .67432 L
.67031 .66933 L
F
0 g
.67031 .66933 m
.67293 .67012 L
.6674 .67538 L
.66475 .67432 L
.67031 .66933 L
s
.128 0 .059 .044 k
.67588 .66433 m
.67847 .66486 L
.67293 .67012 L
.67031 .66933 L
.67588 .66433 L
F
0 g
.67588 .66433 m
.67847 .66486 L
.67293 .67012 L
.67031 .66933 L
.67588 .66433 L
s
.15 0 .077 .028 k
.68144 .65933 m
.68401 .6596 L
.67847 .66486 L
.67588 .66433 L
.68144 .65933 L
F
0 g
.68144 .65933 m
.68401 .6596 L
.67847 .66486 L
.67588 .66433 L
.68144 .65933 L
s
.173 0 .096 .016 k
.68701 .65434 m
.68954 .65434 L
.68401 .6596 L
.68144 .65933 L
.68701 .65434 L
F
0 g
.68701 .65434 m
.68954 .65434 L
.68401 .6596 L
.68144 .65933 L
.68701 .65434 L
s
.198 0 .117 .007 k
.69258 .64934 m
.69508 .64909 L
.68954 .65434 L
.68701 .65434 L
.69258 .64934 L
F
0 g
.69258 .64934 m
.69508 .64909 L
.68954 .65434 L
.68701 .65434 L
.69258 .64934 L
s
.224 0 .138 .004 k
.69815 .64435 m
.70063 .64384 L
.69508 .64909 L
.69258 .64934 L
.69815 .64435 L
F
0 g
.69815 .64435 m
.70063 .64384 L
.69508 .64909 L
.69258 .64934 L
.69815 .64435 L
s
.25 0 .16 .007 k
.70373 .63937 m
.70617 .63858 L
.70063 .64384 L
.69815 .64435 L
.70373 .63937 L
F
0 g
.70373 .63937 m
.70617 .63858 L
.70063 .64384 L
.69815 .64435 L
.70373 .63937 L
s
.275 0 .182 .018 k
.7093 .63439 m
.71171 .63335 L
.70617 .63858 L
.70373 .63937 L
.7093 .63439 L
F
0 g
.7093 .63439 m
.71171 .63335 L
.70617 .63858 L
.70373 .63937 L
.7093 .63439 L
s
.3 0 .202 .038 k
.71487 .62943 m
.71725 .62813 L
.71171 .63335 L
.7093 .63439 L
.71487 .62943 L
F
0 g
.71487 .62943 m
.71725 .62813 L
.71171 .63335 L
.7093 .63439 L
.71487 .62943 L
s
.322 0 .22 .068 k
.72045 .62447 m
.72279 .62294 L
.71725 .62813 L
.71487 .62943 L
.72045 .62447 L
F
0 g
.72045 .62447 m
.72279 .62294 L
.71725 .62813 L
.71487 .62943 L
.72045 .62447 L
s
.342 0 .236 .106 k
.72604 .61957 m
.72834 .61777 L
.72279 .62294 L
.72045 .62447 L
.72604 .61957 L
F
0 g
.72604 .61957 m
.72834 .61777 L
.72279 .62294 L
.72045 .62447 L
.72604 .61957 L
s
.36 0 .25 .152 k
.73163 .61468 m
.7339 .61265 L
.72834 .61777 L
.72604 .61957 L
.73163 .61468 L
F
0 g
.73163 .61468 m
.7339 .61265 L
.72834 .61777 L
.72604 .61957 L
.73163 .61468 L
s
.73723 .60987 m
.73946 .6076 L
.7339 .61265 L
.73163 .61468 L
.73723 .60987 L
F
.73723 .60987 m
.73946 .6076 L
.7339 .61265 L
.73163 .61468 L
.73723 .60987 L
s
.74283 .60516 m
.74503 .60265 L
.73946 .6076 L
.73723 .60987 L
.74283 .60516 L
F
.74283 .60516 m
.74503 .60265 L
.73946 .6076 L
.73723 .60987 L
.74283 .60516 L
s
.74844 .60061 m
.75061 .59788 L
.74503 .60265 L
.74283 .60516 L
.74844 .60061 L
F
.74844 .60061 m
.75061 .59788 L
.74503 .60265 L
.74283 .60516 L
.74844 .60061 L
s
.75409 .59638 m
.75621 .59348 L
.75061 .59788 L
.74844 .60061 L
.75409 .59638 L
F
.75409 .59638 m
.75621 .59348 L
.75061 .59788 L
.74844 .60061 L
.75409 .59638 L
s
0 .307 .307 .693 k
.75996 .5955 m
.76208 .59268 L
.75621 .59348 L
.75409 .59638 L
.75996 .5955 L
F
0 g
.75996 .5955 m
.76208 .59268 L
.75621 .59348 L
.75409 .59638 L
.75996 .5955 L
s
0 .433 .433 .567 k
.76596 .59601 m
.76807 .59341 L
.76208 .59268 L
.75996 .5955 L
.76596 .59601 L
F
0 g
.76596 .59601 m
.76807 .59341 L
.76208 .59268 L
.75996 .5955 L
.76596 .59601 L
s
0 .441 .441 .559 k
.77199 .59676 m
.77409 .59439 L
.76807 .59341 L
.76596 .59601 L
.77199 .59676 L
F
0 g
.77199 .59676 m
.77409 .59439 L
.76807 .59341 L
.76596 .59601 L
.77199 .59676 L
s
0 .439 .439 .561 k
.77805 .59761 m
.78015 .5955 L
.77409 .59439 L
.77199 .59676 L
.77805 .59761 L
F
0 g
.77805 .59761 m
.78015 .5955 L
.77409 .59439 L
.77199 .59676 L
.77805 .59761 L
s
0 .431 .431 .569 k
.78414 .59857 m
.78625 .5967 L
.78015 .5955 L
.77805 .59761 L
.78414 .59857 L
F
0 g
.78414 .59857 m
.78625 .5967 L
.78015 .5955 L
.77805 .59761 L
.78414 .59857 L
s
0 .419 .419 .581 k
.79026 .59958 m
.79237 .59797 L
.78625 .5967 L
.78414 .59857 L
.79026 .59958 L
F
0 g
.79026 .59958 m
.79237 .59797 L
.78625 .5967 L
.78414 .59857 L
.79026 .59958 L
s
0 .402 .402 .598 k
.79641 .60063 m
.79853 .59928 L
.79237 .59797 L
.79026 .59958 L
.79641 .60063 L
F
0 g
.79641 .60063 m
.79853 .59928 L
.79237 .59797 L
.79026 .59958 L
.79641 .60063 L
s
0 .381 .381 .619 k
.80258 .60171 m
.8047 .60063 L
.79853 .59928 L
.79641 .60063 L
.80258 .60171 L
F
0 g
.80258 .60171 m
.8047 .60063 L
.79853 .59928 L
.79641 .60063 L
.80258 .60171 L
s
0 .355 .355 .645 k
.80878 .60281 m
.81091 .602 L
.8047 .60063 L
.80258 .60171 L
.80878 .60281 L
F
0 g
.80878 .60281 m
.81091 .602 L
.8047 .60063 L
.80258 .60171 L
.80878 .60281 L
s
0 .324 .324 .676 k
.81501 .60393 m
.81715 .60339 L
.81091 .602 L
.80878 .60281 L
.81501 .60393 L
F
0 g
.81501 .60393 m
.81715 .60339 L
.81091 .602 L
.80878 .60281 L
.81501 .60393 L
s
0 .286 .286 .714 k
.82127 .60507 m
.82341 .6048 L
.81715 .60339 L
.81501 .60393 L
.82127 .60507 L
F
0 g
.82127 .60507 m
.82341 .6048 L
.81715 .60339 L
.81501 .60393 L
.82127 .60507 L
s
0 .243 .243 .757 k
.82755 .6062 m
.8297 .60622 L
.82341 .6048 L
.82127 .60507 L
.82755 .6062 L
F
0 g
.82755 .6062 m
.8297 .60622 L
.82341 .6048 L
.82127 .60507 L
.82755 .6062 L
s
0 .194 .194 .806 k
.83386 .60735 m
.83601 .60765 L
.8297 .60622 L
.82755 .6062 L
.83386 .60735 L
F
0 g
.83386 .60735 m
.83601 .60765 L
.8297 .60622 L
.82755 .6062 L
.83386 .60735 L
s
0 .139 .139 .861 k
.84019 .60852 m
.84236 .60908 L
.83601 .60765 L
.83386 .60735 L
.84019 .60852 L
F
0 g
.84019 .60852 m
.84236 .60908 L
.83601 .60765 L
.83386 .60735 L
.84019 .60852 L
s
.741 .24 0 .259 k
.84655 .60967 m
.84873 .61053 L
.84236 .60908 L
.84019 .60852 L
.84655 .60967 L
F
0 g
.84655 .60967 m
.84873 .61053 L
.84236 .60908 L
.84019 .60852 L
.84655 .60967 L
s
.803 .262 0 .197 k
.85294 .61084 m
.85514 .61198 L
.84873 .61053 L
.84655 .60967 L
.85294 .61084 L
F
0 g
.85294 .61084 m
.85514 .61198 L
.84873 .61053 L
.84655 .60967 L
.85294 .61084 L
s
.815 .282 0 .143 k
.85935 .61202 m
.86156 .61343 L
.85514 .61198 L
.85294 .61084 L
.85935 .61202 L
F
0 g
.85935 .61202 m
.86156 .61343 L
.85514 .61198 L
.85294 .61084 L
.85935 .61202 L
s
.799 .298 0 .101 k
.86579 .6132 m
.86802 .61491 L
.86156 .61343 L
.85935 .61202 L
.86579 .6132 L
F
0 g
.86579 .6132 m
.86802 .61491 L
.86156 .61343 L
.85935 .61202 L
.86579 .6132 L
s
.775 .31 0 .07 k
.87226 .61438 m
.8745 .61638 L
.86802 .61491 L
.86579 .6132 L
.87226 .61438 L
F
0 g
.87226 .61438 m
.8745 .61638 L
.86802 .61491 L
.86579 .6132 L
.87226 .61438 L
s
.744 .318 0 .05 k
.87875 .61557 m
.88102 .61785 L
.8745 .61638 L
.87226 .61438 L
.87875 .61557 L
F
0 g
.87875 .61557 m
.88102 .61785 L
.8745 .61638 L
.87226 .61438 L
.87875 .61557 L
s
.712 .324 0 .038 k
.88528 .61677 m
.88755 .61933 L
.88102 .61785 L
.87875 .61557 L
.88528 .61677 L
F
0 g
.88528 .61677 m
.88755 .61933 L
.88102 .61785 L
.87875 .61557 L
.88528 .61677 L
s
.677 .327 0 .034 k
.89182 .61797 m
.89412 .62083 L
.88755 .61933 L
.88528 .61677 L
.89182 .61797 L
F
0 g
.89182 .61797 m
.89412 .62083 L
.88755 .61933 L
.88528 .61677 L
.89182 .61797 L
s
.641 .327 0 .036 k
.89841 .61917 m
.90072 .62233 L
.89412 .62083 L
.89182 .61797 L
.89841 .61917 L
F
0 g
.89841 .61917 m
.90072 .62233 L
.89412 .62083 L
.89182 .61797 L
.89841 .61917 L
s
.607 .327 0 .041 k
.90501 .62038 m
.90735 .62383 L
.90072 .62233 L
.89841 .61917 L
.90501 .62038 L
F
0 g
.90501 .62038 m
.90735 .62383 L
.90072 .62233 L
.89841 .61917 L
.90501 .62038 L
s
.575 .325 0 .049 k
.91164 .6216 m
.91401 .62534 L
.90735 .62383 L
.90501 .62038 L
.91164 .6216 L
F
0 g
.91164 .6216 m
.91401 .62534 L
.90735 .62383 L
.90501 .62038 L
.91164 .6216 L
s
.652 .345 0 .047 k
.35514 .80026 m
.35832 .80357 L
.3534 .80214 L
.35021 .7991 L
.35514 .80026 L
F
0 g
.35514 .80026 m
.35832 .80357 L
.3534 .80214 L
.35021 .7991 L
.35514 .80026 L
s
.615 .343 0 .053 k
.36009 .80142 m
.36325 .80502 L
.35832 .80357 L
.35514 .80026 L
.36009 .80142 L
F
0 g
.36009 .80142 m
.36325 .80502 L
.35832 .80357 L
.35514 .80026 L
.36009 .80142 L
s
.579 .34 0 .062 k
.36506 .80259 m
.3682 .80648 L
.36325 .80502 L
.36009 .80142 L
.36506 .80259 L
F
0 g
.36506 .80259 m
.3682 .80648 L
.36325 .80502 L
.36009 .80142 L
.36506 .80259 L
s
.545 .336 0 .073 k
.37005 .80377 m
.37318 .80794 L
.3682 .80648 L
.36506 .80259 L
.37005 .80377 L
F
0 g
.37005 .80377 m
.37318 .80794 L
.3682 .80648 L
.36506 .80259 L
.37005 .80377 L
s
.513 .331 0 .086 k
.37505 .80494 m
.37816 .8094 L
.37318 .80794 L
.37005 .80377 L
.37505 .80494 L
F
0 g
.37505 .80494 m
.37816 .8094 L
.37318 .80794 L
.37005 .80377 L
.37505 .80494 L
s
.484 .327 0 .098 k
.38007 .80612 m
.38317 .81086 L
.37816 .8094 L
.37505 .80494 L
.38007 .80612 L
F
0 g
.38007 .80612 m
.38317 .81086 L
.37816 .8094 L
.37505 .80494 L
.38007 .80612 L
s
.457 .322 0 .111 k
.38511 .80731 m
.38821 .81234 L
.38317 .81086 L
.38007 .80612 L
.38511 .80731 L
F
0 g
.38511 .80731 m
.38821 .81234 L
.38317 .81086 L
.38007 .80612 L
.38511 .80731 L
s
.433 .318 0 .123 k
.39017 .8085 m
.39325 .81382 L
.38821 .81234 L
.38511 .80731 L
.39017 .8085 L
F
0 g
.39017 .8085 m
.39325 .81382 L
.38821 .81234 L
.38511 .80731 L
.39017 .8085 L
s
.411 .314 0 .135 k
.39525 .80969 m
.39832 .81531 L
.39325 .81382 L
.39017 .8085 L
.39525 .80969 L
F
0 g
.39525 .80969 m
.39832 .81531 L
.39325 .81382 L
.39017 .8085 L
.39525 .80969 L
s
.389 .309 0 .147 k
.40036 .81089 m
.4034 .8168 L
.39832 .81531 L
.39525 .80969 L
.40036 .81089 L
F
0 g
.40036 .81089 m
.4034 .8168 L
.39832 .81531 L
.39525 .80969 L
.40036 .81089 L
s
.37 .305 0 .158 k
.40547 .81209 m
.40851 .81829 L
.4034 .8168 L
.40036 .81089 L
.40547 .81209 L
F
0 g
.40547 .81209 m
.40851 .81829 L
.4034 .8168 L
.40036 .81089 L
.40547 .81209 L
s
.353 .302 0 .168 k
.4106 .8133 m
.41364 .81979 L
.40851 .81829 L
.40547 .81209 L
.4106 .8133 L
F
0 g
.4106 .8133 m
.41364 .81979 L
.40851 .81829 L
.40547 .81209 L
.4106 .8133 L
s
.337 .298 0 .178 k
.41577 .81451 m
.41878 .8213 L
.41364 .81979 L
.4106 .8133 L
.41577 .81451 L
F
0 g
.41577 .81451 m
.41878 .8213 L
.41364 .81979 L
.4106 .8133 L
.41577 .81451 L
s
.322 .295 0 .187 k
.42094 .81572 m
.42396 .82281 L
.41878 .8213 L
.41577 .81451 L
.42094 .81572 L
F
0 g
.42094 .81572 m
.42396 .82281 L
.41878 .8213 L
.41577 .81451 L
.42094 .81572 L
s
.308 .292 0 .196 k
.42614 .81693 m
.42915 .82432 L
.42396 .82281 L
.42094 .81572 L
.42614 .81693 L
F
0 g
.42614 .81693 m
.42915 .82432 L
.42396 .82281 L
.42094 .81572 L
.42614 .81693 L
s
.295 .288 0 .205 k
.43135 .81813 m
.43435 .82583 L
.42915 .82432 L
.42614 .81693 L
.43135 .81813 L
F
0 g
.43135 .81813 m
.43435 .82583 L
.42915 .82432 L
.42614 .81693 L
.43135 .81813 L
s
.283 .285 0 .212 k
.43658 .81933 m
.43958 .82732 L
.43435 .82583 L
.43135 .81813 L
.43658 .81933 L
F
0 g
.43658 .81933 m
.43958 .82732 L
.43435 .82583 L
.43135 .81813 L
.43658 .81933 L
s
.271 .282 0 .22 k
.44184 .82052 m
.44483 .82881 L
.43958 .82732 L
.43658 .81933 L
.44184 .82052 L
F
0 g
.44184 .82052 m
.44483 .82881 L
.43958 .82732 L
.43658 .81933 L
.44184 .82052 L
s
.26 .278 0 .227 k
.44712 .82169 m
.45011 .83027 L
.44483 .82881 L
.44184 .82052 L
.44712 .82169 L
F
0 g
.44712 .82169 m
.45011 .83027 L
.44483 .82881 L
.44184 .82052 L
.44712 .82169 L
s
.248 .275 0 .234 k
.45241 .82282 m
.4554 .8317 L
.45011 .83027 L
.44712 .82169 L
.45241 .82282 L
F
0 g
.45241 .82282 m
.4554 .8317 L
.45011 .83027 L
.44712 .82169 L
.45241 .82282 L
s
.237 .271 0 .24 k
.45773 .82391 m
.46071 .83309 L
.4554 .8317 L
.45241 .82282 L
.45773 .82391 L
F
0 g
.45773 .82391 m
.46071 .83309 L
.4554 .8317 L
.45241 .82282 L
.45773 .82391 L
s
.226 .267 0 .246 k
.46307 .82493 m
.46605 .83439 L
.46071 .83309 L
.45773 .82391 L
.46307 .82493 L
F
0 g
.46307 .82493 m
.46605 .83439 L
.46071 .83309 L
.45773 .82391 L
.46307 .82493 L
s
.214 .263 0 .251 k
.46843 .82583 m
.47141 .83556 L
.46605 .83439 L
.46307 .82493 L
.46843 .82583 L
F
0 g
.46843 .82583 m
.47141 .83556 L
.46605 .83439 L
.46307 .82493 L
.46843 .82583 L
s
.198 .255 0 .257 k
.47382 .82652 m
.47679 .8365 L
.47141 .83556 L
.46843 .82583 L
.47382 .82652 L
F
0 g
.47382 .82652 m
.47679 .8365 L
.47141 .83556 L
.46843 .82583 L
.47382 .82652 L
s
.141 .221 0 .266 k
.47924 .82586 m
.48223 .83597 L
.47679 .8365 L
.47382 .82652 L
.47924 .82586 L
F
0 g
.47924 .82586 m
.48223 .83597 L
.47679 .8365 L
.47382 .82652 L
.47924 .82586 L
s
.04 .156 0 .284 k
.48472 .82197 m
.48771 .83187 L
.48223 .83597 L
.47924 .82586 L
.48472 .82197 L
F
0 g
.48472 .82197 m
.48771 .83187 L
.48223 .83597 L
.47924 .82586 L
.48472 .82197 L
s
.032 .149 0 .283 k
.49022 .81777 m
.49321 .82742 L
.48771 .83187 L
.48472 .82197 L
.49022 .81777 L
F
0 g
.49022 .81777 m
.49321 .82742 L
.48771 .83187 L
.48472 .82197 L
.49022 .81777 L
s
.029 .145 0 .281 k
.49571 .8134 m
.49871 .82279 L
.49321 .82742 L
.49022 .81777 L
.49571 .8134 L
F
0 g
.49571 .8134 m
.49871 .82279 L
.49321 .82742 L
.49022 .81777 L
.49571 .8134 L
s
.027 .143 0 .278 k
.50122 .80895 m
.50422 .81806 L
.49871 .82279 L
.49571 .8134 L
.50122 .80895 L
F
0 g
.50122 .80895 m
.50422 .81806 L
.49871 .82279 L
.49571 .8134 L
.50122 .80895 L
s
.026 .14 0 .275 k
.50674 .80442 m
.50973 .81326 L
.50422 .81806 L
.50122 .80895 L
.50674 .80442 L
F
0 g
.50674 .80442 m
.50973 .81326 L
.50422 .81806 L
.50122 .80895 L
.50674 .80442 L
s
.026 .137 0 .272 k
.51225 .79984 m
.51525 .8084 L
.50973 .81326 L
.50674 .80442 L
.51225 .79984 L
F
0 g
.51225 .79984 m
.51525 .8084 L
.50973 .81326 L
.50674 .80442 L
.51225 .79984 L
s
.026 .135 0 .268 k
.51776 .79524 m
.52076 .80352 L
.51525 .8084 L
.51225 .79984 L
.51776 .79524 L
F
0 g
.51776 .79524 m
.52076 .80352 L
.51525 .8084 L
.51225 .79984 L
.51776 .79524 L
s
.027 .133 0 .264 k
.52328 .79061 m
.52628 .79861 L
.52076 .80352 L
.51776 .79524 L
.52328 .79061 L
F
0 g
.52328 .79061 m
.52628 .79861 L
.52076 .80352 L
.51776 .79524 L
.52328 .79061 L
s
.027 .13 0 .26 k
.5288 .78596 m
.53179 .79368 L
.52628 .79861 L
.52328 .79061 L
.5288 .78596 L
F
0 g
.5288 .78596 m
.53179 .79368 L
.52628 .79861 L
.52328 .79061 L
.5288 .78596 L
s
.028 .128 0 .255 k
.53432 .78132 m
.53731 .78874 L
.53179 .79368 L
.5288 .78596 L
.53432 .78132 L
F
0 g
.53432 .78132 m
.53731 .78874 L
.53179 .79368 L
.5288 .78596 L
.53432 .78132 L
s
.029 .125 0 .251 k
.53985 .77665 m
.54284 .7838 L
.53731 .78874 L
.53432 .78132 L
.53985 .77665 L
F
0 g
.53985 .77665 m
.54284 .7838 L
.53731 .78874 L
.53432 .78132 L
.53985 .77665 L
s
.03 .123 0 .246 k
.54538 .77198 m
.54836 .77884 L
.54284 .7838 L
.53985 .77665 L
.54538 .77198 L
F
0 g
.54538 .77198 m
.54836 .77884 L
.54284 .7838 L
.53985 .77665 L
.54538 .77198 L
s
.031 .12 0 .241 k
.55091 .7673 m
.55388 .77388 L
.54836 .77884 L
.54538 .77198 L
.55091 .7673 L
F
0 g
.55091 .7673 m
.55388 .77388 L
.54836 .77884 L
.54538 .77198 L
.55091 .7673 L
s
.033 .117 0 .235 k
.55645 .76262 m
.55942 .76892 L
.55388 .77388 L
.55091 .7673 L
.55645 .76262 L
F
0 g
.55645 .76262 m
.55942 .76892 L
.55388 .77388 L
.55091 .7673 L
.55645 .76262 L
s
.033 .114 0 .23 k
.56198 .75794 m
.56494 .76395 L
.55942 .76892 L
.55645 .76262 L
.56198 .75794 L
F
0 g
.56198 .75794 m
.56494 .76395 L
.55942 .76892 L
.55645 .76262 L
.56198 .75794 L
s
.035 .11 0 .224 k
.56752 .75325 m
.57047 .75899 L
.56494 .76395 L
.56198 .75794 L
.56752 .75325 L
F
0 g
.56752 .75325 m
.57047 .75899 L
.56494 .76395 L
.56198 .75794 L
.56752 .75325 L
s
.036 .107 0 .218 k
.57306 .74858 m
.57601 .75402 L
.57047 .75899 L
.56752 .75325 L
.57306 .74858 L
F
0 g
.57306 .74858 m
.57601 .75402 L
.57047 .75899 L
.56752 .75325 L
.57306 .74858 L
s
.039 .103 0 .211 k
.5786 .74389 m
.58154 .74905 L
.57601 .75402 L
.57306 .74858 L
.5786 .74389 L
F
0 g
.5786 .74389 m
.58154 .74905 L
.57601 .75402 L
.57306 .74858 L
.5786 .74389 L
s
.041 .1 0 .204 k
.58416 .73919 m
.58707 .74408 L
.58154 .74905 L
.5786 .74389 L
.58416 .73919 L
F
0 g
.58416 .73919 m
.58707 .74408 L
.58154 .74905 L
.5786 .74389 L
.58416 .73919 L
s
.043 .095 0 .197 k
.58971 .7345 m
.59261 .73911 L
.58707 .74408 L
.58416 .73919 L
.58971 .7345 L
F
0 g
.58971 .7345 m
.59261 .73911 L
.58707 .74408 L
.58416 .73919 L
.58971 .7345 L
s
.044 .09 0 .19 k
.59526 .7298 m
.59815 .73413 L
.59261 .73911 L
.58971 .7345 L
.59526 .7298 L
F
0 g
.59526 .7298 m
.59815 .73413 L
.59261 .73911 L
.58971 .7345 L
.59526 .7298 L
s
.047 .085 0 .182 k
.60081 .7251 m
.60369 .72915 L
.59815 .73413 L
.59526 .7298 L
.60081 .7251 L
F
0 g
.60081 .7251 m
.60369 .72915 L
.59815 .73413 L
.59526 .7298 L
.60081 .7251 L
s
.048 .079 0 .175 k
.60637 .7204 m
.60923 .72418 L
.60369 .72915 L
.60081 .7251 L
.60637 .7204 L
F
0 g
.60637 .7204 m
.60923 .72418 L
.60369 .72915 L
.60081 .7251 L
.60637 .7204 L
s
.052 .073 0 .166 k
.61193 .7157 m
.61478 .7192 L
.60923 .72418 L
.60637 .7204 L
.61193 .7157 L
F
0 g
.61193 .7157 m
.61478 .7192 L
.60923 .72418 L
.60637 .7204 L
.61193 .7157 L
s
.054 .066 0 .158 k
.61749 .71099 m
.62032 .71422 L
.61478 .7192 L
.61193 .7157 L
.61749 .71099 L
F
0 g
.61749 .71099 m
.62032 .71422 L
.61478 .7192 L
.61193 .7157 L
.61749 .71099 L
s
.058 .059 0 .149 k
.62306 .70628 m
.62588 .70924 L
.62032 .71422 L
.61749 .71099 L
.62306 .70628 L
F
0 g
.62306 .70628 m
.62588 .70924 L
.62032 .71422 L
.61749 .71099 L
.62306 .70628 L
s
.06 .051 0 .141 k
.62863 .70158 m
.63142 .70426 L
.62588 .70924 L
.62306 .70628 L
.62863 .70158 L
F
0 g
.62863 .70158 m
.63142 .70426 L
.62588 .70924 L
.62306 .70628 L
.62863 .70158 L
s
.064 .042 0 .132 k
.6342 .69687 m
.63697 .69927 L
.63142 .70426 L
.62863 .70158 L
.6342 .69687 L
F
0 g
.6342 .69687 m
.63697 .69927 L
.63142 .70426 L
.62863 .70158 L
.6342 .69687 L
s
.067 .032 0 .124 k
.63977 .69215 m
.64252 .69428 L
.63697 .69927 L
.6342 .69687 L
.63977 .69215 L
F
0 g
.63977 .69215 m
.64252 .69428 L
.63697 .69927 L
.6342 .69687 L
.63977 .69215 L
s
.071 .022 0 .115 k
.64535 .68743 m
.64808 .68929 L
.64252 .69428 L
.63977 .69215 L
.64535 .68743 L
F
0 g
.64535 .68743 m
.64808 .68929 L
.64252 .69428 L
.63977 .69215 L
.64535 .68743 L
s
.075 .009 0 .108 k
.65093 .68272 m
.65363 .6843 L
.64808 .68929 L
.64535 .68743 L
.65093 .68272 L
F
0 g
.65093 .68272 m
.65363 .6843 L
.64808 .68929 L
.64535 .68743 L
.65093 .68272 L
s
.083 0 .003 .098 k
.65651 .67799 m
.65919 .67931 L
.65363 .6843 L
.65093 .68272 L
.65651 .67799 L
F
0 g
.65651 .67799 m
.65919 .67931 L
.65363 .6843 L
.65093 .68272 L
.65651 .67799 L
s
.102 0 .018 .078 k
.6621 .67327 m
.66475 .67432 L
.65919 .67931 L
.65651 .67799 L
.6621 .67327 L
F
0 g
.6621 .67327 m
.66475 .67432 L
.65919 .67931 L
.65651 .67799 L
.6621 .67327 L
s
.123 0 .034 .059 k
.66769 .66854 m
.67031 .66933 L
.66475 .67432 L
.6621 .67327 L
.66769 .66854 L
F
0 g
.66769 .66854 m
.67031 .66933 L
.66475 .67432 L
.6621 .67327 L
.66769 .66854 L
s
.145 0 .05 .042 k
.67327 .66382 m
.67588 .66433 L
.67031 .66933 L
.66769 .66854 L
.67327 .66382 L
F
0 g
.67327 .66382 m
.67588 .66433 L
.67031 .66933 L
.66769 .66854 L
.67327 .66382 L
s
.169 0 .069 .027 k
.67886 .65909 m
.68144 .65933 L
.67588 .66433 L
.67327 .66382 L
.67886 .65909 L
F
0 g
.67886 .65909 m
.68144 .65933 L
.67588 .66433 L
.67327 .66382 L
.67886 .65909 L
s
.194 0 .089 .015 k
.68446 .65436 m
.68701 .65434 L
.68144 .65933 L
.67886 .65909 L
.68446 .65436 L
F
0 g
.68446 .65436 m
.68701 .65434 L
.68144 .65933 L
.67886 .65909 L
.68446 .65436 L
s
.22 0 .11 .008 k
.69006 .64963 m
.69258 .64934 L
.68701 .65434 L
.68446 .65436 L
.69006 .64963 L
F
0 g
.69006 .64963 m
.69258 .64934 L
.68701 .65434 L
.68446 .65436 L
.69006 .64963 L
s
.247 0 .132 .007 k
.69567 .64491 m
.69815 .64435 L
.69258 .64934 L
.69006 .64963 L
.69567 .64491 L
F
0 g
.69567 .64491 m
.69815 .64435 L
.69258 .64934 L
.69006 .64963 L
.69567 .64491 L
s
.274 0 .153 .014 k
.70127 .64018 m
.70373 .63937 L
.69815 .64435 L
.69567 .64491 L
.70127 .64018 L
F
0 g
.70127 .64018 m
.70373 .63937 L
.69815 .64435 L
.69567 .64491 L
.70127 .64018 L
s
.3 0 .175 .029 k
.70687 .63547 m
.7093 .63439 L
.70373 .63937 L
.70127 .64018 L
.70687 .63547 L
F
0 g
.70687 .63547 m
.7093 .63439 L
.70373 .63937 L
.70127 .64018 L
.70687 .63547 L
s
.323 0 .195 .054 k
.71249 .63076 m
.71487 .62943 L
.7093 .63439 L
.70687 .63547 L
.71249 .63076 L
F
0 g
.71249 .63076 m
.71487 .62943 L
.7093 .63439 L
.70687 .63547 L
.71249 .63076 L
s
.345 0 .213 .088 k
.71811 .62607 m
.72045 .62447 L
.71487 .62943 L
.71249 .63076 L
.71811 .62607 L
F
0 g
.71811 .62607 m
.72045 .62447 L
.71487 .62943 L
.71249 .63076 L
.71811 .62607 L
s
.364 0 .23 .13 k
.72372 .62141 m
.72604 .61957 L
.72045 .62447 L
.71811 .62607 L
.72372 .62141 L
F
0 g
.72372 .62141 m
.72604 .61957 L
.72045 .62447 L
.71811 .62607 L
.72372 .62141 L
s
.379 0 .242 .181 k
.72935 .61678 m
.73163 .61468 L
.72604 .61957 L
.72372 .62141 L
.72935 .61678 L
F
0 g
.72935 .61678 m
.73163 .61468 L
.72604 .61957 L
.72372 .62141 L
.72935 .61678 L
s
.73497 .61221 m
.73723 .60987 L
.73163 .61468 L
.72935 .61678 L
.73497 .61221 L
F
.73497 .61221 m
.73723 .60987 L
.73163 .61468 L
.72935 .61678 L
.73497 .61221 L
s
.74062 .60774 m
.74283 .60516 L
.73723 .60987 L
.73497 .61221 L
.74062 .60774 L
F
.74062 .60774 m
.74283 .60516 L
.73723 .60987 L
.73497 .61221 L
.74062 .60774 L
s
.74627 .6034 m
.74844 .60061 L
.74283 .60516 L
.74062 .60774 L
.74627 .6034 L
F
.74627 .6034 m
.74844 .60061 L
.74283 .60516 L
.74062 .60774 L
.74627 .6034 L
s
.75195 .59937 m
.75409 .59638 L
.74844 .60061 L
.74627 .6034 L
.75195 .59937 L
F
.75195 .59937 m
.75409 .59638 L
.74844 .60061 L
.74627 .6034 L
.75195 .59937 L
s
0 .3 .3 .7 k
.75784 .59838 m
.75996 .5955 L
.75409 .59638 L
.75195 .59937 L
.75784 .59838 L
F
0 g
.75784 .59838 m
.75996 .5955 L
.75409 .59638 L
.75195 .59937 L
.75784 .59838 L
s
0 .417 .417 .583 k
.76383 .59868 m
.76596 .59601 L
.75996 .5955 L
.75784 .59838 L
.76383 .59868 L
F
0 g
.76383 .59868 m
.76596 .59601 L
.75996 .5955 L
.75784 .59838 L
.76383 .59868 L
s
0 .422 .422 .578 k
.76987 .59918 m
.77199 .59676 L
.76596 .59601 L
.76383 .59868 L
.76987 .59918 L
F
0 g
.76987 .59918 m
.77199 .59676 L
.76596 .59601 L
.76383 .59868 L
.76987 .59918 L
s
0 .418 .418 .582 k
.77593 .5998 m
.77805 .59761 L
.77199 .59676 L
.76987 .59918 L
.77593 .5998 L
F
0 g
.77593 .5998 m
.77805 .59761 L
.77199 .59676 L
.76987 .59918 L
.77593 .5998 L
s
0 .409 .409 .591 k
.78202 .60049 m
.78414 .59857 L
.77805 .59761 L
.77593 .5998 L
.78202 .60049 L
F
0 g
.78202 .60049 m
.78414 .59857 L
.77805 .59761 L
.77593 .5998 L
.78202 .60049 L
s
0 .395 .395 .605 k
.78814 .60123 m
.79026 .59958 L
.78414 .59857 L
.78202 .60049 L
.78814 .60123 L
F
0 g
.78814 .60123 m
.79026 .59958 L
.78414 .59857 L
.78202 .60049 L
.78814 .60123 L
s
0 .377 .377 .623 k
.79428 .60202 m
.79641 .60063 L
.79026 .59958 L
.78814 .60123 L
.79428 .60202 L
F
0 g
.79428 .60202 m
.79641 .60063 L
.79026 .59958 L
.78814 .60123 L
.79428 .60202 L
s
0 .354 .354 .646 k
.80046 .60283 m
.80258 .60171 L
.79641 .60063 L
.79428 .60202 L
.80046 .60283 L
F
0 g
.80046 .60283 m
.80258 .60171 L
.79641 .60063 L
.79428 .60202 L
.80046 .60283 L
s
0 .325 .325 .675 k
.80665 .60365 m
.80878 .60281 L
.80258 .60171 L
.80046 .60283 L
.80665 .60365 L
F
0 g
.80665 .60365 m
.80878 .60281 L
.80258 .60171 L
.80046 .60283 L
.80665 .60365 L
s
0 .291 .291 .709 k
.81287 .6045 m
.81501 .60393 L
.80878 .60281 L
.80665 .60365 L
.81287 .6045 L
F
0 g
.81287 .6045 m
.81501 .60393 L
.80878 .60281 L
.80665 .60365 L
.81287 .6045 L
s
0 .251 .251 .749 k
.81912 .60536 m
.82127 .60507 L
.81501 .60393 L
.81287 .6045 L
.81912 .60536 L
F
0 g
.81912 .60536 m
.82127 .60507 L
.81501 .60393 L
.81287 .6045 L
.81912 .60536 L
s
0 .205 .205 .795 k
.82539 .60622 m
.82755 .6062 L
.82127 .60507 L
.81912 .60536 L
.82539 .60622 L
F
0 g
.82539 .60622 m
.82755 .6062 L
.82127 .60507 L
.81912 .60536 L
.82539 .60622 L
s
0 .153 .153 .847 k
.83169 .60708 m
.83386 .60735 L
.82755 .6062 L
.82539 .60622 L
.83169 .60708 L
F
0 g
.83169 .60708 m
.83386 .60735 L
.82755 .6062 L
.82539 .60622 L
.83169 .60708 L
s
0 .096 .096 .904 k
.83801 .60796 m
.84019 .60852 L
.83386 .60735 L
.83169 .60708 L
.83801 .60796 L
F
0 g
.83801 .60796 m
.84019 .60852 L
.83386 .60735 L
.83169 .60708 L
.83801 .60796 L
s
.763 .223 0 .237 k
.84436 .60884 m
.84655 .60967 L
.84019 .60852 L
.83801 .60796 L
.84436 .60884 L
F
0 g
.84436 .60884 m
.84655 .60967 L
.84019 .60852 L
.83801 .60796 L
.84436 .60884 L
s
.799 .246 0 .175 k
.85073 .60973 m
.85294 .61084 L
.84655 .60967 L
.84436 .60884 L
.85073 .60973 L
F
0 g
.85073 .60973 m
.85294 .61084 L
.84655 .60967 L
.84436 .60884 L
.85073 .60973 L
s
.789 .266 0 .123 k
.85713 .61061 m
.85935 .61202 L
.85294 .61084 L
.85073 .60973 L
.85713 .61061 L
F
0 g
.85713 .61061 m
.85935 .61202 L
.85294 .61084 L
.85073 .60973 L
.85713 .61061 L
s
.771 .282 0 .083 k
.86356 .6115 m
.86579 .6132 L
.85935 .61202 L
.85713 .61061 L
.86356 .6115 L
F
0 g
.86356 .6115 m
.86579 .6132 L
.85935 .61202 L
.85713 .61061 L
.86356 .6115 L
s
.746 .293 0 .055 k
.87001 .61239 m
.87226 .61438 L
.86579 .6132 L
.86356 .6115 L
.87001 .61239 L
F
0 g
.87001 .61239 m
.87226 .61438 L
.86579 .6132 L
.86356 .6115 L
.87001 .61239 L
s
.715 .302 0 .037 k
.87649 .61329 m
.87875 .61557 L
.87226 .61438 L
.87001 .61239 L
.87649 .61329 L
F
0 g
.87649 .61329 m
.87875 .61557 L
.87226 .61438 L
.87001 .61239 L
.87649 .61329 L
s
.682 .308 0 .028 k
.88298 .6142 m
.88528 .61677 L
.87875 .61557 L
.87649 .61329 L
.88298 .6142 L
F
0 g
.88298 .6142 m
.88528 .61677 L
.87875 .61557 L
.87649 .61329 L
.88298 .6142 L
s
.648 .311 0 .026 k
.88952 .61511 m
.89182 .61797 L
.88528 .61677 L
.88298 .6142 L
.88952 .61511 L
F
0 g
.88952 .61511 m
.89182 .61797 L
.88528 .61677 L
.88298 .6142 L
.88952 .61511 L
s
.612 .311 0 .03 k
.89608 .61602 m
.89841 .61917 L
.89182 .61797 L
.88952 .61511 L
.89608 .61602 L
F
0 g
.89608 .61602 m
.89841 .61917 L
.89182 .61797 L
.88952 .61511 L
.89608 .61602 L
s
.579 .311 0 .037 k
.90266 .61692 m
.90501 .62038 L
.89841 .61917 L
.89608 .61602 L
.90266 .61692 L
F
0 g
.90266 .61692 m
.90501 .62038 L
.89841 .61917 L
.89608 .61602 L
.90266 .61692 L
s
.547 .31 0 .046 k
.90927 .61784 m
.91164 .6216 L
.90501 .62038 L
.90266 .61692 L
.90927 .61784 L
F
0 g
.90927 .61784 m
.91164 .6216 L
.90501 .62038 L
.90266 .61692 L
.90927 .61784 L
s
.607 .325 0 .04 k
.35195 .79693 m
.35514 .80026 L
.35021 .7991 L
.34701 .79606 L
.35195 .79693 L
F
0 g
.35195 .79693 m
.35514 .80026 L
.35021 .7991 L
.34701 .79606 L
.35195 .79693 L
s
.571 .323 0 .049 k
.35692 .79782 m
.36009 .80142 L
.35514 .80026 L
.35195 .79693 L
.35692 .79782 L
F
0 g
.35692 .79782 m
.36009 .80142 L
.35514 .80026 L
.35195 .79693 L
.35692 .79782 L
s
.537 .32 0 .061 k
.36191 .7987 m
.36506 .80259 L
.36009 .80142 L
.35692 .79782 L
.36191 .7987 L
F
0 g
.36191 .7987 m
.36506 .80259 L
.36009 .80142 L
.35692 .79782 L
.36191 .7987 L
s
.506 .317 0 .073 k
.36691 .79959 m
.37005 .80377 L
.36506 .80259 L
.36191 .7987 L
.36691 .79959 L
F
0 g
.36691 .79959 m
.37005 .80377 L
.36506 .80259 L
.36191 .7987 L
.36691 .79959 L
s
.477 .314 0 .086 k
.37192 .80047 m
.37505 .80494 L
.37005 .80377 L
.36691 .79959 L
.37192 .80047 L
F
0 g
.37192 .80047 m
.37505 .80494 L
.37005 .80377 L
.36691 .79959 L
.37192 .80047 L
s
.45 .31 0 .099 k
.37696 .80136 m
.38007 .80612 L
.37505 .80494 L
.37192 .80047 L
.37696 .80136 L
F
0 g
.37696 .80136 m
.38007 .80612 L
.37505 .80494 L
.37192 .80047 L
.37696 .80136 L
s
.426 .306 0 .112 k
.38202 .80226 m
.38511 .80731 L
.38007 .80612 L
.37696 .80136 L
.38202 .80226 L
F
0 g
.38202 .80226 m
.38511 .80731 L
.38007 .80612 L
.37696 .80136 L
.38202 .80226 L
s
.403 .302 0 .125 k
.38709 .80316 m
.39017 .8085 L
.38511 .80731 L
.38202 .80226 L
.38709 .80316 L
F
0 g
.38709 .80316 m
.39017 .8085 L
.38511 .80731 L
.38202 .80226 L
.38709 .80316 L
s
.382 .299 0 .137 k
.39219 .80407 m
.39525 .80969 L
.39017 .8085 L
.38709 .80316 L
.39219 .80407 L
F
0 g
.39219 .80407 m
.39525 .80969 L
.39017 .8085 L
.38709 .80316 L
.39219 .80407 L
s
.363 .295 0 .149 k
.39729 .80496 m
.40036 .81089 L
.39525 .80969 L
.39219 .80407 L
.39729 .80496 L
F
0 g
.39729 .80496 m
.40036 .81089 L
.39525 .80969 L
.39219 .80407 L
.39729 .80496 L
s
.345 .292 0 .16 k
.40243 .80587 m
.40547 .81209 L
.40036 .81089 L
.39729 .80496 L
.40243 .80587 L
F
0 g
.40243 .80587 m
.40547 .81209 L
.40036 .81089 L
.39729 .80496 L
.40243 .80587 L
s
.33 .289 0 .17 k
.40757 .80678 m
.4106 .8133 L
.40547 .81209 L
.40243 .80587 L
.40757 .80678 L
F
0 g
.40757 .80678 m
.4106 .8133 L
.40547 .81209 L
.40243 .80587 L
.40757 .80678 L
s
.315 .286 0 .18 k
.41273 .80769 m
.41577 .81451 L
.4106 .8133 L
.40757 .80678 L
.41273 .80769 L
F
0 g
.41273 .80769 m
.41577 .81451 L
.4106 .8133 L
.40757 .80678 L
.41273 .80769 L
s
.301 .283 0 .189 k
.41792 .8086 m
.42094 .81572 L
.41577 .81451 L
.41273 .80769 L
.41792 .8086 L
F
0 g
.41792 .8086 m
.42094 .81572 L
.41577 .81451 L
.41273 .80769 L
.41792 .8086 L
s
.288 .28 0 .198 k
.42312 .80951 m
.42614 .81693 L
.42094 .81572 L
.41792 .8086 L
.42312 .80951 L
F
0 g
.42312 .80951 m
.42614 .81693 L
.42094 .81572 L
.41792 .8086 L
.42312 .80951 L
s
.276 .278 0 .206 k
.42835 .81042 m
.43135 .81813 L
.42614 .81693 L
.42312 .80951 L
.42835 .81042 L
F
0 g
.42835 .81042 m
.43135 .81813 L
.42614 .81693 L
.42312 .80951 L
.42835 .81042 L
s
.265 .275 0 .214 k
.43358 .81131 m
.43658 .81933 L
.43135 .81813 L
.42835 .81042 L
.43358 .81131 L
F
0 g
.43358 .81131 m
.43658 .81933 L
.43135 .81813 L
.42835 .81042 L
.43358 .81131 L
s
.253 .271 0 .222 k
.43885 .8122 m
.44184 .82052 L
.43658 .81933 L
.43358 .81131 L
.43885 .8122 L
F
0 g
.43885 .8122 m
.44184 .82052 L
.43658 .81933 L
.43358 .81131 L
.43885 .8122 L
s
.243 .269 0 .229 k
.44413 .81307 m
.44712 .82169 L
.44184 .82052 L
.43885 .8122 L
.44413 .81307 L
F
0 g
.44413 .81307 m
.44712 .82169 L
.44184 .82052 L
.43885 .8122 L
.44413 .81307 L
s
.233 .266 0 .235 k
.44943 .81391 m
.45241 .82282 L
.44712 .82169 L
.44413 .81307 L
.44943 .81391 L
F
0 g
.44943 .81391 m
.45241 .82282 L
.44712 .82169 L
.44413 .81307 L
.44943 .81391 L
s
.224 .263 0 .241 k
.45475 .81471 m
.45773 .82391 L
.45241 .82282 L
.44943 .81391 L
.45475 .81471 L
F
0 g
.45475 .81471 m
.45773 .82391 L
.45241 .82282 L
.44943 .81391 L
.45475 .81471 L
s
.213 .26 0 .247 k
.46008 .81544 m
.46307 .82493 L
.45773 .82391 L
.45475 .81471 L
.46008 .81544 L
F
0 g
.46008 .81544 m
.46307 .82493 L
.45773 .82391 L
.45475 .81471 L
.46008 .81544 L
s
.201 .255 0 .253 k
.46545 .81606 m
.46843 .82583 L
.46307 .82493 L
.46008 .81544 L
.46545 .81606 L
F
0 g
.46545 .81606 m
.46843 .82583 L
.46307 .82493 L
.46008 .81544 L
.46545 .81606 L
s
.188 .249 0 .258 k
.47084 .8165 m
.47382 .82652 L
.46843 .82583 L
.46545 .81606 L
.47084 .8165 L
F
0 g
.47084 .8165 m
.47382 .82652 L
.46843 .82583 L
.46545 .81606 L
.47084 .8165 L
s
.137 .218 0 .267 k
.47626 .81572 m
.47924 .82586 L
.47382 .82652 L
.47084 .8165 L
.47626 .81572 L
F
0 g
.47626 .81572 m
.47924 .82586 L
.47382 .82652 L
.47084 .8165 L
.47626 .81572 L
s
.045 .16 0 .283 k
.48174 .81205 m
.48472 .82197 L
.47924 .82586 L
.47626 .81572 L
.48174 .81205 L
F
0 g
.48174 .81205 m
.48472 .82197 L
.47924 .82586 L
.47626 .81572 L
.48174 .81205 L
s
.039 .154 0 .282 k
.48723 .80809 m
.49022 .81777 L
.48472 .82197 L
.48174 .81205 L
.48723 .80809 L
F
0 g
.48723 .80809 m
.49022 .81777 L
.48472 .82197 L
.48174 .81205 L
.48723 .80809 L
s
.036 .15 0 .28 k
.49273 .80399 m
.49571 .8134 L
.49022 .81777 L
.48723 .80809 L
.49273 .80399 L
F
0 g
.49273 .80399 m
.49571 .8134 L
.49022 .81777 L
.48723 .80809 L
.49273 .80399 L
s
.034 .147 0 .277 k
.49822 .7998 m
.50122 .80895 L
.49571 .8134 L
.49273 .80399 L
.49822 .7998 L
F
0 g
.49822 .7998 m
.50122 .80895 L
.49571 .8134 L
.49273 .80399 L
.49822 .7998 L
s
.035 .145 0 .273 k
.50373 .79554 m
.50674 .80442 L
.50122 .80895 L
.49822 .7998 L
.50373 .79554 L
F
0 g
.50373 .79554 m
.50674 .80442 L
.50122 .80895 L
.49822 .7998 L
.50373 .79554 L
s
.034 .143 0 .27 k
.50924 .79125 m
.51225 .79984 L
.50674 .80442 L
.50373 .79554 L
.50924 .79125 L
F
0 g
.50924 .79125 m
.51225 .79984 L
.50674 .80442 L
.50373 .79554 L
.50924 .79125 L
s
.035 .14 0 .266 k
.51476 .78693 m
.51776 .79524 L
.51225 .79984 L
.50924 .79125 L
.51476 .78693 L
F
0 g
.51476 .78693 m
.51776 .79524 L
.51225 .79984 L
.50924 .79125 L
.51476 .78693 L
s
.035 .138 0 .262 k
.52028 .78259 m
.52328 .79061 L
.51776 .79524 L
.51476 .78693 L
.52028 .78259 L
F
0 g
.52028 .78259 m
.52328 .79061 L
.51776 .79524 L
.51476 .78693 L
.52028 .78259 L
s
.036 .136 0 .258 k
.5258 .77823 m
.5288 .78596 L
.52328 .79061 L
.52028 .78259 L
.5258 .77823 L
F
0 g
.5258 .77823 m
.5288 .78596 L
.52328 .79061 L
.52028 .78259 L
.5258 .77823 L
s
.037 .134 0 .253 k
.53133 .77385 m
.53432 .78132 L
.5288 .78596 L
.5258 .77823 L
.53133 .77385 L
F
0 g
.53133 .77385 m
.53432 .78132 L
.5288 .78596 L
.5258 .77823 L
.53133 .77385 L
s
.039 .132 0 .248 k
.53686 .76948 m
.53985 .77665 L
.53432 .78132 L
.53133 .77385 L
.53686 .76948 L
F
0 g
.53686 .76948 m
.53985 .77665 L
.53432 .78132 L
.53133 .77385 L
.53686 .76948 L
s
.04 .129 0 .243 k
.54239 .76509 m
.54538 .77198 L
.53985 .77665 L
.53686 .76948 L
.54239 .76509 L
F
0 g
.54239 .76509 m
.54538 .77198 L
.53985 .77665 L
.53686 .76948 L
.54239 .76509 L
s
.041 .126 0 .238 k
.54793 .7607 m
.55091 .7673 L
.54538 .77198 L
.54239 .76509 L
.54793 .7607 L
F
0 g
.54793 .7607 m
.55091 .7673 L
.54538 .77198 L
.54239 .76509 L
.54793 .7607 L
s
.043 .124 0 .232 k
.55347 .75631 m
.55645 .76262 L
.55091 .7673 L
.54793 .7607 L
.55347 .75631 L
F
0 g
.55347 .75631 m
.55645 .76262 L
.55091 .7673 L
.54793 .7607 L
.55347 .75631 L
s
.045 .121 0 .226 k
.55902 .7519 m
.56198 .75794 L
.55645 .76262 L
.55347 .75631 L
.55902 .7519 L
F
0 g
.55902 .7519 m
.56198 .75794 L
.55645 .76262 L
.55347 .75631 L
.55902 .7519 L
s
.047 .118 0 .22 k
.56456 .74751 m
.56752 .75325 L
.56198 .75794 L
.55902 .7519 L
.56456 .74751 L
F
0 g
.56456 .74751 m
.56752 .75325 L
.56198 .75794 L
.55902 .7519 L
.56456 .74751 L
s
.048 .114 0 .214 k
.57011 .7431 m
.57306 .74858 L
.56752 .75325 L
.56456 .74751 L
.57011 .7431 L
F
0 g
.57011 .7431 m
.57306 .74858 L
.56752 .75325 L
.56456 .74751 L
.57011 .7431 L
s
.051 .11 0 .207 k
.57567 .73869 m
.5786 .74389 L
.57306 .74858 L
.57011 .7431 L
.57567 .73869 L
F
0 g
.57567 .73869 m
.5786 .74389 L
.57306 .74858 L
.57011 .7431 L
.57567 .73869 L
s
.053 .106 0 .2 k
.58122 .73428 m
.58416 .73919 L
.5786 .74389 L
.57567 .73869 L
.58122 .73428 L
F
0 g
.58122 .73428 m
.58416 .73919 L
.5786 .74389 L
.57567 .73869 L
.58122 .73428 L
s
.056 .103 0 .192 k
.58678 .72987 m
.58971 .7345 L
.58416 .73919 L
.58122 .73428 L
.58678 .72987 L
F
0 g
.58678 .72987 m
.58971 .7345 L
.58416 .73919 L
.58122 .73428 L
.58678 .72987 L
s
.058 .098 0 .185 k
.59235 .72545 m
.59526 .7298 L
.58971 .7345 L
.58678 .72987 L
.59235 .72545 L
F
0 g
.59235 .72545 m
.59526 .7298 L
.58971 .7345 L
.58678 .72987 L
.59235 .72545 L
s
.061 .092 0 .177 k
.59793 .72103 m
.60081 .7251 L
.59526 .7298 L
.59235 .72545 L
.59793 .72103 L
F
0 g
.59793 .72103 m
.60081 .7251 L
.59526 .7298 L
.59235 .72545 L
.59793 .72103 L
s
.064 .088 0 .168 k
.60349 .71661 m
.60637 .7204 L
.60081 .7251 L
.59793 .72103 L
.60349 .71661 L
F
0 g
.60349 .71661 m
.60637 .7204 L
.60081 .7251 L
.59793 .72103 L
.60349 .71661 L
s
.067 .081 0 .16 k
.60907 .71218 m
.61193 .7157 L
.60637 .7204 L
.60349 .71661 L
.60907 .71218 L
F
0 g
.60907 .71218 m
.61193 .7157 L
.60637 .7204 L
.60349 .71661 L
.60907 .71218 L
s
.07 .075 0 .151 k
.61465 .70776 m
.61749 .71099 L
.61193 .7157 L
.60907 .71218 L
.61465 .70776 L
F
0 g
.61465 .70776 m
.61749 .71099 L
.61193 .7157 L
.60907 .71218 L
.61465 .70776 L
s
.074 .067 0 .142 k
.62024 .70332 m
.62306 .70628 L
.61749 .71099 L
.61465 .70776 L
.62024 .70332 L
F
0 g
.62024 .70332 m
.62306 .70628 L
.61749 .71099 L
.61465 .70776 L
.62024 .70332 L
s
.078 .059 0 .133 k
.62583 .69889 m
.62863 .70158 L
.62306 .70628 L
.62024 .70332 L
.62583 .69889 L
F
0 g
.62583 .69889 m
.62863 .70158 L
.62306 .70628 L
.62024 .70332 L
.62583 .69889 L
s
.083 .051 0 .123 k
.63142 .69446 m
.6342 .69687 L
.62863 .70158 L
.62583 .69889 L
.63142 .69446 L
F
0 g
.63142 .69446 m
.6342 .69687 L
.62863 .70158 L
.62583 .69889 L
.63142 .69446 L
s
.088 .042 0 .114 k
.63702 .69001 m
.63977 .69215 L
.6342 .69687 L
.63142 .69446 L
.63702 .69001 L
F
0 g
.63702 .69001 m
.63977 .69215 L
.6342 .69687 L
.63142 .69446 L
.63702 .69001 L
s
.092 .03 0 .106 k
.64261 .68557 m
.64535 .68743 L
.63977 .69215 L
.63702 .69001 L
.64261 .68557 L
F
0 g
.64261 .68557 m
.64535 .68743 L
.63977 .69215 L
.63702 .69001 L
.64261 .68557 L
s
.097 .018 0 .098 k
.64821 .68112 m
.65093 .68272 L
.64535 .68743 L
.64261 .68557 L
.64821 .68112 L
F
0 g
.64821 .68112 m
.65093 .68272 L
.64535 .68743 L
.64261 .68557 L
.64821 .68112 L
s
.103 .005 0 .091 k
.65382 .67668 m
.65651 .67799 L
.65093 .68272 L
.64821 .68112 L
.65382 .67668 L
F
0 g
.65382 .67668 m
.65651 .67799 L
.65093 .68272 L
.64821 .68112 L
.65382 .67668 L
s
.117 0 .008 .077 k
.65943 .67222 m
.6621 .67327 L
.65651 .67799 L
.65382 .67668 L
.65943 .67222 L
F
0 g
.65943 .67222 m
.6621 .67327 L
.65651 .67799 L
.65382 .67668 L
.65943 .67222 L
s
.14 0 .024 .058 k
.66504 .66777 m
.66769 .66854 L
.6621 .67327 L
.65943 .67222 L
.66504 .66777 L
F
0 g
.66504 .66777 m
.66769 .66854 L
.6621 .67327 L
.65943 .67222 L
.66504 .66777 L
s
.163 0 .041 .041 k
.67066 .66332 m
.67327 .66382 L
.66769 .66854 L
.66504 .66777 L
.67066 .66332 L
F
0 g
.67066 .66332 m
.67327 .66382 L
.66769 .66854 L
.66504 .66777 L
.67066 .66332 L
s
.189 0 .061 .026 k
.67628 .65886 m
.67886 .65909 L
.67327 .66382 L
.67066 .66332 L
.67628 .65886 L
F
0 g
.67628 .65886 m
.67886 .65909 L
.67327 .66382 L
.67066 .66332 L
.67628 .65886 L
s
.215 0 .08 .016 k
.6819 .65439 m
.68446 .65436 L
.67886 .65909 L
.67628 .65886 L
.6819 .65439 L
F
0 g
.6819 .65439 m
.68446 .65436 L
.67886 .65909 L
.67628 .65886 L
.6819 .65439 L
s
.242 0 .101 .011 k
.68753 .64994 m
.69006 .64963 L
.68446 .65436 L
.6819 .65439 L
.68753 .64994 L
F
0 g
.68753 .64994 m
.69006 .64963 L
.68446 .65436 L
.6819 .65439 L
.68753 .64994 L
s
.271 0 .124 .012 k
.69316 .64548 m
.69567 .64491 L
.69006 .64963 L
.68753 .64994 L
.69316 .64548 L
F
0 g
.69316 .64548 m
.69567 .64491 L
.69006 .64963 L
.68753 .64994 L
.69316 .64548 L
s
.298 0 .146 .022 k
.69879 .64102 m
.70127 .64018 L
.69567 .64491 L
.69316 .64548 L
.69879 .64102 L
F
0 g
.69879 .64102 m
.70127 .64018 L
.69567 .64491 L
.69316 .64548 L
.69879 .64102 L
s
.323 0 .167 .042 k
.70444 .63657 m
.70687 .63547 L
.70127 .64018 L
.69879 .64102 L
.70444 .63657 L
F
0 g
.70444 .63657 m
.70687 .63547 L
.70127 .64018 L
.69879 .64102 L
.70444 .63657 L
s
.347 0 .187 .071 k
.71009 .63212 m
.71249 .63076 L
.70687 .63547 L
.70444 .63657 L
.71009 .63212 L
F
0 g
.71009 .63212 m
.71249 .63076 L
.70687 .63547 L
.70444 .63657 L
.71009 .63212 L
s
.368 0 .205 .109 k
.71573 .62769 m
.71811 .62607 L
.71249 .63076 L
.71009 .63212 L
.71573 .62769 L
F
0 g
.71573 .62769 m
.71811 .62607 L
.71249 .63076 L
.71009 .63212 L
.71573 .62769 L
s
.384 0 .22 .156 k
.72138 .62329 m
.72372 .62141 L
.71811 .62607 L
.71573 .62769 L
.72138 .62329 L
F
0 g
.72138 .62329 m
.72372 .62141 L
.71811 .62607 L
.71573 .62769 L
.72138 .62329 L
s
.72705 .61892 m
.72935 .61678 L
.72372 .62141 L
.72138 .62329 L
.72705 .61892 L
F
.72705 .61892 m
.72935 .61678 L
.72372 .62141 L
.72138 .62329 L
.72705 .61892 L
s
.73272 .61459 m
.73497 .61221 L
.72935 .61678 L
.72705 .61892 L
.73272 .61459 L
F
.73272 .61459 m
.73497 .61221 L
.72935 .61678 L
.72705 .61892 L
.73272 .61459 L
s
.73839 .61036 m
.74062 .60774 L
.73497 .61221 L
.73272 .61459 L
.73839 .61036 L
F
.73839 .61036 m
.74062 .60774 L
.73497 .61221 L
.73272 .61459 L
.73839 .61036 L
s
.74408 .60624 m
.74627 .6034 L
.74062 .60774 L
.73839 .61036 L
.74408 .60624 L
F
.74408 .60624 m
.74627 .6034 L
.74062 .60774 L
.73839 .61036 L
.74408 .60624 L
s
.74979 .6024 m
.75195 .59937 L
.74627 .6034 L
.74408 .60624 L
.74979 .6024 L
F
.74979 .6024 m
.75195 .59937 L
.74627 .6034 L
.74408 .60624 L
.74979 .6024 L
s
0 .292 .292 .708 k
.7557 .60133 m
.75784 .59838 L
.75195 .59937 L
.74979 .6024 L
.7557 .60133 L
F
0 g
.7557 .60133 m
.75784 .59838 L
.75195 .59937 L
.74979 .6024 L
.7557 .60133 L
s
0 .398 .398 .602 k
.7617 .60139 m
.76383 .59868 L
.75784 .59838 L
.7557 .60133 L
.7617 .60139 L
F
0 g
.7617 .60139 m
.76383 .59868 L
.75784 .59838 L
.7557 .60133 L
.7617 .60139 L
s
0 .401 .401 .599 k
.76774 .60166 m
.76987 .59918 L
.76383 .59868 L
.7617 .60139 L
.76774 .60166 L
F
0 g
.76774 .60166 m
.76987 .59918 L
.76383 .59868 L
.7617 .60139 L
.76774 .60166 L
s
0 .396 .396 .604 k
.77379 .60202 m
.77593 .5998 L
.76987 .59918 L
.76774 .60166 L
.77379 .60202 L
F
0 g
.77379 .60202 m
.77593 .5998 L
.76987 .59918 L
.76774 .60166 L
.77379 .60202 L
s
0 .385 .385 .615 k
.77989 .60245 m
.78202 .60049 L
.77593 .5998 L
.77379 .60202 L
.77989 .60245 L
F
0 g
.77989 .60245 m
.78202 .60049 L
.77593 .5998 L
.77379 .60202 L
.77989 .60245 L
s
0 .369 .369 .631 k
.786 .60293 m
.78814 .60123 L
.78202 .60049 L
.77989 .60245 L
.786 .60293 L
F
0 g
.786 .60293 m
.78814 .60123 L
.78202 .60049 L
.77989 .60245 L
.786 .60293 L
s
0 .348 .348 .652 k
.79215 .60344 m
.79428 .60202 L
.78814 .60123 L
.786 .60293 L
.79215 .60344 L
F
0 g
.79215 .60344 m
.79428 .60202 L
.78814 .60123 L
.786 .60293 L
.79215 .60344 L
s
0 .323 .323 .677 k
.79831 .60398 m
.80046 .60283 L
.79428 .60202 L
.79215 .60344 L
.79831 .60398 L
F
0 g
.79831 .60398 m
.80046 .60283 L
.79428 .60202 L
.79215 .60344 L
.79831 .60398 L
s
0 .292 .292 .708 k
.80451 .60453 m
.80665 .60365 L
.80046 .60283 L
.79831 .60398 L
.80451 .60453 L
F
0 g
.80451 .60453 m
.80665 .60365 L
.80046 .60283 L
.79831 .60398 L
.80451 .60453 L
s
0 .255 .255 .745 k
.81072 .6051 m
.81287 .6045 L
.80665 .60365 L
.80451 .60453 L
.81072 .6051 L
F
0 g
.81072 .6051 m
.81287 .6045 L
.80665 .60365 L
.80451 .60453 L
.81072 .6051 L
s
0 .212 .212 .788 k
.81695 .60567 m
.81912 .60536 L
.81287 .6045 L
.81072 .6051 L
.81695 .60567 L
F
0 g
.81695 .60567 m
.81912 .60536 L
.81287 .6045 L
.81072 .6051 L
.81695 .60567 L
s
0 .163 .163 .837 k
.82322 .60624 m
.82539 .60622 L
.81912 .60536 L
.81695 .60567 L
.82322 .60624 L
F
0 g
.82322 .60624 m
.82539 .60622 L
.81912 .60536 L
.81695 .60567 L
.82322 .60624 L
s
0 .109 .109 .891 k
.82951 .60683 m
.83169 .60708 L
.82539 .60622 L
.82322 .60624 L
.82951 .60683 L
F
0 g
.82951 .60683 m
.83169 .60708 L
.82539 .60622 L
.82322 .60624 L
.82951 .60683 L
s
.718 .183 0 .282 k
.83582 .60743 m
.83801 .60796 L
.83169 .60708 L
.82951 .60683 L
.83582 .60743 L
F
0 g
.83582 .60743 m
.83801 .60796 L
.83169 .60708 L
.82951 .60683 L
.83582 .60743 L
s
.774 .208 0 .213 k
.84216 .60801 m
.84436 .60884 L
.83801 .60796 L
.83582 .60743 L
.84216 .60801 L
F
0 g
.84216 .60801 m
.84436 .60884 L
.83801 .60796 L
.83582 .60743 L
.84216 .60801 L
s
.773 .23 0 .152 k
.84852 .60861 m
.85073 .60973 L
.84436 .60884 L
.84216 .60801 L
.84852 .60861 L
F
0 g
.84852 .60861 m
.85073 .60973 L
.84436 .60884 L
.84216 .60801 L
.84852 .60861 L
s
.761 .249 0 .103 k
.8549 .6092 m
.85713 .61061 L
.85073 .60973 L
.84852 .60861 L
.8549 .6092 L
F
0 g
.8549 .6092 m
.85713 .61061 L
.85073 .60973 L
.84852 .60861 L
.8549 .6092 L
s
.741 .265 0 .066 k
.86131 .6098 m
.86356 .6115 L
.85713 .61061 L
.8549 .6092 L
.86131 .6098 L
F
0 g
.86131 .6098 m
.86356 .6115 L
.85713 .61061 L
.8549 .6092 L
.86131 .6098 L
s
.715 .276 0 .041 k
.86774 .61041 m
.87001 .61239 L
.86356 .6115 L
.86131 .6098 L
.86774 .61041 L
F
0 g
.86774 .61041 m
.87001 .61239 L
.86356 .6115 L
.86131 .6098 L
.86774 .61041 L
s
.684 .285 0 .026 k
.8742 .61101 m
.87649 .61329 L
.87001 .61239 L
.86774 .61041 L
.8742 .61101 L
F
0 g
.8742 .61101 m
.87649 .61329 L
.87001 .61239 L
.86774 .61041 L
.8742 .61101 L
s
.65 .29 0 .02 k
.88069 .61162 m
.88298 .6142 L
.87649 .61329 L
.8742 .61101 L
.88069 .61162 L
F
0 g
.88069 .61162 m
.88298 .6142 L
.87649 .61329 L
.8742 .61101 L
.88069 .61162 L
s
.617 .294 0 .02 k
.8872 .61222 m
.88952 .61511 L
.88298 .6142 L
.88069 .61162 L
.8872 .61222 L
F
0 g
.8872 .61222 m
.88952 .61511 L
.88298 .6142 L
.88069 .61162 L
.8872 .61222 L
s
.583 .296 0 .025 k
.89373 .61284 m
.89608 .61602 L
.88952 .61511 L
.8872 .61222 L
.89373 .61284 L
F
0 g
.89373 .61284 m
.89608 .61602 L
.88952 .61511 L
.8872 .61222 L
.89373 .61284 L
s
.55 .295 0 .034 k
.9003 .61346 m
.90266 .61692 L
.89608 .61602 L
.89373 .61284 L
.9003 .61346 L
F
0 g
.9003 .61346 m
.90266 .61692 L
.89608 .61602 L
.89373 .61284 L
.9003 .61346 L
s
.52 .295 0 .044 k
.90688 .61407 m
.90927 .61784 L
.90266 .61692 L
.9003 .61346 L
.90688 .61407 L
F
0 g
.90688 .61407 m
.90927 .61784 L
.90266 .61692 L
.9003 .61346 L
.90688 .61407 L
s
.562 .305 0 .037 k
.34875 .7936 m
.35195 .79693 L
.34701 .79606 L
.34379 .79301 L
.34875 .7936 L
F
0 g
.34875 .7936 m
.35195 .79693 L
.34701 .79606 L
.34379 .79301 L
.34875 .7936 L
s
.528 .304 0 .048 k
.35374 .79419 m
.35692 .79782 L
.35195 .79693 L
.34875 .7936 L
.35374 .79419 L
F
0 g
.35374 .79419 m
.35692 .79782 L
.35195 .79693 L
.34875 .7936 L
.35374 .79419 L
s
.497 .301 0 .061 k
.35874 .79479 m
.36191 .7987 L
.35692 .79782 L
.35374 .79419 L
.35874 .79479 L
F
0 g
.35874 .79479 m
.36191 .7987 L
.35692 .79782 L
.35374 .79419 L
.35874 .79479 L
s
.468 .299 0 .074 k
.36375 .79539 m
.36691 .79959 L
.36191 .7987 L
.35874 .79479 L
.36375 .79539 L
F
0 g
.36375 .79539 m
.36691 .79959 L
.36191 .7987 L
.35874 .79479 L
.36375 .79539 L
s
.441 .296 0 .088 k
.3688 .79599 m
.37192 .80047 L
.36691 .79959 L
.36375 .79539 L
.3688 .79599 L
F
0 g
.3688 .79599 m
.37192 .80047 L
.36691 .79959 L
.36375 .79539 L
.3688 .79599 L
s
.416 .293 0 .102 k
.37384 .79659 m
.37696 .80136 L
.37192 .80047 L
.3688 .79599 L
.37384 .79659 L
F
0 g
.37384 .79659 m
.37696 .80136 L
.37192 .80047 L
.3688 .79599 L
.37384 .79659 L
s
.394 .29 0 .115 k
.37891 .79719 m
.38202 .80226 L
.37696 .80136 L
.37384 .79659 L
.37891 .79719 L
F
0 g
.37891 .79719 m
.38202 .80226 L
.37696 .80136 L
.37384 .79659 L
.37891 .79719 L
s
.374 .288 0 .127 k
.384 .7978 m
.38709 .80316 L
.38202 .80226 L
.37891 .79719 L
.384 .7978 L
F
0 g
.384 .7978 m
.38709 .80316 L
.38202 .80226 L
.37891 .79719 L
.384 .7978 L
s
.355 .284 0 .14 k
.38911 .79841 m
.39219 .80407 L
.38709 .80316 L
.384 .7978 L
.38911 .79841 L
F
0 g
.38911 .79841 m
.39219 .80407 L
.38709 .80316 L
.384 .7978 L
.38911 .79841 L
s
.338 .282 0 .151 k
.39423 .79901 m
.39729 .80496 L
.39219 .80407 L
.38911 .79841 L
.39423 .79901 L
F
0 g
.39423 .79901 m
.39729 .80496 L
.39219 .80407 L
.38911 .79841 L
.39423 .79901 L
s
.322 .279 0 .162 k
.39937 .79963 m
.40243 .80587 L
.39729 .80496 L
.39423 .79901 L
.39937 .79963 L
F
0 g
.39937 .79963 m
.40243 .80587 L
.39729 .80496 L
.39423 .79901 L
.39937 .79963 L
s
.307 .277 0 .172 k
.40453 .80023 m
.40757 .80678 L
.40243 .80587 L
.39937 .79963 L
.40453 .80023 L
F
0 g
.40453 .80023 m
.40757 .80678 L
.40243 .80587 L
.39937 .79963 L
.40453 .80023 L
s
.294 .274 0 .182 k
.4097 .80085 m
.41273 .80769 L
.40757 .80678 L
.40453 .80023 L
.4097 .80085 L
F
0 g
.4097 .80085 m
.41273 .80769 L
.40757 .80678 L
.40453 .80023 L
.4097 .80085 L
s
.281 .272 0 .191 k
.4149 .80146 m
.41792 .8086 L
.41273 .80769 L
.4097 .80085 L
.4149 .80146 L
F
0 g
.4149 .80146 m
.41792 .8086 L
.41273 .80769 L
.4097 .80085 L
.4149 .80146 L
s
.269 .269 0 .2 k
.42011 .80207 m
.42312 .80951 L
.41792 .8086 L
.4149 .80146 L
.42011 .80207 L
F
0 g
.42011 .80207 m
.42312 .80951 L
.41792 .8086 L
.4149 .80146 L
.42011 .80207 L
s
.258 .267 0 .208 k
.42534 .80267 m
.42835 .81042 L
.42312 .80951 L
.42011 .80207 L
.42534 .80267 L
F
0 g
.42534 .80267 m
.42835 .81042 L
.42312 .80951 L
.42011 .80207 L
.42534 .80267 L
s
.247 .264 0 .216 k
.43058 .80328 m
.43358 .81131 L
.42835 .81042 L
.42534 .80267 L
.43058 .80328 L
F
0 g
.43058 .80328 m
.43358 .81131 L
.42835 .81042 L
.42534 .80267 L
.43058 .80328 L
s
.238 .262 0 .223 k
.43585 .80386 m
.43885 .8122 L
.43358 .81131 L
.43058 .80328 L
.43585 .80386 L
F
0 g
.43585 .80386 m
.43885 .8122 L
.43358 .81131 L
.43058 .80328 L
.43585 .80386 L
s
.228 .26 0 .23 k
.44114 .80444 m
.44413 .81307 L
.43885 .8122 L
.43585 .80386 L
.44114 .80444 L
F
0 g
.44114 .80444 m
.44413 .81307 L
.43885 .8122 L
.43585 .80386 L
.44114 .80444 L
s
.218 .257 0 .237 k
.44644 .80498 m
.44943 .81391 L
.44413 .81307 L
.44114 .80444 L
.44644 .80498 L
F
0 g
.44644 .80498 m
.44943 .81391 L
.44413 .81307 L
.44114 .80444 L
.44644 .80498 L
s
.209 .254 0 .243 k
.45176 .80549 m
.45475 .81471 L
.44943 .81391 L
.44644 .80498 L
.45176 .80549 L
F
0 g
.45176 .80549 m
.45475 .81471 L
.44943 .81391 L
.44644 .80498 L
.45176 .80549 L
s
.201 .252 0 .248 k
.45711 .80593 m
.46008 .81544 L
.45475 .81471 L
.45176 .80549 L
.45711 .80593 L
F
0 g
.45711 .80593 m
.46008 .81544 L
.45475 .81471 L
.45176 .80549 L
.45711 .80593 L
s
.19 .248 0 .254 k
.46247 .80628 m
.46545 .81606 L
.46008 .81544 L
.45711 .80593 L
.46247 .80628 L
F
0 g
.46247 .80628 m
.46545 .81606 L
.46008 .81544 L
.45711 .80593 L
.46247 .80628 L
s
.178 .243 0 .259 k
.46785 .80646 m
.47084 .8165 L
.46545 .81606 L
.46247 .80628 L
.46785 .80646 L
F
0 g
.46785 .80646 m
.47084 .8165 L
.46545 .81606 L
.46247 .80628 L
.46785 .80646 L
s
.134 .217 0 .267 k
.47327 .80558 m
.47626 .81572 L
.47084 .8165 L
.46785 .80646 L
.47327 .80558 L
F
0 g
.47327 .80558 m
.47626 .81572 L
.47084 .8165 L
.46785 .80646 L
.47327 .80558 L
s
.051 .164 0 .282 k
.47874 .80212 m
.48174 .81205 L
.47626 .81572 L
.47327 .80558 L
.47874 .80212 L
F
0 g
.47874 .80212 m
.48174 .81205 L
.47626 .81572 L
.47327 .80558 L
.47874 .80212 L
s
.045 .158 0 .281 k
.48423 .7984 m
.48723 .80809 L
.48174 .81205 L
.47874 .80212 L
.48423 .7984 L
F
0 g
.48423 .7984 m
.48723 .80809 L
.48174 .81205 L
.47874 .80212 L
.48423 .7984 L
s
.043 .155 0 .278 k
.48973 .79456 m
.49273 .80399 L
.48723 .80809 L
.48423 .7984 L
.48973 .79456 L
F
0 g
.48973 .79456 m
.49273 .80399 L
.48723 .80809 L
.48423 .7984 L
.48973 .79456 L
s
.042 .153 0 .275 k
.49522 .79063 m
.49822 .7998 L
.49273 .80399 L
.48973 .79456 L
.49522 .79063 L
F
0 g
.49522 .79063 m
.49822 .7998 L
.49273 .80399 L
.48973 .79456 L
.49522 .79063 L
s
.042 .15 0 .272 k
.50073 .78666 m
.50373 .79554 L
.49822 .7998 L
.49522 .79063 L
.50073 .78666 L
F
0 g
.50073 .78666 m
.50373 .79554 L
.49822 .7998 L
.49522 .79063 L
.50073 .78666 L
s
.042 .148 0 .268 k
.50624 .78265 m
.50924 .79125 L
.50373 .79554 L
.50073 .78666 L
.50624 .78265 L
F
0 g
.50624 .78265 m
.50924 .79125 L
.50373 .79554 L
.50073 .78666 L
.50624 .78265 L
s
.043 .146 0 .264 k
.51176 .7786 m
.51476 .78693 L
.50924 .79125 L
.50624 .78265 L
.51176 .7786 L
F
0 g
.51176 .7786 m
.51476 .78693 L
.50924 .79125 L
.50624 .78265 L
.51176 .7786 L
s
.044 .144 0 .26 k
.51727 .77454 m
.52028 .78259 L
.51476 .78693 L
.51176 .7786 L
.51727 .77454 L
F
0 g
.51727 .77454 m
.52028 .78259 L
.51476 .78693 L
.51176 .7786 L
.51727 .77454 L
s
.046 .142 0 .255 k
.5228 .77047 m
.5258 .77823 L
.52028 .78259 L
.51727 .77454 L
.5228 .77047 L
F
0 g
.5228 .77047 m
.5258 .77823 L
.52028 .78259 L
.51727 .77454 L
.5228 .77047 L
s
.047 .14 0 .25 k
.52833 .76638 m
.53133 .77385 L
.5258 .77823 L
.5228 .77047 L
.52833 .76638 L
F
0 g
.52833 .76638 m
.53133 .77385 L
.5258 .77823 L
.5228 .77047 L
.52833 .76638 L
s
.049 .138 0 .245 k
.53386 .76228 m
.53686 .76948 L
.53133 .77385 L
.52833 .76638 L
.53386 .76228 L
F
0 g
.53386 .76228 m
.53686 .76948 L
.53133 .77385 L
.52833 .76638 L
.53386 .76228 L
s
.05 .136 0 .24 k
.5394 .75819 m
.54239 .76509 L
.53686 .76948 L
.53386 .76228 L
.5394 .75819 L
F
0 g
.5394 .75819 m
.54239 .76509 L
.53686 .76948 L
.53386 .76228 L
.5394 .75819 L
s
.051 .133 0 .235 k
.54494 .75407 m
.54793 .7607 L
.54239 .76509 L
.5394 .75819 L
.54494 .75407 L
F
0 g
.54494 .75407 m
.54793 .7607 L
.54239 .76509 L
.5394 .75819 L
.54494 .75407 L
s
.054 .13 0 .229 k
.55049 .74997 m
.55347 .75631 L
.54793 .7607 L
.54494 .75407 L
.55049 .74997 L
F
0 g
.55049 .74997 m
.55347 .75631 L
.54793 .7607 L
.54494 .75407 L
.55049 .74997 L
s
.056 .127 0 .223 k
.55604 .74585 m
.55902 .7519 L
.55347 .75631 L
.55049 .74997 L
.55604 .74585 L
F
0 g
.55604 .74585 m
.55902 .7519 L
.55347 .75631 L
.55049 .74997 L
.55604 .74585 L
s
.058 .125 0 .216 k
.5616 .74173 m
.56456 .74751 L
.55902 .7519 L
.55604 .74585 L
.5616 .74173 L
F
0 g
.5616 .74173 m
.56456 .74751 L
.55902 .7519 L
.55604 .74585 L
.5616 .74173 L
s
.06 .121 0 .21 k
.56716 .7376 m
.57011 .7431 L
.56456 .74751 L
.5616 .74173 L
.56716 .7376 L
F
0 g
.56716 .7376 m
.57011 .7431 L
.56456 .74751 L
.5616 .74173 L
.56716 .7376 L
s
.063 .117 0 .203 k
.57272 .73348 m
.57567 .73869 L
.57011 .7431 L
.56716 .7376 L
.57272 .73348 L
F
0 g
.57272 .73348 m
.57567 .73869 L
.57011 .7431 L
.56716 .7376 L
.57272 .73348 L
s
.066 .114 0 .195 k
.57829 .72936 m
.58122 .73428 L
.57567 .73869 L
.57272 .73348 L
.57829 .72936 L
F
0 g
.57829 .72936 m
.58122 .73428 L
.57567 .73869 L
.57272 .73348 L
.57829 .72936 L
s
.069 .111 0 .187 k
.58386 .72522 m
.58678 .72987 L
.58122 .73428 L
.57829 .72936 L
.58386 .72522 L
F
0 g
.58386 .72522 m
.58678 .72987 L
.58122 .73428 L
.57829 .72936 L
.58386 .72522 L
s
.073 .106 0 .179 k
.58944 .72108 m
.59235 .72545 L
.58678 .72987 L
.58386 .72522 L
.58944 .72108 L
F
0 g
.58944 .72108 m
.59235 .72545 L
.58678 .72987 L
.58386 .72522 L
.58944 .72108 L
s
.076 .101 0 .171 k
.59503 .71694 m
.59793 .72103 L
.59235 .72545 L
.58944 .72108 L
.59503 .71694 L
F
0 g
.59503 .71694 m
.59793 .72103 L
.59235 .72545 L
.58944 .72108 L
.59503 .71694 L
s
.08 .096 0 .162 k
.60062 .7128 m
.60349 .71661 L
.59793 .72103 L
.59503 .71694 L
.60062 .7128 L
F
0 g
.60062 .7128 m
.60349 .71661 L
.59793 .72103 L
.59503 .71694 L
.60062 .7128 L
s
.083 .09 0 .153 k
.60621 .70865 m
.60907 .71218 L
.60349 .71661 L
.60062 .7128 L
.60621 .70865 L
F
0 g
.60621 .70865 m
.60907 .71218 L
.60349 .71661 L
.60062 .7128 L
.60621 .70865 L
s
.087 .083 0 .144 k
.6118 .7045 m
.61465 .70776 L
.60907 .71218 L
.60621 .70865 L
.6118 .7045 L
F
0 g
.6118 .7045 m
.61465 .70776 L
.60907 .71218 L
.60621 .70865 L
.6118 .7045 L
s
.092 .077 0 .134 k
.6174 .70034 m
.62024 .70332 L
.61465 .70776 L
.6118 .7045 L
.6174 .70034 L
F
0 g
.6174 .70034 m
.62024 .70332 L
.61465 .70776 L
.6118 .7045 L
.6174 .70034 L
s
.097 .068 0 .125 k
.62301 .69619 m
.62583 .69889 L
.62024 .70332 L
.6174 .70034 L
.62301 .69619 L
F
0 g
.62301 .69619 m
.62583 .69889 L
.62024 .70332 L
.6174 .70034 L
.62301 .69619 L
s
.102 .06 0 .115 k
.62862 .69204 m
.63142 .69446 L
.62583 .69889 L
.62301 .69619 L
.62862 .69204 L
F
0 g
.62862 .69204 m
.63142 .69446 L
.62583 .69889 L
.62301 .69619 L
.62862 .69204 L
s
.108 .051 0 .105 k
.63423 .68787 m
.63702 .69001 L
.63142 .69446 L
.62862 .69204 L
.63423 .68787 L
F
0 g
.63423 .68787 m
.63702 .69001 L
.63142 .69446 L
.62862 .69204 L
.63423 .68787 L
s
.114 .04 0 .096 k
.63985 .6837 m
.64261 .68557 L
.63702 .69001 L
.63423 .68787 L
.63985 .6837 L
F
0 g
.63985 .6837 m
.64261 .68557 L
.63702 .69001 L
.63423 .68787 L
.63985 .6837 L
s
.121 .029 0 .087 k
.64548 .67953 m
.64821 .68112 L
.64261 .68557 L
.63985 .6837 L
.64548 .67953 L
F
0 g
.64548 .67953 m
.64821 .68112 L
.64261 .68557 L
.63985 .6837 L
.64548 .67953 L
s
.128 .016 0 .08 k
.65111 .67536 m
.65382 .67668 L
.64821 .68112 L
.64548 .67953 L
.65111 .67536 L
F
0 g
.65111 .67536 m
.65382 .67668 L
.64821 .68112 L
.64548 .67953 L
.65111 .67536 L
s
.135 .001 0 .075 k
.65674 .67118 m
.65943 .67222 L
.65382 .67668 L
.65111 .67536 L
.65674 .67118 L
F
0 g
.65674 .67118 m
.65943 .67222 L
.65382 .67668 L
.65111 .67536 L
.65674 .67118 L
s
.158 0 .015 .057 k
.66238 .667 m
.66504 .66777 L
.65943 .67222 L
.65674 .67118 L
.66238 .667 L
F
0 g
.66238 .667 m
.66504 .66777 L
.65943 .67222 L
.65674 .67118 L
.66238 .667 L
s
.182 0 .031 .041 k
.66802 .66281 m
.67066 .66332 L
.66504 .66777 L
.66238 .667 L
.66802 .66281 L
F
0 g
.66802 .66281 m
.67066 .66332 L
.66504 .66777 L
.66238 .667 L
.66802 .66281 L
s
.209 0 .051 .027 k
.67367 .65863 m
.67628 .65886 L
.67066 .66332 L
.66802 .66281 L
.67367 .65863 L
F
0 g
.67367 .65863 m
.67628 .65886 L
.67066 .66332 L
.66802 .66281 L
.67367 .65863 L
s
.237 0 .071 .018 k
.67933 .65444 m
.6819 .65439 L
.67628 .65886 L
.67367 .65863 L
.67933 .65444 L
F
0 g
.67933 .65444 m
.6819 .65439 L
.67628 .65886 L
.67367 .65863 L
.67933 .65444 L
s
.266 0 .092 .015 k
.68498 .65025 m
.68753 .64994 L
.6819 .65439 L
.67933 .65444 L
.68498 .65025 L
F
0 g
.68498 .65025 m
.68753 .64994 L
.6819 .65439 L
.67933 .65444 L
.68498 .65025 L
s
.294 0 .114 .02 k
.69064 .64607 m
.69316 .64548 L
.68753 .64994 L
.68498 .65025 L
.69064 .64607 L
F
0 g
.69064 .64607 m
.69316 .64548 L
.68753 .64994 L
.68498 .65025 L
.69064 .64607 L
s
.321 0 .135 .034 k
.69631 .64187 m
.69879 .64102 L
.69316 .64548 L
.69064 .64607 L
.69631 .64187 L
F
0 g
.69631 .64187 m
.69879 .64102 L
.69316 .64548 L
.69064 .64607 L
.69631 .64187 L
s
.347 0 .157 .057 k
.70198 .63768 m
.70444 .63657 L
.69879 .64102 L
.69631 .64187 L
.70198 .63768 L
F
0 g
.70198 .63768 m
.70444 .63657 L
.69879 .64102 L
.69631 .64187 L
.70198 .63768 L
s
.37 0 .177 .09 k
.70766 .63351 m
.71009 .63212 L
.70444 .63657 L
.70198 .63768 L
.70766 .63351 L
F
0 g
.70766 .63351 m
.71009 .63212 L
.70444 .63657 L
.70198 .63768 L
.70766 .63351 L
s
.388 0 .194 .133 k
.71334 .62935 m
.71573 .62769 L
.71009 .63212 L
.70766 .63351 L
.71334 .62935 L
F
0 g
.71334 .62935 m
.71573 .62769 L
.71009 .63212 L
.70766 .63351 L
.71334 .62935 L
s
.403 0 .209 .183 k
.71903 .6252 m
.72138 .62329 L
.71573 .62769 L
.71334 .62935 L
.71903 .6252 L
F
0 g
.71903 .6252 m
.72138 .62329 L
.71573 .62769 L
.71334 .62935 L
.71903 .6252 L
s
.72472 .62108 m
.72705 .61892 L
.72138 .62329 L
.71903 .6252 L
.72472 .62108 L
F
.72472 .62108 m
.72705 .61892 L
.72138 .62329 L
.71903 .6252 L
.72472 .62108 L
s
.73043 .61701 m
.73272 .61459 L
.72705 .61892 L
.72472 .62108 L
.73043 .61701 L
F
.73043 .61701 m
.73272 .61459 L
.72705 .61892 L
.72472 .62108 L
.73043 .61701 L
s
.73614 .61301 m
.73839 .61036 L
.73272 .61459 L
.73043 .61701 L
.73614 .61301 L
F
.73614 .61301 m
.73839 .61036 L
.73272 .61459 L
.73043 .61701 L
.73614 .61301 L
s
.74187 .60912 m
.74408 .60624 L
.73839 .61036 L
.73614 .61301 L
.74187 .60912 L
F
.74187 .60912 m
.74408 .60624 L
.73839 .61036 L
.73614 .61301 L
.74187 .60912 L
s
.74762 .60548 m
.74979 .6024 L
.74408 .60624 L
.74187 .60912 L
.74762 .60548 L
F
.74762 .60548 m
.74979 .6024 L
.74408 .60624 L
.74187 .60912 L
.74762 .60548 L
s
0 .283 .283 .717 k
.75354 .60429 m
.7557 .60133 L
.74979 .6024 L
.74762 .60548 L
.75354 .60429 L
F
0 g
.75354 .60429 m
.7557 .60133 L
.74979 .6024 L
.74762 .60548 L
.75354 .60429 L
s
0 .379 .379 .621 k
.75955 .60415 m
.7617 .60139 L
.7557 .60133 L
.75354 .60429 L
.75955 .60415 L
F
0 g
.75955 .60415 m
.7617 .60139 L
.7557 .60133 L
.75354 .60429 L
.75955 .60415 L
s
0 .379 .379 .621 k
.76558 .60416 m
.76774 .60166 L
.7617 .60139 L
.75955 .60415 L
.76558 .60416 L
F
0 g
.76558 .60416 m
.76774 .60166 L
.7617 .60139 L
.75955 .60415 L
.76558 .60416 L
s
0 .372 .372 .628 k
.77165 .60427 m
.77379 .60202 L
.76774 .60166 L
.76558 .60416 L
.77165 .60427 L
F
0 g
.77165 .60427 m
.77379 .60202 L
.76774 .60166 L
.76558 .60416 L
.77165 .60427 L
s
0 .358 .358 .642 k
.77774 .60444 m
.77989 .60245 L
.77379 .60202 L
.77165 .60427 L
.77774 .60444 L
F
0 g
.77774 .60444 m
.77989 .60245 L
.77379 .60202 L
.77165 .60427 L
.77774 .60444 L
s
0 .34 .34 .66 k
.78385 .60465 m
.786 .60293 L
.77989 .60245 L
.77774 .60444 L
.78385 .60465 L
F
0 g
.78385 .60465 m
.786 .60293 L
.77989 .60245 L
.77774 .60444 L
.78385 .60465 L
s
0 .317 .317 .683 k
.78999 .60488 m
.79215 .60344 L
.786 .60293 L
.78385 .60465 L
.78999 .60488 L
F
0 g
.78999 .60488 m
.79215 .60344 L
.786 .60293 L
.78385 .60465 L
.78999 .60488 L
s
0 .289 .289 .711 k
.79615 .60515 m
.79831 .60398 L
.79215 .60344 L
.78999 .60488 L
.79615 .60515 L
F
0 g
.79615 .60515 m
.79831 .60398 L
.79215 .60344 L
.78999 .60488 L
.79615 .60515 L
s
0 .255 .255 .745 k
.80234 .60542 m
.80451 .60453 L
.79831 .60398 L
.79615 .60515 L
.80234 .60542 L
F
0 g
.80234 .60542 m
.80451 .60453 L
.79831 .60398 L
.79615 .60515 L
.80234 .60542 L
s
0 .216 .216 .784 k
.80854 .6057 m
.81072 .6051 L
.80451 .60453 L
.80234 .60542 L
.80854 .6057 L
F
0 g
.80854 .6057 m
.81072 .6051 L
.80451 .60453 L
.80234 .60542 L
.80854 .6057 L
s
0 .17 .17 .83 k
.81478 .60599 m
.81695 .60567 L
.81072 .6051 L
.80854 .6057 L
.81478 .60599 L
F
0 g
.81478 .60599 m
.81695 .60567 L
.81072 .6051 L
.80854 .6057 L
.81478 .60599 L
s
0 .118 .118 .882 k
.82104 .60628 m
.82322 .60624 L
.81695 .60567 L
.81478 .60599 L
.82104 .60628 L
F
0 g
.82104 .60628 m
.82322 .60624 L
.81695 .60567 L
.81478 .60599 L
.82104 .60628 L
s
0 .061 .061 .939 k
.82732 .60658 m
.82951 .60683 L
.82322 .60624 L
.82104 .60628 L
.82732 .60658 L
F
0 g
.82732 .60658 m
.82951 .60683 L
.82322 .60624 L
.82104 .60628 L
.82732 .60658 L
s
.744 .168 0 .256 k
.83362 .60688 m
.83582 .60743 L
.82951 .60683 L
.82732 .60658 L
.83362 .60688 L
F
0 g
.83362 .60688 m
.83582 .60743 L
.82951 .60683 L
.82732 .60658 L
.83362 .60688 L
s
.748 .191 0 .189 k
.83994 .60718 m
.84216 .60801 L
.83582 .60743 L
.83362 .60688 L
.83994 .60718 L
F
0 g
.83994 .60718 m
.84216 .60801 L
.83582 .60743 L
.83362 .60688 L
.83994 .60718 L
s
.743 .213 0 .131 k
.84629 .60749 m
.84852 .60861 L
.84216 .60801 L
.83994 .60718 L
.84629 .60749 L
F
0 g
.84629 .60749 m
.84852 .60861 L
.84216 .60801 L
.83994 .60718 L
.84629 .60749 L
s
.729 .232 0 .085 k
.85266 .6078 m
.8549 .6092 L
.84852 .60861 L
.84629 .60749 L
.85266 .6078 L
F
0 g
.85266 .6078 m
.8549 .6092 L
.84852 .60861 L
.84629 .60749 L
.85266 .6078 L
s
.709 .247 0 .051 k
.85905 .6081 m
.86131 .6098 L
.8549 .6092 L
.85266 .6078 L
.85905 .6081 L
F
0 g
.85905 .6081 m
.86131 .6098 L
.8549 .6092 L
.85266 .6078 L
.85905 .6081 L
s
.681 .259 0 .029 k
.86547 .60841 m
.86774 .61041 L
.86131 .6098 L
.85905 .6081 L
.86547 .60841 L
F
0 g
.86547 .60841 m
.86774 .61041 L
.86131 .6098 L
.85905 .6081 L
.86547 .60841 L
s
.651 .268 0 .017 k
.87191 .60871 m
.8742 .61101 L
.86774 .61041 L
.86547 .60841 L
.87191 .60871 L
F
0 g
.87191 .60871 m
.8742 .61101 L
.86774 .61041 L
.86547 .60841 L
.87191 .60871 L
s
.618 .274 0 .013 k
.87838 .60903 m
.88069 .61162 L
.8742 .61101 L
.87191 .60871 L
.87838 .60903 L
F
0 g
.87838 .60903 m
.88069 .61162 L
.8742 .61101 L
.87191 .60871 L
.87838 .60903 L
s
.585 .278 0 .015 k
.88487 .60934 m
.8872 .61222 L
.88069 .61162 L
.87838 .60903 L
.88487 .60934 L
F
0 g
.88487 .60934 m
.8872 .61222 L
.88069 .61162 L
.87838 .60903 L
.88487 .60934 L
s
.553 .279 0 .022 k
.89139 .60965 m
.89373 .61284 L
.8872 .61222 L
.88487 .60934 L
.89139 .60965 L
F
0 g
.89139 .60965 m
.89373 .61284 L
.8872 .61222 L
.88487 .60934 L
.89139 .60965 L
s
.521 .28 0 .032 k
.89792 .60996 m
.9003 .61346 L
.89373 .61284 L
.89139 .60965 L
.89792 .60996 L
F
0 g
.89792 .60996 m
.9003 .61346 L
.89373 .61284 L
.89139 .60965 L
.89792 .60996 L
s
.492 .28 0 .043 k
.90449 .61028 m
.90688 .61407 L
.9003 .61346 L
.89792 .60996 L
.90449 .61028 L
F
0 g
.90449 .61028 m
.90688 .61407 L
.9003 .61346 L
.89792 .60996 L
.90449 .61028 L
s
.517 .285 0 .037 k
.34554 .79025 m
.34875 .7936 L
.34379 .79301 L
.34055 .78995 L
.34554 .79025 L
F
0 g
.34554 .79025 m
.34875 .7936 L
.34379 .79301 L
.34055 .78995 L
.34554 .79025 L
s
.486 .284 0 .05 k
.35054 .79056 m
.35374 .79419 L
.34875 .7936 L
.34554 .79025 L
.35054 .79056 L
F
0 g
.35054 .79056 m
.35374 .79419 L
.34875 .7936 L
.34554 .79025 L
.35054 .79056 L
s
.458 .283 0 .063 k
.35557 .79086 m
.35874 .79479 L
.35374 .79419 L
.35054 .79056 L
.35557 .79086 L
F
0 g
.35557 .79086 m
.35874 .79479 L
.35374 .79419 L
.35054 .79056 L
.35557 .79086 L
s
.432 .281 0 .077 k
.3606 .79118 m
.36375 .79539 L
.35874 .79479 L
.35557 .79086 L
.3606 .79118 L
F
0 g
.3606 .79118 m
.36375 .79539 L
.35874 .79479 L
.35557 .79086 L
.3606 .79118 L
s
.408 .279 0 .091 k
.36565 .79148 m
.3688 .79599 L
.36375 .79539 L
.3606 .79118 L
.36565 .79148 L
F
0 g
.36565 .79148 m
.3688 .79599 L
.36375 .79539 L
.3606 .79118 L
.36565 .79148 L
s
.385 .277 0 .105 k
.37072 .7918 m
.37384 .79659 L
.3688 .79599 L
.36565 .79148 L
.37072 .7918 L
F
0 g
.37072 .7918 m
.37384 .79659 L
.3688 .79599 L
.36565 .79148 L
.37072 .7918 L
s
.365 .275 0 .118 k
.3758 .79211 m
.37891 .79719 L
.37384 .79659 L
.37072 .7918 L
.3758 .79211 L
F
0 g
.3758 .79211 m
.37891 .79719 L
.37384 .79659 L
.37072 .7918 L
.3758 .79211 L
s
.346 .272 0 .131 k
.38091 .79242 m
.384 .7978 L
.37891 .79719 L
.3758 .79211 L
.38091 .79242 L
F
0 g
.38091 .79242 m
.384 .7978 L
.37891 .79719 L
.3758 .79211 L
.38091 .79242 L
s
.329 .27 0 .143 k
.38603 .79273 m
.38911 .79841 L
.384 .7978 L
.38091 .79242 L
.38603 .79273 L
F
0 g
.38603 .79273 m
.38911 .79841 L
.384 .7978 L
.38091 .79242 L
.38603 .79273 L
s
.314 .268 0 .154 k
.39116 .79306 m
.39423 .79901 L
.38911 .79841 L
.38603 .79273 L
.39116 .79306 L
F
0 g
.39116 .79306 m
.39423 .79901 L
.38911 .79841 L
.38603 .79273 L
.39116 .79306 L
s
.299 .266 0 .165 k
.39631 .79337 m
.39937 .79963 L
.39423 .79901 L
.39116 .79306 L
.39631 .79337 L
F
0 g
.39631 .79337 m
.39937 .79963 L
.39423 .79901 L
.39116 .79306 L
.39631 .79337 L
s
.286 .264 0 .175 k
.40148 .79368 m
.40453 .80023 L
.39937 .79963 L
.39631 .79337 L
.40148 .79368 L
F
0 g
.40148 .79368 m
.40453 .80023 L
.39937 .79963 L
.39631 .79337 L
.40148 .79368 L
s
.274 .263 0 .184 k
.40666 .79399 m
.4097 .80085 L
.40453 .80023 L
.40148 .79368 L
.40666 .79399 L
F
0 g
.40666 .79399 m
.4097 .80085 L
.40453 .80023 L
.40148 .79368 L
.40666 .79399 L
s
.262 .261 0 .193 k
.41187 .79431 m
.4149 .80146 L
.4097 .80085 L
.40666 .79399 L
.41187 .79431 L
F
0 g
.41187 .79431 m
.4149 .80146 L
.4097 .80085 L
.40666 .79399 L
.41187 .79431 L
s
.251 .258 0 .202 k
.41709 .79462 m
.42011 .80207 L
.4149 .80146 L
.41187 .79431 L
.41709 .79462 L
F
0 g
.41709 .79462 m
.42011 .80207 L
.4149 .80146 L
.41187 .79431 L
.41709 .79462 L
s
.241 .257 0 .21 k
.42232 .79493 m
.42534 .80267 L
.42011 .80207 L
.41709 .79462 L
.42232 .79493 L
F
0 g
.42232 .79493 m
.42534 .80267 L
.42011 .80207 L
.41709 .79462 L
.42232 .79493 L
s
.231 .254 0 .218 k
.42757 .79522 m
.43058 .80328 L
.42534 .80267 L
.42232 .79493 L
.42757 .79522 L
F
0 g
.42757 .79522 m
.43058 .80328 L
.42534 .80267 L
.42232 .79493 L
.42757 .79522 L
s
.222 .253 0 .225 k
.43285 .79552 m
.43585 .80386 L
.43058 .80328 L
.42757 .79522 L
.43285 .79552 L
F
0 g
.43285 .79552 m
.43585 .80386 L
.43058 .80328 L
.42757 .79522 L
.43285 .79552 L
s
.213 .251 0 .232 k
.43814 .79579 m
.44114 .80444 L
.43585 .80386 L
.43285 .79552 L
.43814 .79579 L
F
0 g
.43814 .79579 m
.44114 .80444 L
.43585 .80386 L
.43285 .79552 L
.43814 .79579 L
s
.205 .249 0 .238 k
.44345 .79604 m
.44644 .80498 L
.44114 .80444 L
.43814 .79579 L
.44345 .79604 L
F
0 g
.44345 .79604 m
.44644 .80498 L
.44114 .80444 L
.43814 .79579 L
.44345 .79604 L
s
.197 .247 0 .244 k
.44878 .79625 m
.45176 .80549 L
.44644 .80498 L
.44345 .79604 L
.44878 .79625 L
F
0 g
.44878 .79625 m
.45176 .80549 L
.44644 .80498 L
.44345 .79604 L
.44878 .79625 L
s
.188 .244 0 .25 k
.45413 .79641 m
.45711 .80593 L
.45176 .80549 L
.44878 .79625 L
.45413 .79641 L
F
0 g
.45413 .79641 m
.45711 .80593 L
.45176 .80549 L
.44878 .79625 L
.45413 .79641 L
s
.179 .241 0 .255 k
.45948 .79649 m
.46247 .80628 L
.45711 .80593 L
.45413 .79641 L
.45948 .79649 L
F
0 g
.45948 .79649 m
.46247 .80628 L
.45711 .80593 L
.45413 .79641 L
.45948 .79649 L
s
.169 .237 0 .26 k
.46487 .79642 m
.46785 .80646 L
.46247 .80628 L
.45948 .79649 L
.46487 .79642 L
F
0 g
.46487 .79642 m
.46785 .80646 L
.46247 .80628 L
.45948 .79649 L
.46487 .79642 L
s
.13 .214 0 .268 k
.47029 .79542 m
.47327 .80558 L
.46785 .80646 L
.46487 .79642 L
.47029 .79542 L
F
0 g
.47029 .79542 m
.47327 .80558 L
.46785 .80646 L
.46487 .79642 L
.47029 .79542 L
s
.057 .168 0 .281 k
.47576 .79218 m
.47874 .80212 L
.47327 .80558 L
.47029 .79542 L
.47576 .79218 L
F
0 g
.47576 .79218 m
.47874 .80212 L
.47327 .80558 L
.47029 .79542 L
.47576 .79218 L
s
.053 .163 0 .279 k
.48124 .7887 m
.48423 .7984 L
.47874 .80212 L
.47576 .79218 L
.48124 .7887 L
F
0 g
.48124 .7887 m
.48423 .7984 L
.47874 .80212 L
.47576 .79218 L
.48124 .7887 L
s
.05 .16 0 .277 k
.48673 .78512 m
.48973 .79456 L
.48423 .7984 L
.48124 .7887 L
.48673 .78512 L
F
0 g
.48673 .78512 m
.48973 .79456 L
.48423 .7984 L
.48124 .7887 L
.48673 .78512 L
s
.051 .158 0 .273 k
.49222 .78146 m
.49522 .79063 L
.48973 .79456 L
.48673 .78512 L
.49222 .78146 L
F
0 g
.49222 .78146 m
.49522 .79063 L
.48973 .79456 L
.48673 .78512 L
.49222 .78146 L
s
.05 .155 0 .27 k
.49773 .77776 m
.50073 .78666 L
.49522 .79063 L
.49222 .78146 L
.49773 .77776 L
F
0 g
.49773 .77776 m
.50073 .78666 L
.49522 .79063 L
.49222 .78146 L
.49773 .77776 L
s
.051 .154 0 .266 k
.50323 .77402 m
.50624 .78265 L
.50073 .78666 L
.49773 .77776 L
.50323 .77402 L
F
0 g
.50323 .77402 m
.50624 .78265 L
.50073 .78666 L
.49773 .77776 L
.50323 .77402 L
s
.052 .152 0 .262 k
.50875 .77025 m
.51176 .7786 L
.50624 .78265 L
.50323 .77402 L
.50875 .77025 L
F
0 g
.50875 .77025 m
.51176 .7786 L
.50624 .78265 L
.50323 .77402 L
.50875 .77025 L
s
.054 .15 0 .257 k
.51426 .76648 m
.51727 .77454 L
.51176 .7786 L
.50875 .77025 L
.51426 .76648 L
F
0 g
.51426 .76648 m
.51727 .77454 L
.51176 .7786 L
.50875 .77025 L
.51426 .76648 L
s
.055 .148 0 .253 k
.51979 .76269 m
.5228 .77047 L
.51727 .77454 L
.51426 .76648 L
.51979 .76269 L
F
0 g
.51979 .76269 m
.5228 .77047 L
.51727 .77454 L
.51426 .76648 L
.51979 .76269 L
s
.056 .146 0 .248 k
.52532 .75888 m
.52833 .76638 L
.5228 .77047 L
.51979 .76269 L
.52532 .75888 L
F
0 g
.52532 .75888 m
.52833 .76638 L
.5228 .77047 L
.51979 .76269 L
.52532 .75888 L
s
.058 .144 0 .243 k
.53086 .75508 m
.53386 .76228 L
.52833 .76638 L
.52532 .75888 L
.53086 .75508 L
F
0 g
.53086 .75508 m
.53386 .76228 L
.52833 .76638 L
.52532 .75888 L
.53086 .75508 L
s
.061 .142 0 .237 k
.5364 .75126 m
.5394 .75819 L
.53386 .76228 L
.53086 .75508 L
.5364 .75126 L
F
0 g
.5364 .75126 m
.5394 .75819 L
.53386 .76228 L
.53086 .75508 L
.5364 .75126 L
s
.063 .14 0 .231 k
.54195 .74743 m
.54494 .75407 L
.5394 .75819 L
.5364 .75126 L
.54195 .74743 L
F
0 g
.54195 .74743 m
.54494 .75407 L
.5394 .75819 L
.5364 .75126 L
.54195 .74743 L
s
.065 .138 0 .225 k
.5475 .7436 m
.55049 .74997 L
.54494 .75407 L
.54195 .74743 L
.5475 .7436 L
F
0 g
.5475 .7436 m
.55049 .74997 L
.54494 .75407 L
.54195 .74743 L
.5475 .7436 L
s
.068 .135 0 .219 k
.55306 .73977 m
.55604 .74585 L
.55049 .74997 L
.5475 .7436 L
.55306 .73977 L
F
0 g
.55306 .73977 m
.55604 .74585 L
.55049 .74997 L
.5475 .7436 L
.55306 .73977 L
s
.071 .132 0 .212 k
.55862 .73594 m
.5616 .74173 L
.55604 .74585 L
.55306 .73977 L
.55862 .73594 L
F
0 g
.55862 .73594 m
.5616 .74173 L
.55604 .74585 L
.55306 .73977 L
.55862 .73594 L
s
.074 .129 0 .205 k
.56419 .7321 m
.56716 .7376 L
.5616 .74173 L
.55862 .73594 L
.56419 .7321 L
F
0 g
.56419 .7321 m
.56716 .7376 L
.5616 .74173 L
.55862 .73594 L
.56419 .7321 L
s
.076 .126 0 .198 k
.56976 .72826 m
.57272 .73348 L
.56716 .7376 L
.56419 .7321 L
.56976 .72826 L
F
0 g
.56976 .72826 m
.57272 .73348 L
.56716 .7376 L
.56419 .7321 L
.56976 .72826 L
s
.08 .122 0 .19 k
.57535 .72441 m
.57829 .72936 L
.57272 .73348 L
.56976 .72826 L
.57535 .72441 L
F
0 g
.57535 .72441 m
.57829 .72936 L
.57272 .73348 L
.56976 .72826 L
.57535 .72441 L
s
.084 .119 0 .182 k
.58093 .72055 m
.58386 .72522 L
.57829 .72936 L
.57535 .72441 L
.58093 .72055 L
F
0 g
.58093 .72055 m
.58386 .72522 L
.57829 .72936 L
.57535 .72441 L
.58093 .72055 L
s
.087 .114 0 .174 k
.58651 .7167 m
.58944 .72108 L
.58386 .72522 L
.58093 .72055 L
.58651 .7167 L
F
0 g
.58651 .7167 m
.58944 .72108 L
.58386 .72522 L
.58093 .72055 L
.58651 .7167 L
s
.091 .11 0 .165 k
.59211 .71284 m
.59503 .71694 L
.58944 .72108 L
.58651 .7167 L
.59211 .71284 L
F
0 g
.59211 .71284 m
.59503 .71694 L
.58944 .72108 L
.58651 .7167 L
.59211 .71284 L
s
.096 .104 0 .156 k
.59772 .70898 m
.60062 .7128 L
.59503 .71694 L
.59211 .71284 L
.59772 .70898 L
F
0 g
.59772 .70898 m
.60062 .7128 L
.59503 .71694 L
.59211 .71284 L
.59772 .70898 L
s
.101 .099 0 .146 k
.60333 .7051 m
.60621 .70865 L
.60062 .7128 L
.59772 .70898 L
.60333 .7051 L
F
0 g
.60333 .7051 m
.60621 .70865 L
.60062 .7128 L
.59772 .70898 L
.60333 .7051 L
s
.105 .092 0 .137 k
.60893 .70123 m
.6118 .7045 L
.60621 .70865 L
.60333 .7051 L
.60893 .70123 L
F
0 g
.60893 .70123 m
.6118 .7045 L
.60621 .70865 L
.60333 .7051 L
.60893 .70123 L
s
.111 .086 0 .127 k
.61456 .69736 m
.6174 .70034 L
.6118 .7045 L
.60893 .70123 L
.61456 .69736 L
F
0 g
.61456 .69736 m
.6174 .70034 L
.6118 .7045 L
.60893 .70123 L
.61456 .69736 L
s
.117 .079 0 .116 k
.62018 .69349 m
.62301 .69619 L
.6174 .70034 L
.61456 .69736 L
.62018 .69349 L
F
0 g
.62018 .69349 m
.62301 .69619 L
.6174 .70034 L
.61456 .69736 L
.62018 .69349 L
s
.123 .07 0 .106 k
.62581 .68961 m
.62862 .69204 L
.62301 .69619 L
.62018 .69349 L
.62581 .68961 L
F
0 g
.62581 .68961 m
.62862 .69204 L
.62301 .69619 L
.62018 .69349 L
.62581 .68961 L
s
.13 .061 0 .096 k
.63144 .68571 m
.63423 .68787 L
.62862 .69204 L
.62581 .68961 L
.63144 .68571 L
F
0 g
.63144 .68571 m
.63423 .68787 L
.62862 .69204 L
.62581 .68961 L
.63144 .68571 L
s
.138 .051 0 .086 k
.63709 .68182 m
.63985 .6837 L
.63423 .68787 L
.63144 .68571 L
.63709 .68182 L
F
0 g
.63709 .68182 m
.63985 .6837 L
.63423 .68787 L
.63144 .68571 L
.63709 .68182 L
s
.146 .04 0 .077 k
.64273 .67793 m
.64548 .67953 L
.63985 .6837 L
.63709 .68182 L
.64273 .67793 L
F
0 g
.64273 .67793 m
.64548 .67953 L
.63985 .6837 L
.63709 .68182 L
.64273 .67793 L
s
.154 .026 0 .07 k
.64839 .67404 m
.65111 .67536 L
.64548 .67953 L
.64273 .67793 L
.64839 .67404 L
F
0 g
.64839 .67404 m
.65111 .67536 L
.64548 .67953 L
.64273 .67793 L
.64839 .67404 L
s
.163 .013 0 .064 k
.65404 .67014 m
.65674 .67118 L
.65111 .67536 L
.64839 .67404 L
.65404 .67014 L
F
0 g
.65404 .67014 m
.65674 .67118 L
.65111 .67536 L
.64839 .67404 L
.65404 .67014 L
s
.176 0 .004 .058 k
.6597 .66622 m
.66238 .667 L
.65674 .67118 L
.65404 .67014 L
.6597 .66622 L
F
0 g
.6597 .66622 m
.66238 .667 L
.65674 .67118 L
.65404 .67014 L
.6597 .66622 L
s
.202 0 .021 .042 k
.66537 .66232 m
.66802 .66281 L
.66238 .667 L
.6597 .66622 L
.66537 .66232 L
F
0 g
.66537 .66232 m
.66802 .66281 L
.66238 .667 L
.6597 .66622 L
.66537 .66232 L
s
.23 0 .039 .03 k
.67105 .65841 m
.67367 .65863 L
.66802 .66281 L
.66537 .66232 L
.67105 .65841 L
F
0 g
.67105 .65841 m
.67367 .65863 L
.66802 .66281 L
.66537 .66232 L
.67105 .65841 L
s
.26 0 .06 .022 k
.67673 .65449 m
.67933 .65444 L
.67367 .65863 L
.67105 .65841 L
.67673 .65449 L
F
0 g
.67673 .65449 m
.67933 .65444 L
.67367 .65863 L
.67105 .65841 L
.67673 .65449 L
s
.289 0 .081 .022 k
.68242 .65057 m
.68498 .65025 L
.67933 .65444 L
.67673 .65449 L
.68242 .65057 L
F
0 g
.68242 .65057 m
.68498 .65025 L
.67933 .65444 L
.67673 .65449 L
.68242 .65057 L
s
.318 0 .103 .03 k
.68811 .64665 m
.69064 .64607 L
.68498 .65025 L
.68242 .65057 L
.68811 .64665 L
F
0 g
.68811 .64665 m
.69064 .64607 L
.68498 .65025 L
.68242 .65057 L
.68811 .64665 L
s
.345 0 .125 .047 k
.69381 .64274 m
.69631 .64187 L
.69064 .64607 L
.68811 .64665 L
.69381 .64274 L
F
0 g
.69381 .64274 m
.69631 .64187 L
.69064 .64607 L
.68811 .64665 L
.69381 .64274 L
s
.37 0 .146 .075 k
.69951 .63883 m
.70198 .63768 L
.69631 .64187 L
.69381 .64274 L
.69951 .63883 L
F
0 g
.69951 .63883 m
.70198 .63768 L
.69631 .64187 L
.69381 .64274 L
.69951 .63883 L
s
.391 0 .166 .112 k
.70522 .63491 m
.70766 .63351 L
.70198 .63768 L
.69951 .63883 L
.70522 .63491 L
F
0 g
.70522 .63491 m
.70766 .63351 L
.70198 .63768 L
.69951 .63883 L
.70522 .63491 L
s
.409 0 .183 .158 k
.71094 .63101 m
.71334 .62935 L
.70766 .63351 L
.70522 .63491 L
.71094 .63101 L
F
0 g
.71094 .63101 m
.71334 .62935 L
.70766 .63351 L
.70522 .63491 L
.71094 .63101 L
s
.71667 .62713 m
.71903 .6252 L
.71334 .62935 L
.71094 .63101 L
.71667 .62713 L
F
.71667 .62713 m
.71903 .6252 L
.71334 .62935 L
.71094 .63101 L
.71667 .62713 L
s
.72239 .62326 m
.72472 .62108 L
.71903 .6252 L
.71667 .62713 L
.72239 .62326 L
F
.72239 .62326 m
.72472 .62108 L
.71903 .6252 L
.71667 .62713 L
.72239 .62326 L
s
.72813 .61944 m
.73043 .61701 L
.72472 .62108 L
.72239 .62326 L
.72813 .61944 L
F
.72813 .61944 m
.73043 .61701 L
.72472 .62108 L
.72239 .62326 L
.72813 .61944 L
s
.73389 .61568 m
.73614 .61301 L
.73043 .61701 L
.72813 .61944 L
.73389 .61568 L
F
.73389 .61568 m
.73614 .61301 L
.73043 .61701 L
.72813 .61944 L
.73389 .61568 L
s
.73965 .61202 m
.74187 .60912 L
.73614 .61301 L
.73389 .61568 L
.73965 .61202 L
F
.73965 .61202 m
.74187 .60912 L
.73614 .61301 L
.73389 .61568 L
.73965 .61202 L
s
.74544 .60857 m
.74762 .60548 L
.74187 .60912 L
.73965 .61202 L
.74544 .60857 L
F
.74544 .60857 m
.74762 .60548 L
.74187 .60912 L
.73965 .61202 L
.74544 .60857 L
s
0 .273 .273 .727 k
.75137 .60729 m
.75354 .60429 L
.74762 .60548 L
.74544 .60857 L
.75137 .60729 L
F
0 g
.75137 .60729 m
.75354 .60429 L
.74762 .60548 L
.74544 .60857 L
.75137 .60729 L
s
0 .358 .358 .642 k
.75737 .60692 m
.75955 .60415 L
.75354 .60429 L
.75137 .60729 L
.75737 .60692 L
F
0 g
.75737 .60692 m
.75955 .60415 L
.75354 .60429 L
.75137 .60729 L
.75737 .60692 L
s
0 .356 .356 .644 k
.76342 .6067 m
.76558 .60416 L
.75955 .60415 L
.75737 .60692 L
.76342 .6067 L
F
0 g
.76342 .6067 m
.76558 .60416 L
.75955 .60415 L
.75737 .60692 L
.76342 .6067 L
s
0 .346 .346 .654 k
.76948 .60655 m
.77165 .60427 L
.76558 .60416 L
.76342 .6067 L
.76948 .60655 L
F
0 g
.76948 .60655 m
.77165 .60427 L
.76558 .60416 L
.76342 .6067 L
.76948 .60655 L
s
0 .33 .33 .67 k
.77557 .60645 m
.77774 .60444 L
.77165 .60427 L
.76948 .60655 L
.77557 .60645 L
F
0 g
.77557 .60645 m
.77774 .60444 L
.77165 .60427 L
.76948 .60655 L
.77557 .60645 L
s
0 .31 .31 .69 k
.78169 .60639 m
.78385 .60465 L
.77774 .60444 L
.77557 .60645 L
.78169 .60639 L
F
0 g
.78169 .60639 m
.78385 .60465 L
.77774 .60444 L
.77557 .60645 L
.78169 .60639 L
s
0 .284 .284 .716 k
.78782 .60635 m
.78999 .60488 L
.78385 .60465 L
.78169 .60639 L
.78782 .60635 L
F
0 g
.78782 .60635 m
.78999 .60488 L
.78385 .60465 L
.78169 .60639 L
.78782 .60635 L
s
0 .253 .253 .747 k
.79398 .60632 m
.79615 .60515 L
.78999 .60488 L
.78782 .60635 L
.79398 .60632 L
F
0 g
.79398 .60632 m
.79615 .60515 L
.78999 .60488 L
.78782 .60635 L
.79398 .60632 L
s
0 .216 .216 .784 k
.80016 .60632 m
.80234 .60542 L
.79615 .60515 L
.79398 .60632 L
.80016 .60632 L
F
0 g
.80016 .60632 m
.80234 .60542 L
.79615 .60515 L
.79398 .60632 L
.80016 .60632 L
s
0 .174 .174 .826 k
.80636 .60632 m
.80854 .6057 L
.80234 .60542 L
.80016 .60632 L
.80636 .60632 L
F
0 g
.80636 .60632 m
.80854 .6057 L
.80234 .60542 L
.80016 .60632 L
.80636 .60632 L
s
0 .125 .125 .875 k
.81259 .60632 m
.81478 .60599 L
.80854 .6057 L
.80636 .60632 L
.81259 .60632 L
F
0 g
.81259 .60632 m
.81478 .60599 L
.80854 .6057 L
.80636 .60632 L
.81259 .60632 L
s
0 .07 .07 .93 k
.81884 .60632 m
.82104 .60628 L
.81478 .60599 L
.81259 .60632 L
.81884 .60632 L
F
0 g
.81884 .60632 m
.82104 .60628 L
.81478 .60599 L
.81259 .60632 L
.81884 .60632 L
s
0 .01 .01 .99 k
.8251 .60633 m
.82732 .60658 L
.82104 .60628 L
.81884 .60632 L
.8251 .60633 L
F
0 g
.8251 .60633 m
.82732 .60658 L
.82104 .60628 L
.81884 .60632 L
.8251 .60633 L
s
.717 .152 0 .231 k
.8314 .60635 m
.83362 .60688 L
.82732 .60658 L
.8251 .60633 L
.8314 .60635 L
F
0 g
.8314 .60635 m
.83362 .60688 L
.82732 .60658 L
.8251 .60633 L
.8314 .60635 L
s
.719 .176 0 .165 k
.83771 .60636 m
.83994 .60718 L
.83362 .60688 L
.8314 .60635 L
.83771 .60636 L
F
0 g
.83771 .60636 m
.83994 .60718 L
.83362 .60688 L
.8314 .60635 L
.83771 .60636 L
s
.712 .196 0 .111 k
.84404 .60637 m
.84629 .60749 L
.83994 .60718 L
.83771 .60636 L
.84404 .60637 L
F
0 g
.84404 .60637 m
.84629 .60749 L
.83994 .60718 L
.83771 .60636 L
.84404 .60637 L
s
.697 .215 0 .068 k
.8504 .60637 m
.85266 .6078 L
.84629 .60749 L
.84404 .60637 L
.8504 .60637 L
F
0 g
.8504 .60637 m
.85266 .6078 L
.84629 .60749 L
.84404 .60637 L
.8504 .60637 L
s
.674 .229 0 .038 k
.85678 .60639 m
.85905 .6081 L
.85266 .6078 L
.8504 .60637 L
.85678 .60639 L
F
0 g
.85678 .60639 m
.85905 .6081 L
.85266 .6078 L
.8504 .60637 L
.85678 .60639 L
s
.647 .241 0 .019 k
.86318 .60641 m
.86547 .60841 L
.85905 .6081 L
.85678 .60639 L
.86318 .60641 L
F
0 g
.86318 .60641 m
.86547 .60841 L
.85905 .6081 L
.85678 .60639 L
.86318 .60641 L
s
.616 .25 0 .01 k
.86961 .60642 m
.87191 .60871 L
.86547 .60841 L
.86318 .60641 L
.86961 .60642 L
F
0 g
.86961 .60642 m
.87191 .60871 L
.86547 .60841 L
.86318 .60641 L
.86961 .60642 L
s
.585 .257 0 .008 k
.87606 .60643 m
.87838 .60903 L
.87191 .60871 L
.86961 .60642 L
.87606 .60643 L
F
0 g
.87606 .60643 m
.87838 .60903 L
.87191 .60871 L
.86961 .60642 L
.87606 .60643 L
s
.553 .261 0 .012 k
.88253 .60644 m
.88487 .60934 L
.87838 .60903 L
.87606 .60643 L
.88253 .60644 L
F
0 g
.88253 .60644 m
.88487 .60934 L
.87838 .60903 L
.87606 .60643 L
.88253 .60644 L
s
.522 .264 0 .02 k
.88902 .60646 m
.89139 .60965 L
.88487 .60934 L
.88253 .60644 L
.88902 .60646 L
F
0 g
.88902 .60646 m
.89139 .60965 L
.88487 .60934 L
.88253 .60644 L
.88902 .60646 L
s
.492 .265 0 .031 k
.89554 .60647 m
.89792 .60996 L
.89139 .60965 L
.88902 .60646 L
.89554 .60647 L
F
0 g
.89554 .60647 m
.89792 .60996 L
.89139 .60965 L
.88902 .60646 L
.89554 .60647 L
s
.465 .265 0 .043 k
.90208 .60648 m
.90449 .61028 L
.89792 .60996 L
.89554 .60647 L
.90208 .60648 L
F
0 g
.90208 .60648 m
.90449 .61028 L
.89792 .60996 L
.89554 .60647 L
.90208 .60648 L
s
.475 .266 0 .039 k
.34231 .78689 m
.34554 .79025 L
.34055 .78995 L
.33731 .78687 L
.34231 .78689 L
F
0 g
.34231 .78689 m
.34554 .79025 L
.34055 .78995 L
.33731 .78687 L
.34231 .78689 L
s
.447 .266 0 .053 k
.34733 .78691 m
.35054 .79056 L
.34554 .79025 L
.34231 .78689 L
.34733 .78691 L
F
0 g
.34733 .78691 m
.35054 .79056 L
.34554 .79025 L
.34231 .78689 L
.34733 .78691 L
s
.421 .265 0 .067 k
.35237 .78693 m
.35557 .79086 L
.35054 .79056 L
.34733 .78691 L
.35237 .78693 L
F
0 g
.35237 .78693 m
.35557 .79086 L
.35054 .79056 L
.34733 .78691 L
.35237 .78693 L
s
.398 .264 0 .081 k
.35743 .78695 m
.3606 .79118 L
.35557 .79086 L
.35237 .78693 L
.35743 .78695 L
F
0 g
.35743 .78695 m
.3606 .79118 L
.35557 .79086 L
.35237 .78693 L
.35743 .78695 L
s
.376 .263 0 .095 k
.3625 .78697 m
.36565 .79148 L
.3606 .79118 L
.35743 .78695 L
.3625 .78697 L
F
0 g
.3625 .78697 m
.36565 .79148 L
.3606 .79118 L
.35743 .78695 L
.3625 .78697 L
s
.355 .261 0 .109 k
.36759 .78699 m
.37072 .7918 L
.36565 .79148 L
.3625 .78697 L
.36759 .78699 L
F
0 g
.36759 .78699 m
.37072 .7918 L
.36565 .79148 L
.3625 .78697 L
.36759 .78699 L
s
.337 .26 0 .122 k
.37268 .78701 m
.3758 .79211 L
.37072 .7918 L
.36759 .78699 L
.37268 .78701 L
F
0 g
.37268 .78701 m
.3758 .79211 L
.37072 .7918 L
.36759 .78699 L
.37268 .78701 L
s
.321 .259 0 .134 k
.3778 .78704 m
.38091 .79242 L
.3758 .79211 L
.37268 .78701 L
.3778 .78704 L
F
0 g
.3778 .78704 m
.38091 .79242 L
.3758 .79211 L
.37268 .78701 L
.3778 .78704 L
s
.305 .257 0 .146 k
.38293 .78704 m
.38603 .79273 L
.38091 .79242 L
.3778 .78704 L
.38293 .78704 L
F
0 g
.38293 .78704 m
.38603 .79273 L
.38091 .79242 L
.3778 .78704 L
.38293 .78704 L
s
.291 .256 0 .157 k
.38809 .78706 m
.39116 .79306 L
.38603 .79273 L
.38293 .78704 L
.38809 .78706 L
F
0 g
.38809 .78706 m
.39116 .79306 L
.38603 .79273 L
.38293 .78704 L
.38809 .78706 L
s
.277 .254 0 .168 k
.39325 .78708 m
.39631 .79337 L
.39116 .79306 L
.38809 .78706 L
.39325 .78708 L
F
0 g
.39325 .78708 m
.39631 .79337 L
.39116 .79306 L
.38809 .78706 L
.39325 .78708 L
s
.265 .252 0 .178 k
.39843 .7871 m
.40148 .79368 L
.39631 .79337 L
.39325 .78708 L
.39843 .7871 L
F
0 g
.39843 .7871 m
.40148 .79368 L
.39631 .79337 L
.39325 .78708 L
.39843 .7871 L
s
.254 .251 0 .187 k
.40363 .78713 m
.40666 .79399 L
.40148 .79368 L
.39843 .7871 L
.40363 .78713 L
F
0 g
.40363 .78713 m
.40666 .79399 L
.40148 .79368 L
.39843 .7871 L
.40363 .78713 L
s
.243 .249 0 .196 k
.40883 .78714 m
.41187 .79431 L
.40666 .79399 L
.40363 .78713 L
.40883 .78714 L
F
0 g
.40883 .78714 m
.41187 .79431 L
.40666 .79399 L
.40363 .78713 L
.40883 .78714 L
s
.234 .248 0 .204 k
.41406 .78716 m
.41709 .79462 L
.41187 .79431 L
.40883 .78714 L
.41406 .78716 L
F
0 g
.41406 .78716 m
.41709 .79462 L
.41187 .79431 L
.40883 .78714 L
.41406 .78716 L
s
.224 .247 0 .212 k
.41931 .78717 m
.42232 .79493 L
.41709 .79462 L
.41406 .78716 L
.41931 .78717 L
F
0 g
.41931 .78717 m
.42232 .79493 L
.41709 .79462 L
.41406 .78716 L
.41931 .78717 L
s
.216 .246 0 .219 k
.42457 .78717 m
.42757 .79522 L
.42232 .79493 L
.41931 .78717 L
.42457 .78717 L
F
0 g
.42457 .78717 m
.42757 .79522 L
.42232 .79493 L
.41931 .78717 L
.42457 .78717 L
s
.207 .243 0 .227 k
.42985 .78716 m
.43285 .79552 L
.42757 .79522 L
.42457 .78717 L
.42985 .78716 L
F
0 g
.42985 .78716 m
.43285 .79552 L
.42757 .79522 L
.42457 .78717 L
.42985 .78716 L
s
.2 .243 0 .233 k
.43515 .78713 m
.43814 .79579 L
.43285 .79552 L
.42985 .78716 L
.43515 .78713 L
F
0 g
.43515 .78713 m
.43814 .79579 L
.43285 .79552 L
.42985 .78716 L
.43515 .78713 L
s
.192 .241 0 .239 k
.44046 .78708 m
.44345 .79604 L
.43814 .79579 L
.43515 .78713 L
.44046 .78708 L
F
0 g
.44046 .78708 m
.44345 .79604 L
.43814 .79579 L
.43515 .78713 L
.44046 .78708 L
s
.185 .239 0 .245 k
.44579 .78701 m
.44878 .79625 L
.44345 .79604 L
.44046 .78708 L
.44579 .78701 L
F
0 g
.44579 .78701 m
.44878 .79625 L
.44345 .79604 L
.44046 .78708 L
.44579 .78701 L
s
.177 .237 0 .251 k
.45114 .78689 m
.45413 .79641 L
.44878 .79625 L
.44579 .78701 L
.45114 .78689 L
F
0 g
.45114 .78689 m
.45413 .79641 L
.44878 .79625 L
.44579 .78701 L
.45114 .78689 L
s
.169 .235 0 .256 k
.4565 .7867 m
.45948 .79649 L
.45413 .79641 L
.45114 .78689 L
.4565 .7867 L
F
0 g
.4565 .7867 m
.45948 .79649 L
.45413 .79641 L
.45114 .78689 L
.4565 .7867 L
s
.159 .231 0 .261 k
.46189 .78638 m
.46487 .79642 L
.45948 .79649 L
.4565 .7867 L
.46189 .78638 L
F
0 g
.46189 .78638 m
.46487 .79642 L
.45948 .79649 L
.4565 .7867 L
.46189 .78638 L
s
.125 .211 0 .269 k
.46731 .78526 m
.47029 .79542 L
.46487 .79642 L
.46189 .78638 L
.46731 .78526 L
F
0 g
.46731 .78526 m
.47029 .79542 L
.46487 .79642 L
.46189 .78638 L
.46731 .78526 L
s
.063 .172 0 .28 k
.47277 .78223 m
.47576 .79218 L
.47029 .79542 L
.46731 .78526 L
.47277 .78223 L
F
0 g
.47277 .78223 m
.47576 .79218 L
.47029 .79542 L
.46731 .78526 L
.47277 .78223 L
s
.059 .168 0 .278 k
.47824 .77899 m
.48124 .7887 L
.47576 .79218 L
.47277 .78223 L
.47824 .77899 L
F
0 g
.47824 .77899 m
.48124 .7887 L
.47576 .79218 L
.47277 .78223 L
.47824 .77899 L
s
.058 .165 0 .275 k
.48373 .77566 m
.48673 .78512 L
.48124 .7887 L
.47824 .77899 L
.48373 .77566 L
F
0 g
.48373 .77566 m
.48673 .78512 L
.48124 .7887 L
.47824 .77899 L
.48373 .77566 L
s
.058 .163 0 .272 k
.48922 .77227 m
.49222 .78146 L
.48673 .78512 L
.48373 .77566 L
.48922 .77227 L
F
0 g
.48922 .77227 m
.49222 .78146 L
.48673 .78512 L
.48373 .77566 L
.48922 .77227 L
s
.059 .161 0 .268 k
.49472 .76884 m
.49773 .77776 L
.49222 .78146 L
.48922 .77227 L
.49472 .76884 L
F
0 g
.49472 .76884 m
.49773 .77776 L
.49222 .78146 L
.48922 .77227 L
.49472 .76884 L
s
.06 .159 0 .264 k
.50023 .76539 m
.50323 .77402 L
.49773 .77776 L
.49472 .76884 L
.50023 .76539 L
F
0 g
.50023 .76539 m
.50323 .77402 L
.49773 .77776 L
.49472 .76884 L
.50023 .76539 L
s
.061 .157 0 .26 k
.50574 .76191 m
.50875 .77025 L
.50323 .77402 L
.50023 .76539 L
.50574 .76191 L
F
0 g
.50574 .76191 m
.50875 .77025 L
.50323 .77402 L
.50023 .76539 L
.50574 .76191 L
s
.063 .156 0 .255 k
.51125 .75841 m
.51426 .76648 L
.50875 .77025 L
.50574 .76191 L
.51125 .75841 L
F
0 g
.51125 .75841 m
.51426 .76648 L
.50875 .77025 L
.50574 .76191 L
.51125 .75841 L
s
.065 .155 0 .25 k
.51678 .7549 m
.51979 .76269 L
.51426 .76648 L
.51125 .75841 L
.51678 .7549 L
F
0 g
.51678 .7549 m
.51979 .76269 L
.51426 .76648 L
.51125 .75841 L
.51678 .7549 L
s
.067 .153 0 .245 k
.52231 .75138 m
.52532 .75888 L
.51979 .76269 L
.51678 .7549 L
.52231 .75138 L
F
0 g
.52231 .75138 m
.52532 .75888 L
.51979 .76269 L
.51678 .7549 L
.52231 .75138 L
s
.069 .15 0 .24 k
.52785 .74785 m
.53086 .75508 L
.52532 .75888 L
.52231 .75138 L
.52785 .74785 L
F
0 g
.52785 .74785 m
.53086 .75508 L
.52532 .75888 L
.52231 .75138 L
.52785 .74785 L
s
.072 .149 0 .234 k
.5334 .74432 m
.5364 .75126 L
.53086 .75508 L
.52785 .74785 L
.5334 .74432 L
F
0 g
.5334 .74432 m
.5364 .75126 L
.53086 .75508 L
.52785 .74785 L
.5334 .74432 L
s
.074 .147 0 .228 k
.53895 .74078 m
.54195 .74743 L
.5364 .75126 L
.5334 .74432 L
.53895 .74078 L
F
0 g
.53895 .74078 m
.54195 .74743 L
.5364 .75126 L
.5334 .74432 L
.53895 .74078 L
s
.077 .144 0 .222 k
.5445 .73723 m
.5475 .7436 L
.54195 .74743 L
.53895 .74078 L
.5445 .73723 L
F
0 g
.5445 .73723 m
.5475 .7436 L
.54195 .74743 L
.53895 .74078 L
.5445 .73723 L
s
.08 .142 0 .215 k
.55007 .73368 m
.55306 .73977 L
.5475 .7436 L
.5445 .73723 L
.55007 .73368 L
F
0 g
.55007 .73368 m
.55306 .73977 L
.5475 .7436 L
.5445 .73723 L
.55007 .73368 L
s
.082 .139 0 .209 k
.55564 .73013 m
.55862 .73594 L
.55306 .73977 L
.55007 .73368 L
.55564 .73013 L
F
0 g
.55564 .73013 m
.55862 .73594 L
.55306 .73977 L
.55007 .73368 L
.55564 .73013 L
s
.087 .137 0 .201 k
.56122 .72657 m
.56419 .7321 L
.55862 .73594 L
.55564 .73013 L
.56122 .72657 L
F
0 g
.56122 .72657 m
.56419 .7321 L
.55862 .73594 L
.55564 .73013 L
.56122 .72657 L
s
.09 .133 0 .194 k
.5668 .72301 m
.56976 .72826 L
.56419 .7321 L
.56122 .72657 L
.5668 .72301 L
F
0 g
.5668 .72301 m
.56976 .72826 L
.56419 .7321 L
.56122 .72657 L
.5668 .72301 L
s
.093 .13 0 .186 k
.57239 .71944 m
.57535 .72441 L
.56976 .72826 L
.5668 .72301 L
.57239 .71944 L
F
0 g
.57239 .71944 m
.57535 .72441 L
.56976 .72826 L
.5668 .72301 L
.57239 .71944 L
s
.098 .127 0 .177 k
.57798 .71588 m
.58093 .72055 L
.57535 .72441 L
.57239 .71944 L
.57798 .71588 L
F
0 g
.57798 .71588 m
.58093 .72055 L
.57535 .72441 L
.57239 .71944 L
.57798 .71588 L
s
.103 .123 0 .168 k
.58358 .71229 m
.58651 .7167 L
.58093 .72055 L
.57798 .71588 L
.58358 .71229 L
F
0 g
.58358 .71229 m
.58651 .7167 L
.58093 .72055 L
.57798 .71588 L
.58358 .71229 L
s
.108 .119 0 .159 k
.5892 .70873 m
.59211 .71284 L
.58651 .7167 L
.58358 .71229 L
.5892 .70873 L
F
0 g
.5892 .70873 m
.59211 .71284 L
.58651 .7167 L
.58358 .71229 L
.5892 .70873 L
s
.112 .113 0 .15 k
.59481 .70514 m
.59772 .70898 L
.59211 .71284 L
.5892 .70873 L
.59481 .70514 L
F
0 g
.59481 .70514 m
.59772 .70898 L
.59211 .71284 L
.5892 .70873 L
.59481 .70514 L
s
.118 .108 0 .14 k
.60043 .70156 m
.60333 .7051 L
.59772 .70898 L
.59481 .70514 L
.60043 .70156 L
F
0 g
.60043 .70156 m
.60333 .7051 L
.59772 .70898 L
.59481 .70514 L
.60043 .70156 L
s
.125 .103 0 .129 k
.60607 .69796 m
.60893 .70123 L
.60333 .7051 L
.60043 .70156 L
.60607 .69796 L
F
0 g
.60607 .69796 m
.60893 .70123 L
.60333 .7051 L
.60043 .70156 L
.60607 .69796 L
s
.131 .096 0 .119 k
.6117 .69437 m
.61456 .69736 L
.60893 .70123 L
.60607 .69796 L
.6117 .69437 L
F
0 g
.6117 .69437 m
.61456 .69736 L
.60893 .70123 L
.60607 .69796 L
.6117 .69437 L
s
.138 .089 0 .108 k
.61734 .69077 m
.62018 .69349 L
.61456 .69736 L
.6117 .69437 L
.61734 .69077 L
F
0 g
.61734 .69077 m
.62018 .69349 L
.61456 .69736 L
.6117 .69437 L
.61734 .69077 L
s
.146 .081 0 .097 k
.62299 .68716 m
.62581 .68961 L
.62018 .69349 L
.61734 .69077 L
.62299 .68716 L
F
0 g
.62299 .68716 m
.62581 .68961 L
.62018 .69349 L
.61734 .69077 L
.62299 .68716 L
s
.153 .071 0 .087 k
.62864 .68356 m
.63144 .68571 L
.62581 .68961 L
.62299 .68716 L
.62864 .68356 L
F
0 g
.62864 .68356 m
.63144 .68571 L
.62581 .68961 L
.62299 .68716 L
.62864 .68356 L
s
.163 .062 0 .076 k
.63431 .67994 m
.63709 .68182 L
.63144 .68571 L
.62864 .68356 L
.63431 .67994 L
F
0 g
.63431 .67994 m
.63709 .68182 L
.63144 .68571 L
.62864 .68356 L
.63431 .67994 L
s
.172 .051 0 .067 k
.63998 .67633 m
.64273 .67793 L
.63709 .68182 L
.63431 .67994 L
.63998 .67633 L
F
0 g
.63998 .67633 m
.64273 .67793 L
.63709 .68182 L
.63431 .67994 L
.63998 .67633 L
s
.181 .038 0 .06 k
.64565 .67271 m
.64839 .67404 L
.64273 .67793 L
.63998 .67633 L
.64565 .67271 L
F
0 g
.64565 .67271 m
.64839 .67404 L
.64273 .67793 L
.63998 .67633 L
.64565 .67271 L
s
.192 .024 0 .054 k
.65133 .66908 m
.65404 .67014 L
.64839 .67404 L
.64565 .67271 L
.65133 .66908 L
F
0 g
.65133 .66908 m
.65404 .67014 L
.64839 .67404 L
.64565 .67271 L
.65133 .66908 L
s
.203 .008 0 .052 k
.65702 .66544 m
.6597 .66622 L
.65404 .67014 L
.65133 .66908 L
.65702 .66544 L
F
0 g
.65702 .66544 m
.6597 .66622 L
.65404 .67014 L
.65133 .66908 L
.65702 .66544 L
s
.223 0 .009 .045 k
.66271 .66182 m
.66537 .66232 L
.6597 .66622 L
.65702 .66544 L
.66271 .66182 L
F
0 g
.66271 .66182 m
.66537 .66232 L
.6597 .66622 L
.65702 .66544 L
.66271 .66182 L
s
.252 0 .028 .034 k
.66841 .65817 m
.67105 .65841 L
.66537 .66232 L
.66271 .66182 L
.66841 .65817 L
F
0 g
.66841 .65817 m
.67105 .65841 L
.66537 .66232 L
.66271 .66182 L
.66841 .65817 L
s
.282 0 .048 .029 k
.67412 .65453 m
.67673 .65449 L
.67105 .65841 L
.66841 .65817 L
.67412 .65453 L
F
0 g
.67412 .65453 m
.67673 .65449 L
.67105 .65841 L
.66841 .65817 L
.67412 .65453 L
s
.313 0 .07 .031 k
.67984 .65089 m
.68242 .65057 L
.67673 .65449 L
.67412 .65453 L
.67984 .65089 L
F
0 g
.67984 .65089 m
.68242 .65057 L
.67673 .65449 L
.67412 .65453 L
.67984 .65089 L
s
.343 0 .092 .042 k
.68556 .64725 m
.68811 .64665 L
.68242 .65057 L
.67984 .65089 L
.68556 .64725 L
F
0 g
.68556 .64725 m
.68811 .64665 L
.68242 .65057 L
.67984 .65089 L
.68556 .64725 L
s
.369 0 .113 .064 k
.69129 .64361 m
.69381 .64274 L
.68811 .64665 L
.68556 .64725 L
.69129 .64361 L
F
0 g
.69129 .64361 m
.69381 .64274 L
.68811 .64665 L
.68556 .64725 L
.69129 .64361 L
s
.393 0 .134 .095 k
.69702 .63997 m
.69951 .63883 L
.69381 .64274 L
.69129 .64361 L
.69702 .63997 L
F
0 g
.69702 .63997 m
.69951 .63883 L
.69381 .64274 L
.69129 .64361 L
.69702 .63997 L
s
.414 0 .154 .136 k
.70277 .63633 m
.70522 .63491 L
.69951 .63883 L
.69702 .63997 L
.70277 .63633 L
F
0 g
.70277 .63633 m
.70522 .63491 L
.69951 .63883 L
.69702 .63997 L
.70277 .63633 L
s
.428 0 .17 .186 k
.70852 .63269 m
.71094 .63101 L
.70522 .63491 L
.70277 .63633 L
.70852 .63269 L
F
0 g
.70852 .63269 m
.71094 .63101 L
.70522 .63491 L
.70277 .63633 L
.70852 .63269 L
s
.71428 .62907 m
.71667 .62713 L
.71094 .63101 L
.70852 .63269 L
.71428 .62907 L
F
.71428 .62907 m
.71667 .62713 L
.71094 .63101 L
.70852 .63269 L
.71428 .62907 L
s
.72005 .62547 m
.72239 .62326 L
.71667 .62713 L
.71428 .62907 L
.72005 .62547 L
F
.72005 .62547 m
.72239 .62326 L
.71667 .62713 L
.71428 .62907 L
.72005 .62547 L
s
.72582 .62191 m
.72813 .61944 L
.72239 .62326 L
.72005 .62547 L
.72582 .62191 L
F
.72582 .62191 m
.72813 .61944 L
.72239 .62326 L
.72005 .62547 L
.72582 .62191 L
s
.7316 .61839 m
.73389 .61568 L
.72813 .61944 L
.72582 .62191 L
.7316 .61839 L
F
.7316 .61839 m
.73389 .61568 L
.72813 .61944 L
.72582 .62191 L
.7316 .61839 L
s
.73741 .61496 m
.73965 .61202 L
.73389 .61568 L
.7316 .61839 L
.73741 .61496 L
F
.73741 .61496 m
.73965 .61202 L
.73389 .61568 L
.7316 .61839 L
.73741 .61496 L
s
0 .002 .002 .998 k
.74323 .61171 m
.74544 .60857 L
.73965 .61202 L
.73741 .61496 L
.74323 .61171 L
F
0 g
.74323 .61171 m
.74544 .60857 L
.73965 .61202 L
.73741 .61496 L
.74323 .61171 L
s
0 .263 .263 .737 k
.74918 .61033 m
.75137 .60729 L
.74544 .60857 L
.74323 .61171 L
.74918 .61033 L
F
0 g
.74918 .61033 m
.75137 .60729 L
.74544 .60857 L
.74323 .61171 L
.74918 .61033 L
s
0 .336 .336 .664 k
.75519 .60973 m
.75737 .60692 L
.75137 .60729 L
.74918 .61033 L
.75519 .60973 L
F
0 g
.75519 .60973 m
.75737 .60692 L
.75137 .60729 L
.74918 .61033 L
.75519 .60973 L
s
0 .331 .331 .669 k
.76124 .60925 m
.76342 .6067 L
.75737 .60692 L
.75519 .60973 L
.76124 .60925 L
F
0 g
.76124 .60925 m
.76342 .6067 L
.75737 .60692 L
.75519 .60973 L
.76124 .60925 L
s
0 .319 .319 .681 k
.7673 .60884 m
.76948 .60655 L
.76342 .6067 L
.76124 .60925 L
.7673 .60884 L
F
0 g
.7673 .60884 m
.76948 .60655 L
.76342 .6067 L
.76124 .60925 L
.7673 .60884 L
s
0 .301 .301 .699 k
.77339 .60847 m
.77557 .60645 L
.76948 .60655 L
.7673 .60884 L
.77339 .60847 L
F
0 g
.77339 .60847 m
.77557 .60645 L
.76948 .60655 L
.7673 .60884 L
.77339 .60847 L
s
0 .277 .277 .723 k
.7795 .60814 m
.78169 .60639 L
.77557 .60645 L
.77339 .60847 L
.7795 .60814 L
F
0 g
.7795 .60814 m
.78169 .60639 L
.77557 .60645 L
.77339 .60847 L
.7795 .60814 L
s
0 .249 .249 .751 k
.78564 .60782 m
.78782 .60635 L
.78169 .60639 L
.7795 .60814 L
.78564 .60782 L
F
0 g
.78564 .60782 m
.78782 .60635 L
.78169 .60639 L
.7795 .60814 L
.78564 .60782 L
s
0 .215 .215 .785 k
.79179 .60752 m
.79398 .60632 L
.78782 .60635 L
.78564 .60782 L
.79179 .60752 L
F
0 g
.79179 .60752 m
.79398 .60632 L
.78782 .60635 L
.78564 .60782 L
.79179 .60752 L
s
0 .175 .175 .825 k
.79797 .60722 m
.80016 .60632 L
.79398 .60632 L
.79179 .60752 L
.79797 .60722 L
F
0 g
.79797 .60722 m
.80016 .60632 L
.79398 .60632 L
.79179 .60752 L
.79797 .60722 L
s
0 .129 .129 .871 k
.80416 .60693 m
.80636 .60632 L
.80016 .60632 L
.79797 .60722 L
.80416 .60693 L
F
0 g
.80416 .60693 m
.80636 .60632 L
.80016 .60632 L
.79797 .60722 L
.80416 .60693 L
s
0 .077 .077 .923 k
.81038 .60665 m
.81259 .60632 L
.80636 .60632 L
.80416 .60693 L
.81038 .60665 L
F
0 g
.81038 .60665 m
.81259 .60632 L
.80636 .60632 L
.80416 .60693 L
.81038 .60665 L
s
0 .02 .02 .98 k
.81662 .60637 m
.81884 .60632 L
.81259 .60632 L
.81038 .60665 L
.81662 .60637 L
F
0 g
.81662 .60637 m
.81884 .60632 L
.81259 .60632 L
.81038 .60665 L
.81662 .60637 L
s
.679 .11 0 .279 k
.82289 .60608 m
.8251 .60633 L
.81884 .60632 L
.81662 .60637 L
.82289 .60608 L
F
0 g
.82289 .60608 m
.8251 .60633 L
.81884 .60632 L
.81662 .60637 L
.82289 .60608 L
s
.688 .135 0 .207 k
.82916 .6058 m
.8314 .60635 L
.8251 .60633 L
.82289 .60608 L
.82916 .6058 L
F
0 g
.82916 .6058 m
.8314 .60635 L
.8251 .60633 L
.82289 .60608 L
.82916 .6058 L
s
.688 .158 0 .144 k
.83547 .60552 m
.83771 .60636 L
.8314 .60635 L
.82916 .6058 L
.83547 .60552 L
F
0 g
.83547 .60552 m
.83771 .60636 L
.8314 .60635 L
.82916 .6058 L
.83547 .60552 L
s
.678 .178 0 .093 k
.84179 .60524 m
.84404 .60637 L
.83771 .60636 L
.83547 .60552 L
.84179 .60524 L
F
0 g
.84179 .60524 m
.84404 .60637 L
.83771 .60636 L
.83547 .60552 L
.84179 .60524 L
s
.661 .196 0 .054 k
.84814 .60495 m
.8504 .60637 L
.84404 .60637 L
.84179 .60524 L
.84814 .60495 L
F
0 g
.84814 .60495 m
.8504 .60637 L
.84404 .60637 L
.84179 .60524 L
.84814 .60495 L
s
.639 .211 0 .027 k
.8545 .60467 m
.85678 .60639 L
.8504 .60637 L
.84814 .60495 L
.8545 .60467 L
F
0 g
.8545 .60467 m
.85678 .60639 L
.8504 .60637 L
.84814 .60495 L
.8545 .60467 L
s
.612 .224 0 .011 k
.86088 .60439 m
.86318 .60641 L
.85678 .60639 L
.8545 .60467 L
.86088 .60439 L
F
0 g
.86088 .60439 m
.86318 .60641 L
.85678 .60639 L
.8545 .60467 L
.86088 .60439 L
s
.581 .232 0 .005 k
.8673 .6041 m
.86961 .60642 L
.86318 .60641 L
.86088 .60439 L
.8673 .6041 L
F
0 g
.8673 .6041 m
.86961 .60642 L
.86318 .60641 L
.86088 .60439 L
.8673 .6041 L
s
.551 .239 0 .005 k
.87372 .60381 m
.87606 .60643 L
.86961 .60642 L
.8673 .6041 L
.87372 .60381 L
F
0 g
.87372 .60381 m
.87606 .60643 L
.86961 .60642 L
.8673 .6041 L
.87372 .60381 L
s
.52 .244 0 .011 k
.88017 .60352 m
.88253 .60644 L
.87606 .60643 L
.87372 .60381 L
.88017 .60352 L
F
0 g
.88017 .60352 m
.88253 .60644 L
.87606 .60643 L
.87372 .60381 L
.88017 .60352 L
s
.491 .247 0 .02 k
.88665 .60324 m
.88902 .60646 L
.88253 .60644 L
.88017 .60352 L
.88665 .60324 L
F
0 g
.88665 .60324 m
.88902 .60646 L
.88253 .60644 L
.88017 .60352 L
.88665 .60324 L
s
.463 .248 0 .032 k
.89314 .60295 m
.89554 .60647 L
.88902 .60646 L
.88665 .60324 L
.89314 .60295 L
F
0 g
.89314 .60295 m
.89554 .60647 L
.88902 .60646 L
.88665 .60324 L
.89314 .60295 L
s
.437 .25 0 .044 k
.89966 .60265 m
.90208 .60648 L
.89554 .60647 L
.89314 .60295 L
.89966 .60265 L
F
0 g
.89966 .60265 m
.90208 .60648 L
.89554 .60647 L
.89314 .60295 L
.89966 .60265 L
s
.435 .248 0 .043 k
.33908 .78351 m
.34231 .78689 L
.33731 .78687 L
.33405 .78379 L
.33908 .78351 L
F
0 g
.33908 .78351 m
.34231 .78689 L
.33731 .78687 L
.33405 .78379 L
.33908 .78351 L
s
.41 .249 0 .057 k
.34412 .78324 m
.34733 .78691 L
.34231 .78689 L
.33908 .78351 L
.34412 .78324 L
F
0 g
.34412 .78324 m
.34733 .78691 L
.34231 .78689 L
.33908 .78351 L
.34412 .78324 L
s
.386 .248 0 .072 k
.34918 .78298 m
.35237 .78693 L
.34733 .78691 L
.34412 .78324 L
.34918 .78298 L
F
0 g
.34918 .78298 m
.35237 .78693 L
.34733 .78691 L
.34412 .78324 L
.34918 .78298 L
s
.365 .248 0 .086 k
.35425 .78271 m
.35743 .78695 L
.35237 .78693 L
.34918 .78298 L
.35425 .78271 L
F
0 g
.35425 .78271 m
.35743 .78695 L
.35237 .78693 L
.34918 .78298 L
.35425 .78271 L
s
.345 .248 0 .1 k
.35933 .78244 m
.3625 .78697 L
.35743 .78695 L
.35425 .78271 L
.35933 .78244 L
F
0 g
.35933 .78244 m
.3625 .78697 L
.35743 .78695 L
.35425 .78271 L
.35933 .78244 L
s
.328 .247 0 .113 k
.36444 .78216 m
.36759 .78699 L
.3625 .78697 L
.35933 .78244 L
.36444 .78216 L
F
0 g
.36444 .78216 m
.36759 .78699 L
.3625 .78697 L
.35933 .78244 L
.36444 .78216 L
s
.311 .246 0 .126 k
.36956 .78189 m
.37268 .78701 L
.36759 .78699 L
.36444 .78216 L
.36956 .78189 L
F
0 g
.36956 .78189 m
.37268 .78701 L
.36759 .78699 L
.36444 .78216 L
.36956 .78189 L
s
.296 .245 0 .138 k
.37469 .78162 m
.3778 .78704 L
.37268 .78701 L
.36956 .78189 L
.37469 .78162 L
F
0 g
.37469 .78162 m
.3778 .78704 L
.37268 .78701 L
.36956 .78189 L
.37469 .78162 L
s
.281 .244 0 .15 k
.37983 .78135 m
.38293 .78704 L
.3778 .78704 L
.37469 .78162 L
.37983 .78135 L
F
0 g
.37983 .78135 m
.38293 .78704 L
.3778 .78704 L
.37469 .78162 L
.37983 .78135 L
s
.268 .243 0 .161 k
.38499 .78107 m
.38809 .78706 L
.38293 .78704 L
.37983 .78135 L
.38499 .78107 L
F
0 g
.38499 .78107 m
.38809 .78706 L
.38293 .78704 L
.37983 .78135 L
.38499 .78107 L
s
.257 .242 0 .171 k
.39017 .7808 m
.39325 .78708 L
.38809 .78706 L
.38499 .78107 L
.39017 .7808 L
F
0 g
.39017 .7808 m
.39325 .78708 L
.38809 .78706 L
.38499 .78107 L
.39017 .7808 L
s
.245 .241 0 .181 k
.39536 .78052 m
.39843 .7871 L
.39325 .78708 L
.39017 .7808 L
.39536 .78052 L
F
0 g
.39536 .78052 m
.39843 .7871 L
.39325 .78708 L
.39017 .7808 L
.39536 .78052 L
s
.235 .24 0 .19 k
.40057 .78024 m
.40363 .78713 L
.39843 .7871 L
.39536 .78052 L
.40057 .78024 L
F
0 g
.40057 .78024 m
.40363 .78713 L
.39843 .7871 L
.39536 .78052 L
.40057 .78024 L
s
.226 .24 0 .198 k
.4058 .77997 m
.40883 .78714 L
.40363 .78713 L
.40057 .78024 L
.4058 .77997 L
F
0 g
.4058 .77997 m
.40883 .78714 L
.40363 .78713 L
.40057 .78024 L
.4058 .77997 L
s
.216 .238 0 .207 k
.41103 .77967 m
.41406 .78716 L
.40883 .78714 L
.4058 .77997 L
.41103 .77967 L
F
0 g
.41103 .77967 m
.41406 .78716 L
.40883 .78714 L
.4058 .77997 L
.41103 .77967 L
s
.209 .238 0 .214 k
.41629 .77939 m
.41931 .78717 L
.41406 .78716 L
.41103 .77967 L
.41629 .77939 L
F
0 g
.41629 .77939 m
.41931 .78717 L
.41406 .78716 L
.41103 .77967 L
.41629 .77939 L
s
.201 .237 0 .221 k
.42156 .77909 m
.42457 .78717 L
.41931 .78717 L
.41629 .77939 L
.42156 .77909 L
F
0 g
.42156 .77909 m
.42457 .78717 L
.41931 .78717 L
.41629 .77939 L
.42156 .77909 L
s
.193 .236 0 .228 k
.42684 .77878 m
.42985 .78716 L
.42457 .78717 L
.42156 .77909 L
.42684 .77878 L
F
0 g
.42684 .77878 m
.42985 .78716 L
.42457 .78717 L
.42156 .77909 L
.42684 .77878 L
s
.186 .234 0 .235 k
.43215 .77846 m
.43515 .78713 L
.42985 .78716 L
.42684 .77878 L
.43215 .77846 L
F
0 g
.43215 .77846 m
.43515 .78713 L
.42985 .78716 L
.42684 .77878 L
.43215 .77846 L
s
.179 .233 0 .241 k
.43746 .77813 m
.44046 .78708 L
.43515 .78713 L
.43215 .77846 L
.43746 .77813 L
F
0 g
.43746 .77813 m
.44046 .78708 L
.43515 .78713 L
.43215 .77846 L
.43746 .77813 L
s
.172 .231 0 .247 k
.4428 .77777 m
.44579 .78701 L
.44046 .78708 L
.43746 .77813 L
.4428 .77777 L
F
0 g
.4428 .77777 m
.44579 .78701 L
.44046 .78708 L
.43746 .77813 L
.4428 .77777 L
s
.166 .23 0 .252 k
.44816 .77736 m
.45114 .78689 L
.44579 .78701 L
.4428 .77777 L
.44816 .77736 L
F
0 g
.44816 .77736 m
.45114 .78689 L
.44579 .78701 L
.4428 .77777 L
.44816 .77736 L
s
.159 .228 0 .257 k
.45352 .7769 m
.4565 .7867 L
.45114 .78689 L
.44816 .77736 L
.45352 .7769 L
F
0 g
.45352 .7769 m
.4565 .7867 L
.45114 .78689 L
.44816 .77736 L
.45352 .7769 L
s
.15 .225 0 .262 k
.45891 .77634 m
.46189 .78638 L
.4565 .7867 L
.45352 .7769 L
.45891 .77634 L
F
0 g
.45891 .77634 m
.46189 .78638 L
.4565 .7867 L
.45352 .7769 L
.45891 .77634 L
s
.122 .209 0 .269 k
.46432 .77509 m
.46731 .78526 L
.46189 .78638 L
.45891 .77634 L
.46432 .77509 L
F
0 g
.46432 .77509 m
.46731 .78526 L
.46189 .78638 L
.45891 .77634 L
.46432 .77509 L
s
.07 .176 0 .279 k
.46978 .77227 m
.47277 .78223 L
.46731 .78526 L
.46432 .77509 L
.46978 .77227 L
F
0 g
.46978 .77227 m
.47277 .78223 L
.46731 .78526 L
.46432 .77509 L
.46978 .77227 L
s
.067 .173 0 .276 k
.47525 .76928 m
.47824 .77899 L
.47277 .78223 L
.46978 .77227 L
.47525 .76928 L
F
0 g
.47525 .76928 m
.47824 .77899 L
.47277 .78223 L
.46978 .77227 L
.47525 .76928 L
s
.067 .171 0 .273 k
.48073 .76621 m
.48373 .77566 L
.47824 .77899 L
.47525 .76928 L
.48073 .76621 L
F
0 g
.48073 .76621 m
.48373 .77566 L
.47824 .77899 L
.47525 .76928 L
.48073 .76621 L
s
.067 .168 0 .27 k
.48622 .76309 m
.48922 .77227 L
.48373 .77566 L
.48073 .76621 L
.48622 .76309 L
F
0 g
.48622 .76309 m
.48922 .77227 L
.48373 .77566 L
.48073 .76621 L
.48622 .76309 L
s
.068 .167 0 .266 k
.49171 .75993 m
.49472 .76884 L
.48922 .77227 L
.48622 .76309 L
.49171 .75993 L
F
0 g
.49171 .75993 m
.49472 .76884 L
.48922 .77227 L
.48622 .76309 L
.49171 .75993 L
s
.069 .165 0 .262 k
.49721 .75674 m
.50023 .76539 L
.49472 .76884 L
.49171 .75993 L
.49721 .75674 L
F
0 g
.49721 .75674 m
.50023 .76539 L
.49472 .76884 L
.49171 .75993 L
.49721 .75674 L
s
.07 .163 0 .258 k
.50272 .75353 m
.50574 .76191 L
.50023 .76539 L
.49721 .75674 L
.50272 .75353 L
F
0 g
.50272 .75353 m
.50574 .76191 L
.50023 .76539 L
.49721 .75674 L
.50272 .75353 L
s
.072 .162 0 .253 k
.50824 .75032 m
.51125 .75841 L
.50574 .76191 L
.50272 .75353 L
.50824 .75032 L
F
0 g
.50824 .75032 m
.51125 .75841 L
.50574 .76191 L
.50272 .75353 L
.50824 .75032 L
s
.075 .16 0 .248 k
.51376 .74709 m
.51678 .7549 L
.51125 .75841 L
.50824 .75032 L
.51376 .74709 L
F
0 g
.51376 .74709 m
.51678 .7549 L
.51125 .75841 L
.50824 .75032 L
.51376 .74709 L
s
.077 .159 0 .243 k
.51929 .74386 m
.52231 .75138 L
.51678 .7549 L
.51376 .74709 L
.51929 .74386 L
F
0 g
.51929 .74386 m
.52231 .75138 L
.51678 .7549 L
.51376 .74709 L
.51929 .74386 L
s
.08 .157 0 .237 k
.52484 .74061 m
.52785 .74785 L
.52231 .75138 L
.51929 .74386 L
.52484 .74061 L
F
0 g
.52484 .74061 m
.52785 .74785 L
.52231 .75138 L
.51929 .74386 L
.52484 .74061 L
s
.083 .156 0 .231 k
.53039 .73736 m
.5334 .74432 L
.52785 .74785 L
.52484 .74061 L
.53039 .73736 L
F
0 g
.53039 .73736 m
.5334 .74432 L
.52785 .74785 L
.52484 .74061 L
.53039 .73736 L
s
.086 .154 0 .225 k
.53594 .73411 m
.53895 .74078 L
.5334 .74432 L
.53039 .73736 L
.53594 .73411 L
F
0 g
.53594 .73411 m
.53895 .74078 L
.5334 .74432 L
.53039 .73736 L
.53594 .73411 L
s
.088 .151 0 .219 k
.5415 .73085 m
.5445 .73723 L
.53895 .74078 L
.53594 .73411 L
.5415 .73085 L
F
0 g
.5415 .73085 m
.5445 .73723 L
.53895 .74078 L
.53594 .73411 L
.5415 .73085 L
s
.092 .149 0 .212 k
.54707 .72758 m
.55007 .73368 L
.5445 .73723 L
.5415 .73085 L
.54707 .72758 L
F
0 g
.54707 .72758 m
.55007 .73368 L
.5445 .73723 L
.5415 .73085 L
.54707 .72758 L
s
.096 .147 0 .205 k
.55265 .7243 m
.55564 .73013 L
.55007 .73368 L
.54707 .72758 L
.55265 .7243 L
F
0 g
.55265 .7243 m
.55564 .73013 L
.55007 .73368 L
.54707 .72758 L
.55265 .7243 L
s
.1 .145 0 .197 k
.55823 .72103 m
.56122 .72657 L
.55564 .73013 L
.55265 .7243 L
.55823 .72103 L
F
0 g
.55823 .72103 m
.56122 .72657 L
.55564 .73013 L
.55265 .7243 L
.55823 .72103 L
s
.104 .142 0 .189 k
.56383 .71775 m
.5668 .72301 L
.56122 .72657 L
.55823 .72103 L
.56383 .71775 L
F
0 g
.56383 .71775 m
.5668 .72301 L
.56122 .72657 L
.55823 .72103 L
.56383 .71775 L
s
.108 .138 0 .181 k
.56942 .71446 m
.57239 .71944 L
.5668 .72301 L
.56383 .71775 L
.56942 .71446 L
F
0 g
.56942 .71446 m
.57239 .71944 L
.5668 .72301 L
.56383 .71775 L
.56942 .71446 L
s
.114 .135 0 .172 k
.57503 .71117 m
.57798 .71588 L
.57239 .71944 L
.56942 .71446 L
.57503 .71117 L
F
0 g
.57503 .71117 m
.57798 .71588 L
.57239 .71944 L
.56942 .71446 L
.57503 .71117 L
s
.119 .131 0 .163 k
.58064 .70789 m
.58358 .71229 L
.57798 .71588 L
.57503 .71117 L
.58064 .70789 L
F
0 g
.58064 .70789 m
.58358 .71229 L
.57798 .71588 L
.57503 .71117 L
.58064 .70789 L
s
.125 .128 0 .153 k
.58626 .70459 m
.5892 .70873 L
.58358 .71229 L
.58064 .70789 L
.58626 .70459 L
F
0 g
.58626 .70459 m
.5892 .70873 L
.58358 .71229 L
.58064 .70789 L
.58626 .70459 L
s
.131 .123 0 .143 k
.59189 .70128 m
.59481 .70514 L
.5892 .70873 L
.58626 .70459 L
.59189 .70128 L
F
0 g
.59189 .70128 m
.59481 .70514 L
.5892 .70873 L
.58626 .70459 L
.59189 .70128 L
s
.137 .118 0 .133 k
.59753 .69797 m
.60043 .70156 L
.59481 .70514 L
.59189 .70128 L
.59753 .69797 L
F
0 g
.59753 .69797 m
.60043 .70156 L
.59481 .70514 L
.59189 .70128 L
.59753 .69797 L
s
.144 .113 0 .122 k
.60318 .69467 m
.60607 .69796 L
.60043 .70156 L
.59753 .69797 L
.60318 .69467 L
F
0 g
.60318 .69467 m
.60607 .69796 L
.60043 .70156 L
.59753 .69797 L
.60318 .69467 L
s
.152 .106 0 .111 k
.60882 .69135 m
.6117 .69437 L
.60607 .69796 L
.60318 .69467 L
.60882 .69135 L
F
0 g
.60882 .69135 m
.6117 .69437 L
.60607 .69796 L
.60318 .69467 L
.60882 .69135 L
s
.159 .099 0 .1 k
.61448 .68803 m
.61734 .69077 L
.6117 .69437 L
.60882 .69135 L
.61448 .68803 L
F
0 g
.61448 .68803 m
.61734 .69077 L
.6117 .69437 L
.60882 .69135 L
.61448 .68803 L
s
.169 .092 0 .088 k
.62015 .68471 m
.62299 .68716 L
.61734 .69077 L
.61448 .68803 L
.62015 .68471 L
F
0 g
.62015 .68471 m
.62299 .68716 L
.61734 .69077 L
.61448 .68803 L
.62015 .68471 L
s
.179 .084 0 .077 k
.62583 .68138 m
.62864 .68356 L
.62299 .68716 L
.62015 .68471 L
.62583 .68138 L
F
0 g
.62583 .68138 m
.62864 .68356 L
.62299 .68716 L
.62015 .68471 L
.62583 .68138 L
s
.188 .073 0 .067 k
.63151 .67805 m
.63431 .67994 L
.62864 .68356 L
.62583 .68138 L
.63151 .67805 L
F
0 g
.63151 .67805 m
.63431 .67994 L
.62864 .68356 L
.62583 .68138 L
.63151 .67805 L
s
.2 .063 0 .057 k
.6372 .67471 m
.63998 .67633 L
.63431 .67994 L
.63151 .67805 L
.6372 .67471 L
F
0 g
.6372 .67471 m
.63998 .67633 L
.63431 .67994 L
.63151 .67805 L
.6372 .67471 L
s
.21 .05 0 .05 k
.64289 .67137 m
.64565 .67271 L
.63998 .67633 L
.6372 .67471 L
.64289 .67137 L
F
0 g
.64289 .67137 m
.64565 .67271 L
.63998 .67633 L
.6372 .67471 L
.64289 .67137 L
s
.223 .037 0 .044 k
.6486 .66802 m
.65133 .66908 L
.64565 .67271 L
.64289 .67137 L
.6486 .66802 L
F
0 g
.6486 .66802 m
.65133 .66908 L
.64565 .67271 L
.64289 .67137 L
.6486 .66802 L
s
.235 .02 0 .043 k
.65431 .66467 m
.65702 .66544 L
.65133 .66908 L
.6486 .66802 L
.65431 .66467 L
F
0 g
.65431 .66467 m
.65702 .66544 L
.65133 .66908 L
.6486 .66802 L
.65431 .66467 L
s
.248 .003 0 .046 k
.66003 .66131 m
.66271 .66182 L
.65702 .66544 L
.65431 .66467 L
.66003 .66131 L
F
0 g
.66003 .66131 m
.66271 .66182 L
.65702 .66544 L
.65431 .66467 L
.66003 .66131 L
s
.275 0 .016 .04 k
.66576 .65795 m
.66841 .65817 L
.66271 .66182 L
.66003 .66131 L
.66576 .65795 L
F
0 g
.66576 .65795 m
.66841 .65817 L
.66271 .66182 L
.66003 .66131 L
.66576 .65795 L
s
.306 0 .035 .038 k
.67149 .6546 m
.67412 .65453 L
.66841 .65817 L
.66576 .65795 L
.67149 .6546 L
F
0 g
.67149 .6546 m
.67412 .65453 L
.66841 .65817 L
.66576 .65795 L
.67149 .6546 L
s
.337 0 .057 .043 k
.67724 .65123 m
.67984 .65089 L
.67412 .65453 L
.67149 .6546 L
.67724 .65123 L
F
0 g
.67724 .65123 m
.67984 .65089 L
.67412 .65453 L
.67149 .6546 L
.67724 .65123 L
s
.367 0 .079 .058 k
.683 .64786 m
.68556 .64725 L
.67984 .65089 L
.67724 .65123 L
.683 .64786 L
F
0 g
.683 .64786 m
.68556 .64725 L
.67984 .65089 L
.67724 .65123 L
.683 .64786 L
s
.394 0 .101 .083 k
.68875 .64448 m
.69129 .64361 L
.68556 .64725 L
.683 .64786 L
.68875 .64448 L
F
0 g
.68875 .64448 m
.69129 .64361 L
.68556 .64725 L
.683 .64786 L
.68875 .64448 L
s
.416 0 .121 .119 k
.69452 .64111 m
.69702 .63997 L
.69129 .64361 L
.68875 .64448 L
.69452 .64111 L
F
0 g
.69452 .64111 m
.69702 .63997 L
.69129 .64361 L
.68875 .64448 L
.69452 .64111 L
s
.434 0 .14 .164 k
.70029 .63775 m
.70277 .63633 L
.69702 .63997 L
.69452 .64111 L
.70029 .63775 L
F
0 g
.70029 .63775 m
.70277 .63633 L
.69702 .63997 L
.69452 .64111 L
.70029 .63775 L
s
.447 0 .157 .216 k
.70608 .63439 m
.70852 .63269 L
.70277 .63633 L
.70029 .63775 L
.70608 .63439 L
F
0 g
.70608 .63439 m
.70852 .63269 L
.70277 .63633 L
.70029 .63775 L
.70608 .63439 L
s
.71188 .63103 m
.71428 .62907 L
.70852 .63269 L
.70608 .63439 L
.71188 .63103 L
F
.71188 .63103 m
.71428 .62907 L
.70852 .63269 L
.70608 .63439 L
.71188 .63103 L
s
.71768 .62769 m
.72005 .62547 L
.71428 .62907 L
.71188 .63103 L
.71768 .62769 L
F
.71768 .62769 m
.72005 .62547 L
.71428 .62907 L
.71188 .63103 L
.71768 .62769 L
s
.72349 .62438 m
.72582 .62191 L
.72005 .62547 L
.71768 .62769 L
.72349 .62438 L
F
.72349 .62438 m
.72582 .62191 L
.72005 .62547 L
.71768 .62769 L
.72349 .62438 L
s
.72931 .62112 m
.7316 .61839 L
.72582 .62191 L
.72349 .62438 L
.72931 .62112 L
F
.72931 .62112 m
.7316 .61839 L
.72582 .62191 L
.72349 .62438 L
.72931 .62112 L
s
.73514 .61792 m
.73741 .61496 L
.7316 .61839 L
.72931 .62112 L
.73514 .61792 L
F
.73514 .61792 m
.73741 .61496 L
.7316 .61839 L
.72931 .62112 L
.73514 .61792 L
s
0 .032 .032 .968 k
.741 .61488 m
.74323 .61171 L
.73741 .61496 L
.73514 .61792 L
.741 .61488 L
F
0 g
.741 .61488 m
.74323 .61171 L
.73741 .61496 L
.73514 .61792 L
.741 .61488 L
s
0 .252 .252 .748 k
.74697 .61338 m
.74918 .61033 L
.74323 .61171 L
.741 .61488 L
.74697 .61338 L
F
0 g
.74697 .61338 m
.74918 .61033 L
.74323 .61171 L
.741 .61488 L
.74697 .61338 L
s
0 .313 .313 .687 k
.75298 .61256 m
.75519 .60973 L
.74918 .61033 L
.74697 .61338 L
.75298 .61256 L
F
0 g
.75298 .61256 m
.75519 .60973 L
.74918 .61033 L
.74697 .61338 L
.75298 .61256 L
s
0 .305 .305 .695 k
.75904 .61183 m
.76124 .60925 L
.75519 .60973 L
.75298 .61256 L
.75904 .61183 L
F
0 g
.75904 .61183 m
.76124 .60925 L
.75519 .60973 L
.75298 .61256 L
.75904 .61183 L
s
0 .29 .29 .71 k
.76511 .61116 m
.7673 .60884 L
.76124 .60925 L
.75904 .61183 L
.76511 .61116 L
F
0 g
.76511 .61116 m
.7673 .60884 L
.76124 .60925 L
.75904 .61183 L
.76511 .61116 L
s
0 .269 .269 .731 k
.7712 .61052 m
.77339 .60847 L
.7673 .60884 L
.76511 .61116 L
.7712 .61052 L
F
0 g
.7712 .61052 m
.77339 .60847 L
.7673 .60884 L
.76511 .61116 L
.7712 .61052 L
s
0 .243 .243 .757 k
.77731 .60991 m
.7795 .60814 L
.77339 .60847 L
.7712 .61052 L
.77731 .60991 L
F
0 g
.77731 .60991 m
.7795 .60814 L
.77339 .60847 L
.7712 .61052 L
.77731 .60991 L
s
0 .212 .212 .788 k
.78344 .60931 m
.78564 .60782 L
.7795 .60814 L
.77731 .60991 L
.78344 .60931 L
F
0 g
.78344 .60931 m
.78564 .60782 L
.7795 .60814 L
.77731 .60991 L
.78344 .60931 L
s
0 .175 .175 .825 k
.78959 .60871 m
.79179 .60752 L
.78564 .60782 L
.78344 .60931 L
.78959 .60871 L
F
0 g
.78959 .60871 m
.79179 .60752 L
.78564 .60782 L
.78344 .60931 L
.78959 .60871 L
s
0 .132 .132 .868 k
.79576 .60814 m
.79797 .60722 L
.79179 .60752 L
.78959 .60871 L
.79576 .60814 L
F
0 g
.79576 .60814 m
.79797 .60722 L
.79179 .60752 L
.78959 .60871 L
.79576 .60814 L
s
0 .083 .083 .917 k
.80195 .60757 m
.80416 .60693 L
.79797 .60722 L
.79576 .60814 L
.80195 .60757 L
F
0 g
.80195 .60757 m
.80416 .60693 L
.79797 .60722 L
.79576 .60814 L
.80195 .60757 L
s
0 .028 .028 .972 k
.80816 .60698 m
.81038 .60665 L
.80416 .60693 L
.80195 .60757 L
.80816 .60698 L
F
0 g
.80816 .60698 m
.81038 .60665 L
.80416 .60693 L
.80195 .60757 L
.80816 .60698 L
s
.81439 .60641 m
.81662 .60637 L
.81038 .60665 L
.80816 .60698 L
.81439 .60641 L
F
.81439 .60641 m
.81662 .60637 L
.81038 .60665 L
.80816 .60698 L
.81439 .60641 L
s
.651 .094 0 .254 k
.82065 .60584 m
.82289 .60608 L
.81662 .60637 L
.81439 .60641 L
.82065 .60584 L
F
0 g
.82065 .60584 m
.82289 .60608 L
.81662 .60637 L
.81439 .60641 L
.82065 .60584 L
s
.656 .117 0 .185 k
.82692 .60526 m
.82916 .6058 L
.82289 .60608 L
.82065 .60584 L
.82692 .60526 L
F
0 g
.82692 .60526 m
.82916 .6058 L
.82289 .60608 L
.82065 .60584 L
.82692 .60526 L
s
.654 .14 0 .125 k
.83321 .60468 m
.83547 .60552 L
.82916 .6058 L
.82692 .60526 L
.83321 .60468 L
F
0 g
.83321 .60468 m
.83547 .60552 L
.82916 .6058 L
.82692 .60526 L
.83321 .60468 L
s
.643 .161 0 .077 k
.83952 .60411 m
.84179 .60524 L
.83547 .60552 L
.83321 .60468 L
.83952 .60411 L
F
0 g
.83952 .60411 m
.84179 .60524 L
.83547 .60552 L
.83321 .60468 L
.83952 .60411 L
s
.625 .178 0 .042 k
.84585 .60352 m
.84814 .60495 L
.84179 .60524 L
.83952 .60411 L
.84585 .60352 L
F
0 g
.84585 .60352 m
.84814 .60495 L
.84179 .60524 L
.83952 .60411 L
.84585 .60352 L
s
.602 .194 0 .018 k
.8522 .60295 m
.8545 .60467 L
.84814 .60495 L
.84585 .60352 L
.8522 .60295 L
F
0 g
.8522 .60295 m
.8545 .60467 L
.84814 .60495 L
.84585 .60352 L
.8522 .60295 L
s
.575 .205 0 .006 k
.85857 .60236 m
.86088 .60439 L
.8545 .60467 L
.8522 .60295 L
.85857 .60236 L
F
0 g
.85857 .60236 m
.86088 .60439 L
.8545 .60467 L
.8522 .60295 L
.85857 .60236 L
s
.546 .214 0 .002 k
.86497 .60178 m
.8673 .6041 L
.86088 .60439 L
.85857 .60236 L
.86497 .60178 L
F
0 g
.86497 .60178 m
.8673 .6041 L
.86088 .60439 L
.85857 .60236 L
.86497 .60178 L
s
.517 .221 0 .004 k
.87138 .60119 m
.87372 .60381 L
.8673 .6041 L
.86497 .60178 L
.87138 .60119 L
F
0 g
.87138 .60119 m
.87372 .60381 L
.8673 .6041 L
.86497 .60178 L
.87138 .60119 L
s
.488 .227 0 .011 k
.87782 .6006 m
.88017 .60352 L
.87372 .60381 L
.87138 .60119 L
.87782 .6006 L
F
0 g
.87782 .6006 m
.88017 .60352 L
.87372 .60381 L
.87138 .60119 L
.87782 .6006 L
s
.46 .231 0 .021 k
.88427 .60001 m
.88665 .60324 L
.88017 .60352 L
.87782 .6006 L
.88427 .60001 L
F
0 g
.88427 .60001 m
.88665 .60324 L
.88017 .60352 L
.87782 .6006 L
.88427 .60001 L
s
.434 .234 0 .033 k
.89074 .59942 m
.89314 .60295 L
.88665 .60324 L
.88427 .60001 L
.89074 .59942 L
F
0 g
.89074 .59942 m
.89314 .60295 L
.88665 .60324 L
.88427 .60001 L
.89074 .59942 L
s
.41 .236 0 .046 k
.89724 .59882 m
.89966 .60265 L
.89314 .60295 L
.89074 .59942 L
.89724 .59882 L
F
0 g
.89724 .59882 m
.89966 .60265 L
.89314 .60295 L
.89074 .59942 L
.89724 .59882 L
s
.397 .23 0 .049 k
.33583 .78013 m
.33908 .78351 L
.33405 .78379 L
.33078 .78068 L
.33583 .78013 L
F
0 g
.33583 .78013 m
.33908 .78351 L
.33405 .78379 L
.33078 .78068 L
.33583 .78013 L
s
.374 .232 0 .063 k
.34089 .77957 m
.34412 .78324 L
.33908 .78351 L
.33583 .78013 L
.34089 .77957 L
F
0 g
.34089 .77957 m
.34412 .78324 L
.33908 .78351 L
.33583 .78013 L
.34089 .77957 L
s
.353 .232 0 .078 k
.34597 .77902 m
.34918 .78298 L
.34412 .78324 L
.34089 .77957 L
.34597 .77902 L
F
0 g
.34597 .77902 m
.34918 .78298 L
.34412 .78324 L
.34089 .77957 L
.34597 .77902 L
s
.334 .232 0 .092 k
.35106 .77845 m
.35425 .78271 L
.34918 .78298 L
.34597 .77902 L
.35106 .77845 L
F
0 g
.35106 .77845 m
.35425 .78271 L
.34918 .78298 L
.34597 .77902 L
.35106 .77845 L
s
.317 .233 0 .105 k
.35617 .7779 m
.35933 .78244 L
.35425 .78271 L
.35106 .77845 L
.35617 .7779 L
F
0 g
.35617 .7779 m
.35933 .78244 L
.35425 .78271 L
.35106 .77845 L
.35617 .7779 L
s
.301 .233 0 .118 k
.36129 .77733 m
.36444 .78216 L
.35933 .78244 L
.35617 .7779 L
.36129 .77733 L
F
0 g
.36129 .77733 m
.36444 .78216 L
.35933 .78244 L
.35617 .7779 L
.36129 .77733 L
s
.285 .232 0 .131 k
.36642 .77677 m
.36956 .78189 L
.36444 .78216 L
.36129 .77733 L
.36642 .77677 L
F
0 g
.36642 .77677 m
.36956 .78189 L
.36444 .78216 L
.36129 .77733 L
.36642 .77677 L
s
.271 .232 0 .143 k
.37157 .77621 m
.37469 .78162 L
.36956 .78189 L
.36642 .77677 L
.37157 .77621 L
F
0 g
.37157 .77621 m
.37469 .78162 L
.36956 .78189 L
.36642 .77677 L
.37157 .77621 L
s
.259 .232 0 .154 k
.37673 .77564 m
.37983 .78135 L
.37469 .78162 L
.37157 .77621 L
.37673 .77564 L
F
0 g
.37673 .77564 m
.37983 .78135 L
.37469 .78162 L
.37157 .77621 L
.37673 .77564 L
s
.248 .232 0 .164 k
.3819 .77506 m
.38499 .78107 L
.37983 .78135 L
.37673 .77564 L
.3819 .77506 L
F
0 g
.3819 .77506 m
.38499 .78107 L
.37983 .78135 L
.37673 .77564 L
.3819 .77506 L
s
.237 .231 0 .174 k
.38709 .7745 m
.39017 .7808 L
.38499 .78107 L
.3819 .77506 L
.38709 .7745 L
F
0 g
.38709 .7745 m
.39017 .7808 L
.38499 .78107 L
.3819 .77506 L
.38709 .7745 L
s
.227 .23 0 .184 k
.3923 .77392 m
.39536 .78052 L
.39017 .7808 L
.38709 .7745 L
.3923 .77392 L
F
0 g
.3923 .77392 m
.39536 .78052 L
.39017 .7808 L
.38709 .7745 L
.3923 .77392 L
s
.217 .23 0 .193 k
.39752 .77335 m
.40057 .78024 L
.39536 .78052 L
.3923 .77392 L
.39752 .77335 L
F
0 g
.39752 .77335 m
.40057 .78024 L
.39536 .78052 L
.3923 .77392 L
.39752 .77335 L
s
.209 .229 0 .201 k
.40275 .77276 m
.4058 .77997 L
.40057 .78024 L
.39752 .77335 L
.40275 .77276 L
F
0 g
.40275 .77276 m
.4058 .77997 L
.40057 .78024 L
.39752 .77335 L
.40275 .77276 L
s
.201 .229 0 .209 k
.40801 .77219 m
.41103 .77967 L
.4058 .77997 L
.40275 .77276 L
.40801 .77219 L
F
0 g
.40801 .77219 m
.41103 .77967 L
.4058 .77997 L
.40275 .77276 L
.40801 .77219 L
s
.193 .228 0 .217 k
.41327 .77161 m
.41629 .77939 L
.41103 .77967 L
.40801 .77219 L
.41327 .77161 L
F
0 g
.41327 .77161 m
.41629 .77939 L
.41103 .77967 L
.40801 .77219 L
.41327 .77161 L
s
.186 .227 0 .224 k
.41854 .77101 m
.42156 .77909 L
.41629 .77939 L
.41327 .77161 L
.41854 .77101 L
F
0 g
.41854 .77101 m
.42156 .77909 L
.41629 .77939 L
.41327 .77161 L
.41854 .77101 L
s
.179 .227 0 .23 k
.42383 .77041 m
.42684 .77878 L
.42156 .77909 L
.41854 .77101 L
.42383 .77041 L
F
0 g
.42383 .77041 m
.42684 .77878 L
.42156 .77909 L
.41854 .77101 L
.42383 .77041 L
s
.172 .226 0 .237 k
.42915 .76979 m
.43215 .77846 L
.42684 .77878 L
.42383 .77041 L
.42915 .76979 L
F
0 g
.42915 .76979 m
.43215 .77846 L
.42684 .77878 L
.42383 .77041 L
.42915 .76979 L
s
.166 .225 0 .243 k
.43447 .76916 m
.43746 .77813 L
.43215 .77846 L
.42915 .76979 L
.43447 .76916 L
F
0 g
.43447 .76916 m
.43746 .77813 L
.43215 .77846 L
.42915 .76979 L
.43447 .76916 L
s
.161 .224 0 .248 k
.43981 .76852 m
.4428 .77777 L
.43746 .77813 L
.43447 .76916 L
.43981 .76852 L
F
0 g
.43981 .76852 m
.4428 .77777 L
.43746 .77813 L
.43447 .76916 L
.43981 .76852 L
s
.154 .223 0 .254 k
.44517 .76783 m
.44816 .77736 L
.4428 .77777 L
.43981 .76852 L
.44517 .76783 L
F
0 g
.44517 .76783 m
.44816 .77736 L
.4428 .77777 L
.43981 .76852 L
.44517 .76783 L
s
.148 .221 0 .259 k
.45053 .76711 m
.45352 .7769 L
.44816 .77736 L
.44517 .76783 L
.45053 .76711 L
F
0 g
.45053 .76711 m
.45352 .7769 L
.44816 .77736 L
.44517 .76783 L
.45053 .76711 L
s
.141 .219 0 .263 k
.45593 .76629 m
.45891 .77634 L
.45352 .7769 L
.45053 .76711 L
.45593 .76629 L
F
0 g
.45593 .76629 m
.45891 .77634 L
.45352 .7769 L
.45053 .76711 L
.45593 .76629 L
s
.118 .206 0 .27 k
.46134 .76494 m
.46432 .77509 L
.45891 .77634 L
.45593 .76629 L
.46134 .76494 L
F
0 g
.46134 .76494 m
.46432 .77509 L
.45891 .77634 L
.45593 .76629 L
.46134 .76494 L
s
.077 .181 0 .277 k
.46679 .76232 m
.46978 .77227 L
.46432 .77509 L
.46134 .76494 L
.46679 .76232 L
F
0 g
.46679 .76232 m
.46978 .77227 L
.46432 .77509 L
.46134 .76494 L
.46679 .76232 L
s
.075 .177 0 .275 k
.47226 .75957 m
.47525 .76928 L
.46978 .77227 L
.46679 .76232 L
.47226 .75957 L
F
0 g
.47226 .75957 m
.47525 .76928 L
.46978 .77227 L
.46679 .76232 L
.47226 .75957 L
s
.074 .175 0 .272 k
.47772 .75675 m
.48073 .76621 L
.47525 .76928 L
.47226 .75957 L
.47772 .75675 L
F
0 g
.47772 .75675 m
.48073 .76621 L
.47525 .76928 L
.47226 .75957 L
.47772 .75675 L
s
.076 .174 0 .268 k
.48321 .75389 m
.48622 .76309 L
.48073 .76621 L
.47772 .75675 L
.48321 .75389 L
F
0 g
.48321 .75389 m
.48622 .76309 L
.48073 .76621 L
.47772 .75675 L
.48321 .75389 L
s
.077 .173 0 .264 k
.4887 .75101 m
.49171 .75993 L
.48622 .76309 L
.48321 .75389 L
.4887 .75101 L
F
0 g
.4887 .75101 m
.49171 .75993 L
.48622 .76309 L
.48321 .75389 L
.4887 .75101 L
s
.078 .171 0 .26 k
.4942 .74809 m
.49721 .75674 L
.49171 .75993 L
.4887 .75101 L
.4942 .74809 L
F
0 g
.4942 .74809 m
.49721 .75674 L
.49171 .75993 L
.4887 .75101 L
.4942 .74809 L
s
.081 .17 0 .255 k
.49971 .74517 m
.50272 .75353 L
.49721 .75674 L
.4942 .74809 L
.49971 .74517 L
F
0 g
.49971 .74517 m
.50272 .75353 L
.49721 .75674 L
.4942 .74809 L
.49971 .74517 L
s
.082 .168 0 .251 k
.50522 .74223 m
.50824 .75032 L
.50272 .75353 L
.49971 .74517 L
.50522 .74223 L
F
0 g
.50522 .74223 m
.50824 .75032 L
.50272 .75353 L
.49971 .74517 L
.50522 .74223 L
s
.086 .168 0 .245 k
.51074 .73928 m
.51376 .74709 L
.50824 .75032 L
.50522 .74223 L
.51074 .73928 L
F
0 g
.51074 .73928 m
.51376 .74709 L
.50824 .75032 L
.50522 .74223 L
.51074 .73928 L
s
.088 .166 0 .24 k
.51628 .73632 m
.51929 .74386 L
.51376 .74709 L
.51074 .73928 L
.51628 .73632 L
F
0 g
.51628 .73632 m
.51929 .74386 L
.51376 .74709 L
.51074 .73928 L
.51628 .73632 L
s
.091 .164 0 .234 k
.52182 .73336 m
.52484 .74061 L
.51929 .74386 L
.51628 .73632 L
.52182 .73336 L
F
0 g
.52182 .73336 m
.52484 .74061 L
.51929 .74386 L
.51628 .73632 L
.52182 .73336 L
s
.094 .163 0 .228 k
.52737 .73039 m
.53039 .73736 L
.52484 .74061 L
.52182 .73336 L
.52737 .73039 L
F
0 g
.52737 .73039 m
.53039 .73736 L
.52484 .74061 L
.52182 .73336 L
.52737 .73039 L
s
.097 .161 0 .222 k
.53292 .72742 m
.53594 .73411 L
.53039 .73736 L
.52737 .73039 L
.53292 .72742 L
F
0 g
.53292 .72742 m
.53594 .73411 L
.53039 .73736 L
.52737 .73039 L
.53292 .72742 L
s
.101 .159 0 .215 k
.53849 .72445 m
.5415 .73085 L
.53594 .73411 L
.53292 .72742 L
.53849 .72445 L
F
0 g
.53849 .72445 m
.5415 .73085 L
.53594 .73411 L
.53292 .72742 L
.53849 .72445 L
s
.105 .157 0 .208 k
.54407 .72146 m
.54707 .72758 L
.5415 .73085 L
.53849 .72445 L
.54407 .72146 L
F
0 g
.54407 .72146 m
.54707 .72758 L
.5415 .73085 L
.53849 .72445 L
.54407 .72146 L
s
.109 .155 0 .201 k
.54965 .71847 m
.55265 .7243 L
.54707 .72758 L
.54407 .72146 L
.54965 .71847 L
F
0 g
.54965 .71847 m
.55265 .7243 L
.54707 .72758 L
.54407 .72146 L
.54965 .71847 L
s
.114 .153 0 .193 k
.55524 .71547 m
.55823 .72103 L
.55265 .7243 L
.54965 .71847 L
.55524 .71547 L
F
0 g
.55524 .71547 m
.55823 .72103 L
.55265 .7243 L
.54965 .71847 L
.55524 .71547 L
s
.118 .15 0 .185 k
.56084 .71247 m
.56383 .71775 L
.55823 .72103 L
.55524 .71547 L
.56084 .71247 L
F
0 g
.56084 .71247 m
.56383 .71775 L
.55823 .72103 L
.55524 .71547 L
.56084 .71247 L
s
.124 .147 0 .176 k
.56644 .70947 m
.56942 .71446 L
.56383 .71775 L
.56084 .71247 L
.56644 .70947 L
F
0 g
.56644 .70947 m
.56942 .71446 L
.56383 .71775 L
.56084 .71247 L
.56644 .70947 L
s
.129 .144 0 .167 k
.57206 .70646 m
.57503 .71117 L
.56942 .71446 L
.56644 .70947 L
.57206 .70646 L
F
0 g
.57206 .70646 m
.57503 .71117 L
.56942 .71446 L
.56644 .70947 L
.57206 .70646 L
s
.136 .141 0 .157 k
.57769 .70345 m
.58064 .70789 L
.57503 .71117 L
.57206 .70646 L
.57769 .70345 L
F
0 g
.57769 .70345 m
.58064 .70789 L
.57503 .71117 L
.57206 .70646 L
.57769 .70345 L
s
.142 .138 0 .147 k
.58332 .70044 m
.58626 .70459 L
.58064 .70789 L
.57769 .70345 L
.58332 .70044 L
F
0 g
.58332 .70044 m
.58626 .70459 L
.58064 .70789 L
.57769 .70345 L
.58332 .70044 L
s
.149 .133 0 .137 k
.58896 .69742 m
.59189 .70128 L
.58626 .70459 L
.58332 .70044 L
.58896 .69742 L
F
0 g
.58896 .69742 m
.59189 .70128 L
.58626 .70459 L
.58332 .70044 L
.58896 .69742 L
s
.156 .128 0 .126 k
.59462 .6944 m
.59753 .69797 L
.59189 .70128 L
.58896 .69742 L
.59462 .6944 L
F
0 g
.59462 .6944 m
.59753 .69797 L
.59189 .70128 L
.58896 .69742 L
.59462 .6944 L
s
.164 .123 0 .115 k
.60027 .69136 m
.60318 .69467 L
.59753 .69797 L
.59462 .6944 L
.60027 .69136 L
F
0 g
.60027 .69136 m
.60318 .69467 L
.59753 .69797 L
.59462 .6944 L
.60027 .69136 L
s
.174 .118 0 .103 k
.60594 .68833 m
.60882 .69135 L
.60318 .69467 L
.60027 .69136 L
.60594 .68833 L
F
0 g
.60594 .68833 m
.60882 .69135 L
.60318 .69467 L
.60027 .69136 L
.60594 .68833 L
s
.183 .111 0 .091 k
.61162 .68529 m
.61448 .68803 L
.60882 .69135 L
.60594 .68833 L
.61162 .68529 L
F
0 g
.61162 .68529 m
.61448 .68803 L
.60882 .69135 L
.60594 .68833 L
.61162 .68529 L
s
.193 .103 0 .08 k
.6173 .68224 m
.62015 .68471 L
.61448 .68803 L
.61162 .68529 L
.6173 .68224 L
F
0 g
.6173 .68224 m
.62015 .68471 L
.61448 .68803 L
.61162 .68529 L
.6173 .68224 L
s
.204 .095 0 .068 k
.623 .6792 m
.62583 .68138 L
.62015 .68471 L
.6173 .68224 L
.623 .6792 L
F
0 g
.623 .6792 m
.62583 .68138 L
.62015 .68471 L
.6173 .68224 L
.623 .6792 L
s
.216 .086 0 .057 k
.6287 .67614 m
.63151 .67805 L
.62583 .68138 L
.623 .6792 L
.6287 .67614 L
F
0 g
.6287 .67614 m
.63151 .67805 L
.62583 .68138 L
.623 .6792 L
.6287 .67614 L
s
.228 .075 0 .048 k
.63441 .67309 m
.6372 .67471 L
.63151 .67805 L
.6287 .67614 L
.63441 .67309 L
F
0 g
.63441 .67309 m
.6372 .67471 L
.63151 .67805 L
.6287 .67614 L
.63441 .67309 L
s
.242 .063 0 .04 k
.64013 .67002 m
.64289 .67137 L
.6372 .67471 L
.63441 .67309 L
.64013 .67002 L
F
0 g
.64013 .67002 m
.64289 .67137 L
.6372 .67471 L
.63441 .67309 L
.64013 .67002 L
s
.256 .049 0 .035 k
.64585 .66696 m
.6486 .66802 L
.64289 .67137 L
.64013 .67002 L
.64585 .66696 L
F
0 g
.64585 .66696 m
.6486 .66802 L
.64289 .67137 L
.64013 .67002 L
.64585 .66696 L
s
.27 .034 0 .034 k
.65159 .66388 m
.65431 .66467 L
.6486 .66802 L
.64585 .66696 L
.65159 .66388 L
F
0 g
.65159 .66388 m
.65431 .66467 L
.6486 .66802 L
.64585 .66696 L
.65159 .66388 L
s
.283 .017 0 .039 k
.65734 .66081 m
.66003 .66131 L
.65431 .66467 L
.65159 .66388 L
.65734 .66081 L
F
0 g
.65734 .66081 m
.66003 .66131 L
.65431 .66467 L
.65159 .66388 L
.65734 .66081 L
s
.298 0 .002 .049 k
.66309 .65773 m
.66576 .65795 L
.66003 .66131 L
.65734 .66081 L
.66309 .65773 L
F
0 g
.66309 .65773 m
.66576 .65795 L
.66003 .66131 L
.65734 .66081 L
.66309 .65773 L
s
.331 0 .022 .049 k
.66886 .65465 m
.67149 .6546 L
.66576 .65795 L
.66309 .65773 L
.66886 .65465 L
F
0 g
.66886 .65465 m
.67149 .6546 L
.66576 .65795 L
.66309 .65773 L
.66886 .65465 L
s
.362 0 .043 .058 k
.67462 .65155 m
.67724 .65123 L
.67149 .6546 L
.66886 .65465 L
.67462 .65155 L
F
0 g
.67462 .65155 m
.67724 .65123 L
.67149 .6546 L
.66886 .65465 L
.67462 .65155 L
s
.391 0 .065 .077 k
.6804 .64846 m
.683 .64786 L
.67724 .65123 L
.67462 .65155 L
.6804 .64846 L
F
0 g
.6804 .64846 m
.683 .64786 L
.67724 .65123 L
.67462 .65155 L
.6804 .64846 L
s
.417 0 .087 .106 k
.6862 .64537 m
.68875 .64448 L
.683 .64786 L
.6804 .64846 L
.6862 .64537 L
F
0 g
.6862 .64537 m
.68875 .64448 L
.683 .64786 L
.6804 .64846 L
.6862 .64537 L
s
.438 0 .108 .146 k
.692 .64227 m
.69452 .64111 L
.68875 .64448 L
.6862 .64537 L
.692 .64227 L
F
0 g
.692 .64227 m
.69452 .64111 L
.68875 .64448 L
.6862 .64537 L
.692 .64227 L
s
.454 0 .127 .194 k
.6978 .63918 m
.70029 .63775 L
.69452 .64111 L
.692 .64227 L
.6978 .63918 L
F
0 g
.6978 .63918 m
.70029 .63775 L
.69452 .64111 L
.692 .64227 L
.6978 .63918 L
s
.70362 .63609 m
.70608 .63439 L
.70029 .63775 L
.6978 .63918 L
.70362 .63609 L
F
.70362 .63609 m
.70608 .63439 L
.70029 .63775 L
.6978 .63918 L
.70362 .63609 L
s
.70945 .63301 m
.71188 .63103 L
.70608 .63439 L
.70362 .63609 L
.70945 .63301 L
F
.70945 .63301 m
.71188 .63103 L
.70608 .63439 L
.70362 .63609 L
.70945 .63301 L
s
.71528 .62994 m
.71768 .62769 L
.71188 .63103 L
.70945 .63301 L
.71528 .62994 L
F
.71528 .62994 m
.71768 .62769 L
.71188 .63103 L
.70945 .63301 L
.71528 .62994 L
s
.72113 .62689 m
.72349 .62438 L
.71768 .62769 L
.71528 .62994 L
.72113 .62689 L
F
.72113 .62689 m
.72349 .62438 L
.71768 .62769 L
.71528 .62994 L
.72113 .62689 L
s
.72699 .62386 m
.72931 .62112 L
.72349 .62438 L
.72113 .62689 L
.72699 .62386 L
F
.72699 .62386 m
.72931 .62112 L
.72349 .62438 L
.72113 .62689 L
.72699 .62386 L
s
0 .007 .007 .993 k
.73286 .62091 m
.73514 .61792 L
.72931 .62112 L
.72699 .62386 L
.73286 .62091 L
F
0 g
.73286 .62091 m
.73514 .61792 L
.72931 .62112 L
.72699 .62386 L
.73286 .62091 L
s
0 .061 .061 .939 k
.73875 .61806 m
.741 .61488 L
.73514 .61792 L
.73286 .62091 L
.73875 .61806 L
F
0 g
.73875 .61806 m
.741 .61488 L
.73514 .61792 L
.73286 .62091 L
.73875 .61806 L
s
0 .241 .241 .759 k
.74473 .61647 m
.74697 .61338 L
.741 .61488 L
.73875 .61806 L
.74473 .61647 L
F
0 g
.74473 .61647 m
.74697 .61338 L
.741 .61488 L
.73875 .61806 L
.74473 .61647 L
s
0 .289 .289 .711 k
.75077 .61541 m
.75298 .61256 L
.74697 .61338 L
.74473 .61647 L
.75077 .61541 L
F
0 g
.75077 .61541 m
.75298 .61256 L
.74697 .61338 L
.74473 .61647 L
.75077 .61541 L
s
0 .278 .278 .722 k
.75682 .61442 m
.75904 .61183 L
.75298 .61256 L
.75077 .61541 L
.75682 .61442 L
F
0 g
.75682 .61442 m
.75904 .61183 L
.75298 .61256 L
.75077 .61541 L
.75682 .61442 L
s
0 .26 .26 .74 k
.76289 .61348 m
.76511 .61116 L
.75904 .61183 L
.75682 .61442 L
.76289 .61348 L
F
0 g
.76289 .61348 m
.76511 .61116 L
.75904 .61183 L
.75682 .61442 L
.76289 .61348 L
s
0 .237 .237 .763 k
.76898 .61258 m
.7712 .61052 L
.76511 .61116 L
.76289 .61348 L
.76898 .61258 L
F
0 g
.76898 .61258 m
.7712 .61052 L
.76511 .61116 L
.76289 .61348 L
.76898 .61258 L
s
0 .208 .208 .792 k
.77508 .61168 m
.77731 .60991 L
.7712 .61052 L
.76898 .61258 L
.77508 .61168 L
F
0 g
.77508 .61168 m
.77731 .60991 L
.7712 .61052 L
.76898 .61258 L
.77508 .61168 L
s
0 .173 .173 .827 k
.78122 .6108 m
.78344 .60931 L
.77731 .60991 L
.77508 .61168 L
.78122 .6108 L
F
0 g
.78122 .6108 m
.78344 .60931 L
.77731 .60991 L
.77508 .61168 L
.78122 .6108 L
s
0 .133 .133 .867 k
.78737 .60992 m
.78959 .60871 L
.78344 .60931 L
.78122 .6108 L
.78737 .60992 L
F
0 g
.78737 .60992 m
.78959 .60871 L
.78344 .60931 L
.78122 .6108 L
.78737 .60992 L
s
0 .087 .087 .913 k
.79354 .60906 m
.79576 .60814 L
.78959 .60871 L
.78737 .60992 L
.79354 .60906 L
F
0 g
.79354 .60906 m
.79576 .60814 L
.78959 .60871 L
.78737 .60992 L
.79354 .60906 L
s
0 .035 .035 .965 k
.79972 .60819 m
.80195 .60757 L
.79576 .60814 L
.79354 .60906 L
.79972 .60819 L
F
0 g
.79972 .60819 m
.80195 .60757 L
.79576 .60814 L
.79354 .60906 L
.79972 .60819 L
s
.80592 .60732 m
.80816 .60698 L
.80195 .60757 L
.79972 .60819 L
.80592 .60732 L
F
.80592 .60732 m
.80816 .60698 L
.80195 .60757 L
.79972 .60819 L
.80592 .60732 L
s
.81215 .60646 m
.81439 .60641 L
.80816 .60698 L
.80592 .60732 L
.81215 .60646 L
F
.81215 .60646 m
.81439 .60641 L
.80816 .60698 L
.80592 .60732 L
.81215 .60646 L
s
.621 .077 0 .231 k
.81839 .60559 m
.82065 .60584 L
.81439 .60641 L
.81215 .60646 L
.81839 .60559 L
F
0 g
.81839 .60559 m
.82065 .60584 L
.81439 .60641 L
.81215 .60646 L
.81839 .60559 L
s
.623 .1 0 .165 k
.82466 .60471 m
.82692 .60526 L
.82065 .60584 L
.81839 .60559 L
.82466 .60471 L
F
0 g
.82466 .60471 m
.82692 .60526 L
.82065 .60584 L
.81839 .60559 L
.82466 .60471 L
s
.619 .122 0 .108 k
.83093 .60385 m
.83321 .60468 L
.82692 .60526 L
.82466 .60471 L
.83093 .60385 L
F
0 g
.83093 .60385 m
.83321 .60468 L
.82692 .60526 L
.82466 .60471 L
.83093 .60385 L
s
.606 .142 0 .064 k
.83724 .60297 m
.83952 .60411 L
.83321 .60468 L
.83093 .60385 L
.83724 .60297 L
F
0 g
.83724 .60297 m
.83952 .60411 L
.83321 .60468 L
.83093 .60385 L
.83724 .60297 L
s
.588 .16 0 .032 k
.84356 .60209 m
.84585 .60352 L
.83952 .60411 L
.83724 .60297 L
.84356 .60209 L
F
0 g
.84356 .60209 m
.84585 .60352 L
.83952 .60411 L
.83724 .60297 L
.84356 .60209 L
s
.565 .175 0 .012 k
.84989 .6012 m
.8522 .60295 L
.84585 .60352 L
.84356 .60209 L
.84989 .6012 L
F
0 g
.84989 .6012 m
.8522 .60295 L
.84585 .60352 L
.84356 .60209 L
.84989 .6012 L
s
.539 .187 0 .002 k
.85625 .60033 m
.85857 .60236 L
.8522 .60295 L
.84989 .6012 L
.85625 .60033 L
F
0 g
.85625 .60033 m
.85857 .60236 L
.8522 .60295 L
.84989 .6012 L
.85625 .60033 L
s
.511 .197 0 0 k
.86263 .59944 m
.86497 .60178 L
.85857 .60236 L
.85625 .60033 L
.86263 .59944 L
F
0 g
.86263 .59944 m
.86497 .60178 L
.85857 .60236 L
.85625 .60033 L
.86263 .59944 L
s
.483 .204 0 .004 k
.86903 .59855 m
.87138 .60119 L
.86497 .60178 L
.86263 .59944 L
.86903 .59855 L
F
0 g
.86903 .59855 m
.87138 .60119 L
.86497 .60178 L
.86263 .59944 L
.86903 .59855 L
s
.456 .21 0 .012 k
.87544 .59765 m
.87782 .6006 L
.87138 .60119 L
.86903 .59855 L
.87544 .59765 L
F
0 g
.87544 .59765 m
.87782 .6006 L
.87138 .60119 L
.86903 .59855 L
.87544 .59765 L
s
.43 .215 0 .023 k
.88187 .59677 m
.88427 .60001 L
.87782 .6006 L
.87544 .59765 L
.88187 .59677 L
F
0 g
.88187 .59677 m
.88427 .60001 L
.87782 .6006 L
.87544 .59765 L
.88187 .59677 L
s
.405 .218 0 .036 k
.88832 .59587 m
.89074 .59942 L
.88427 .60001 L
.88187 .59677 L
.88832 .59587 L
F
0 g
.88832 .59587 m
.89074 .59942 L
.88427 .60001 L
.88187 .59677 L
.88832 .59587 L
s
.383 .221 0 .049 k
.8948 .59497 m
.89724 .59882 L
.89074 .59942 L
.88832 .59587 L
.8948 .59497 L
F
0 g
.8948 .59497 m
.89724 .59882 L
.89074 .59942 L
.88832 .59587 L
.8948 .59497 L
s
.36 .213 0 .056 k
.33256 .77673 m
.33583 .78013 L
.33078 .78068 L
.32749 .77757 L
.33256 .77673 L
F
0 g
.33256 .77673 m
.33583 .78013 L
.33078 .78068 L
.32749 .77757 L
.33256 .77673 L
s
.34 .215 0 .07 k
.33765 .77588 m
.34089 .77957 L
.33583 .78013 L
.33256 .77673 L
.33765 .77588 L
F
0 g
.33765 .77588 m
.34089 .77957 L
.33583 .78013 L
.33256 .77673 L
.33765 .77588 L
s
.322 .217 0 .084 k
.34275 .77504 m
.34597 .77902 L
.34089 .77957 L
.33765 .77588 L
.34275 .77504 L
F
0 g
.34275 .77504 m
.34597 .77902 L
.34089 .77957 L
.33765 .77588 L
.34275 .77504 L
s
.304 .218 0 .098 k
.34786 .77419 m
.35106 .77845 L
.34597 .77902 L
.34275 .77504 L
.34786 .77419 L
F
0 g
.34786 .77419 m
.35106 .77845 L
.34597 .77902 L
.34275 .77504 L
.34786 .77419 L
s
.289 .219 0 .111 k
.35298 .77333 m
.35617 .7779 L
.35106 .77845 L
.34786 .77419 L
.35298 .77333 L
F
0 g
.35298 .77333 m
.35617 .7779 L
.35106 .77845 L
.34786 .77419 L
.35298 .77333 L
s
.274 .219 0 .124 k
.35812 .77248 m
.36129 .77733 L
.35617 .7779 L
.35298 .77333 L
.35812 .77248 L
F
0 g
.35812 .77248 m
.36129 .77733 L
.35617 .7779 L
.35298 .77333 L
.35812 .77248 L
s
.261 .22 0 .136 k
.36327 .77163 m
.36642 .77677 L
.36129 .77733 L
.35812 .77248 L
.36327 .77163 L
F
0 g
.36327 .77163 m
.36642 .77677 L
.36129 .77733 L
.35812 .77248 L
.36327 .77163 L
s
.249 .22 0 .147 k
.36843 .77077 m
.37157 .77621 L
.36642 .77677 L
.36327 .77163 L
.36843 .77077 L
F
0 g
.36843 .77077 m
.37157 .77621 L
.36642 .77677 L
.36327 .77163 L
.36843 .77077 L
s
.238 .22 0 .158 k
.37361 .7699 m
.37673 .77564 L
.37157 .77621 L
.36843 .77077 L
.37361 .7699 L
F
0 g
.37361 .7699 m
.37673 .77564 L
.37157 .77621 L
.36843 .77077 L
.37361 .7699 L
s
.228 .221 0 .168 k
.3788 .76904 m
.3819 .77506 L
.37673 .77564 L
.37361 .7699 L
.3788 .76904 L
F
0 g
.3788 .76904 m
.3819 .77506 L
.37673 .77564 L
.37361 .7699 L
.3788 .76904 L
s
.218 .22 0 .178 k
.38401 .76818 m
.38709 .7745 L
.3819 .77506 L
.3788 .76904 L
.38401 .76818 L
F
0 g
.38401 .76818 m
.38709 .7745 L
.3819 .77506 L
.3788 .76904 L
.38401 .76818 L
s
.209 .22 0 .187 k
.38923 .76731 m
.3923 .77392 L
.38709 .7745 L
.38401 .76818 L
.38923 .76731 L
F
0 g
.38923 .76731 m
.3923 .77392 L
.38709 .7745 L
.38401 .76818 L
.38923 .76731 L
s
.2 .22 0 .196 k
.39446 .76644 m
.39752 .77335 L
.3923 .77392 L
.38923 .76731 L
.39446 .76644 L
F
0 g
.39446 .76644 m
.39752 .77335 L
.3923 .77392 L
.38923 .76731 L
.39446 .76644 L
s
.192 .22 0 .204 k
.39971 .76557 m
.40275 .77276 L
.39752 .77335 L
.39446 .76644 L
.39971 .76557 L
F
0 g
.39971 .76557 m
.40275 .77276 L
.39752 .77335 L
.39446 .76644 L
.39971 .76557 L
s
.185 .219 0 .212 k
.40496 .76469 m
.40801 .77219 L
.40275 .77276 L
.39971 .76557 L
.40496 .76469 L
F
0 g
.40496 .76469 m
.40801 .77219 L
.40275 .77276 L
.39971 .76557 L
.40496 .76469 L
s
.178 .219 0 .219 k
.41024 .7638 m
.41327 .77161 L
.40801 .77219 L
.40496 .76469 L
.41024 .7638 L
F
0 g
.41024 .7638 m
.41327 .77161 L
.40801 .77219 L
.40496 .76469 L
.41024 .7638 L
s
.172 .219 0 .226 k
.41553 .76291 m
.41854 .77101 L
.41327 .77161 L
.41024 .7638 L
.41553 .76291 L
F
0 g
.41553 .76291 m
.41854 .77101 L
.41327 .77161 L
.41024 .7638 L
.41553 .76291 L
s
.166 .219 0 .232 k
.42083 .76202 m
.42383 .77041 L
.41854 .77101 L
.41553 .76291 L
.42083 .76202 L
F
0 g
.42083 .76202 m
.42383 .77041 L
.41854 .77101 L
.41553 .76291 L
.42083 .76202 L
s
.16 .219 0 .238 k
.42615 .76112 m
.42915 .76979 L
.42383 .77041 L
.42083 .76202 L
.42615 .76112 L
F
0 g
.42615 .76112 m
.42915 .76979 L
.42383 .77041 L
.42083 .76202 L
.42615 .76112 L
s
.155 .218 0 .244 k
.43148 .7602 m
.43447 .76916 L
.42915 .76979 L
.42615 .76112 L
.43148 .7602 L
F
0 g
.43148 .7602 m
.43447 .76916 L
.42915 .76979 L
.42615 .76112 L
.43148 .7602 L
s
.149 .217 0 .25 k
.43682 .75926 m
.43981 .76852 L
.43447 .76916 L
.43148 .7602 L
.43682 .75926 L
F
0 g
.43682 .75926 m
.43981 .76852 L
.43447 .76916 L
.43148 .7602 L
.43682 .75926 L
s
.144 .216 0 .255 k
.44218 .7583 m
.44517 .76783 L
.43981 .76852 L
.43682 .75926 L
.44218 .7583 L
F
0 g
.44218 .7583 m
.44517 .76783 L
.43981 .76852 L
.43682 .75926 L
.44218 .7583 L
s
.138 .215 0 .26 k
.44755 .75731 m
.45053 .76711 L
.44517 .76783 L
.44218 .7583 L
.44755 .75731 L
F
0 g
.44755 .75731 m
.45053 .76711 L
.44517 .76783 L
.44218 .7583 L
.44755 .75731 L
s
.133 .214 0 .264 k
.45295 .75624 m
.45593 .76629 L
.45053 .76711 L
.44755 .75731 L
.45295 .75624 L
F
0 g
.45295 .75624 m
.45593 .76629 L
.45053 .76711 L
.44755 .75731 L
.45295 .75624 L
s
.115 .205 0 .27 k
.45836 .75478 m
.46134 .76494 L
.45593 .76629 L
.45295 .75624 L
.45836 .75478 L
F
0 g
.45836 .75478 m
.46134 .76494 L
.45593 .76629 L
.45295 .75624 L
.45836 .75478 L
s
.084 .185 0 .276 k
.4638 .75237 m
.46679 .76232 L
.46134 .76494 L
.45836 .75478 L
.4638 .75237 L
F
0 g
.4638 .75237 m
.46679 .76232 L
.46134 .76494 L
.45836 .75478 L
.4638 .75237 L
s
.082 .182 0 .274 k
.46926 .74985 m
.47226 .75957 L
.46679 .76232 L
.4638 .75237 L
.46926 .74985 L
F
0 g
.46926 .74985 m
.47226 .75957 L
.46679 .76232 L
.4638 .75237 L
.46926 .74985 L
s
.083 .181 0 .27 k
.47473 .74728 m
.47772 .75675 L
.47226 .75957 L
.46926 .74985 L
.47473 .74728 L
F
0 g
.47473 .74728 m
.47772 .75675 L
.47226 .75957 L
.46926 .74985 L
.47473 .74728 L
s
.084 .179 0 .267 k
.4802 .74469 m
.48321 .75389 L
.47772 .75675 L
.47473 .74728 L
.4802 .74469 L
F
0 g
.4802 .74469 m
.48321 .75389 L
.47772 .75675 L
.47473 .74728 L
.4802 .74469 L
s
.085 .178 0 .263 k
.48569 .74207 m
.4887 .75101 L
.48321 .75389 L
.4802 .74469 L
.48569 .74207 L
F
0 g
.48569 .74207 m
.4887 .75101 L
.48321 .75389 L
.4802 .74469 L
.48569 .74207 L
s
.088 .177 0 .258 k
.49119 .73944 m
.4942 .74809 L
.4887 .75101 L
.48569 .74207 L
.49119 .73944 L
F
0 g
.49119 .73944 m
.4942 .74809 L
.4887 .75101 L
.48569 .74207 L
.49119 .73944 L
s
.091 .176 0 .253 k
.49669 .73679 m
.49971 .74517 L
.4942 .74809 L
.49119 .73944 L
.49669 .73679 L
F
0 g
.49669 .73679 m
.49971 .74517 L
.4942 .74809 L
.49119 .73944 L
.49669 .73679 L
s
.093 .175 0 .248 k
.5022 .73412 m
.50522 .74223 L
.49971 .74517 L
.49669 .73679 L
.5022 .73412 L
F
0 g
.5022 .73412 m
.50522 .74223 L
.49971 .74517 L
.49669 .73679 L
.5022 .73412 L
s
.096 .174 0 .243 k
.50772 .73146 m
.51074 .73928 L
.50522 .74223 L
.5022 .73412 L
.50772 .73146 L
F
0 g
.50772 .73146 m
.51074 .73928 L
.50522 .74223 L
.5022 .73412 L
.50772 .73146 L
s
.1 .173 0 .237 k
.51325 .72878 m
.51628 .73632 L
.51074 .73928 L
.50772 .73146 L
.51325 .72878 L
F
0 g
.51325 .72878 m
.51628 .73632 L
.51074 .73928 L
.50772 .73146 L
.51325 .72878 L
s
.103 .172 0 .231 k
.51879 .7261 m
.52182 .73336 L
.51628 .73632 L
.51325 .72878 L
.51879 .7261 L
F
0 g
.51879 .7261 m
.52182 .73336 L
.51628 .73632 L
.51325 .72878 L
.51879 .7261 L
s
.106 .17 0 .225 k
.52435 .72342 m
.52737 .73039 L
.52182 .73336 L
.51879 .7261 L
.52435 .72342 L
F
0 g
.52435 .72342 m
.52737 .73039 L
.52182 .73336 L
.51879 .7261 L
.52435 .72342 L
s
.11 .168 0 .219 k
.52991 .72073 m
.53292 .72742 L
.52737 .73039 L
.52435 .72342 L
.52991 .72073 L
F
0 g
.52991 .72073 m
.53292 .72742 L
.52737 .73039 L
.52435 .72342 L
.52991 .72073 L
s
.114 .167 0 .212 k
.53547 .71802 m
.53849 .72445 L
.53292 .72742 L
.52991 .72073 L
.53547 .71802 L
F
0 g
.53547 .71802 m
.53849 .72445 L
.53292 .72742 L
.52991 .72073 L
.53547 .71802 L
s
.119 .166 0 .204 k
.54106 .71532 m
.54407 .72146 L
.53849 .72445 L
.53547 .71802 L
.54106 .71532 L
F
0 g
.54106 .71532 m
.54407 .72146 L
.53849 .72445 L
.53547 .71802 L
.54106 .71532 L
s
.123 .163 0 .197 k
.54664 .71262 m
.54965 .71847 L
.54407 .72146 L
.54106 .71532 L
.54664 .71262 L
F
0 g
.54664 .71262 m
.54965 .71847 L
.54407 .72146 L
.54106 .71532 L
.54664 .71262 L
s
.128 .161 0 .189 k
.55224 .70991 m
.55524 .71547 L
.54965 .71847 L
.54664 .71262 L
.55224 .70991 L
F
0 g
.55224 .70991 m
.55524 .71547 L
.54965 .71847 L
.54664 .71262 L
.55224 .70991 L
s
.134 .159 0 .18 k
.55785 .70718 m
.56084 .71247 L
.55524 .71547 L
.55224 .70991 L
.55785 .70718 L
F
0 g
.55785 .70718 m
.56084 .71247 L
.55524 .71547 L
.55224 .70991 L
.55785 .70718 L
s
.14 .157 0 .171 k
.56346 .70447 m
.56644 .70947 L
.56084 .71247 L
.55785 .70718 L
.56346 .70447 L
F
0 g
.56346 .70447 m
.56644 .70947 L
.56084 .71247 L
.55785 .70718 L
.56346 .70447 L
s
.146 .153 0 .162 k
.56909 .70174 m
.57206 .70646 L
.56644 .70947 L
.56346 .70447 L
.56909 .70174 L
F
0 g
.56909 .70174 m
.57206 .70646 L
.56644 .70947 L
.56346 .70447 L
.56909 .70174 L
s
.153 .15 0 .152 k
.57473 .699 m
.57769 .70345 L
.57206 .70646 L
.56909 .70174 L
.57473 .699 L
F
0 g
.57473 .699 m
.57769 .70345 L
.57206 .70646 L
.56909 .70174 L
.57473 .699 L
s
.161 .148 0 .141 k
.58037 .69627 m
.58332 .70044 L
.57769 .70345 L
.57473 .699 L
.58037 .69627 L
F
0 g
.58037 .69627 m
.58332 .70044 L
.57769 .70345 L
.57473 .699 L
.58037 .69627 L
s
.168 .143 0 .131 k
.58602 .69354 m
.58896 .69742 L
.58332 .70044 L
.58037 .69627 L
.58602 .69354 L
F
0 g
.58602 .69354 m
.58896 .69742 L
.58332 .70044 L
.58037 .69627 L
.58602 .69354 L
s
.177 .139 0 .119 k
.59169 .69078 m
.59462 .6944 L
.58896 .69742 L
.58602 .69354 L
.59169 .69078 L
F
0 g
.59169 .69078 m
.59462 .6944 L
.58896 .69742 L
.58602 .69354 L
.59169 .69078 L
s
.187 .135 0 .107 k
.59736 .68804 m
.60027 .69136 L
.59462 .6944 L
.59169 .69078 L
.59736 .68804 L
F
0 g
.59736 .68804 m
.60027 .69136 L
.59462 .6944 L
.59169 .69078 L
.59736 .68804 L
s
.197 .129 0 .095 k
.60305 .68529 m
.60594 .68833 L
.60027 .69136 L
.59736 .68804 L
.60305 .68529 L
F
0 g
.60305 .68529 m
.60594 .68833 L
.60027 .69136 L
.59736 .68804 L
.60305 .68529 L
s
.207 .123 0 .083 k
.60874 .68253 m
.61162 .68529 L
.60594 .68833 L
.60305 .68529 L
.60874 .68253 L
F
0 g
.60874 .68253 m
.61162 .68529 L
.60594 .68833 L
.60305 .68529 L
.60874 .68253 L
s
.219 .116 0 .071 k
.61444 .67977 m
.6173 .68224 L
.61162 .68529 L
.60874 .68253 L
.61444 .67977 L
F
0 g
.61444 .67977 m
.6173 .68224 L
.61162 .68529 L
.60874 .68253 L
.61444 .67977 L
s
.232 .108 0 .059 k
.62015 .677 m
.623 .6792 L
.6173 .68224 L
.61444 .67977 L
.62015 .677 L
F
0 g
.62015 .677 m
.623 .6792 L
.6173 .68224 L
.61444 .67977 L
.62015 .677 L
s
.245 .099 0 .048 k
.62588 .67423 m
.6287 .67614 L
.623 .6792 L
.62015 .677 L
.62588 .67423 L
F
0 g
.62588 .67423 m
.6287 .67614 L
.623 .6792 L
.62015 .677 L
.62588 .67423 L
s
.26 .089 0 .038 k
.63161 .67146 m
.63441 .67309 L
.6287 .67614 L
.62588 .67423 L
.63161 .67146 L
F
0 g
.63161 .67146 m
.63441 .67309 L
.6287 .67614 L
.62588 .67423 L
.63161 .67146 L
s
.274 .077 0 .031 k
.63734 .66867 m
.64013 .67002 L
.63441 .67309 L
.63161 .67146 L
.63734 .66867 L
F
0 g
.63734 .66867 m
.64013 .67002 L
.63441 .67309 L
.63161 .67146 L
.63734 .66867 L
s
.29 .064 0 .026 k
.6431 .66589 m
.64585 .66696 L
.64013 .67002 L
.63734 .66867 L
.6431 .66589 L
F
0 g
.6431 .66589 m
.64585 .66696 L
.64013 .67002 L
.63734 .66867 L
.6431 .66589 L
s
.305 .048 0 .027 k
.64885 .6631 m
.65159 .66388 L
.64585 .66696 L
.6431 .66589 L
.64885 .6631 L
F
0 g
.64885 .6631 m
.65159 .66388 L
.64585 .66696 L
.6431 .66589 L
.64885 .6631 L
s
.321 .031 0 .033 k
.65463 .6603 m
.65734 .66081 L
.65159 .66388 L
.64885 .6631 L
.65463 .6603 L
F
0 g
.65463 .6603 m
.65734 .66081 L
.65159 .66388 L
.64885 .6631 L
.65463 .6603 L
s
.336 .013 0 .047 k
.66041 .6575 m
.66309 .65773 L
.65734 .66081 L
.65463 .6603 L
.66041 .6575 L
F
0 g
.66041 .6575 m
.66309 .65773 L
.65734 .66081 L
.65463 .6603 L
.66041 .6575 L
s
.356 0 .008 .063 k
.66619 .6547 m
.66886 .65465 L
.66309 .65773 L
.66041 .6575 L
.66619 .6547 L
F
0 g
.66619 .6547 m
.66886 .65465 L
.66309 .65773 L
.66041 .6575 L
.66619 .6547 L
s
.387 0 .029 .076 k
.67199 .65188 m
.67462 .65155 L
.66886 .65465 L
.66619 .6547 L
.67199 .65188 L
F
0 g
.67199 .65188 m
.67462 .65155 L
.66886 .65465 L
.66619 .6547 L
.67199 .65188 L
s
.416 0 .051 .099 k
.67781 .64908 m
.6804 .64846 L
.67462 .65155 L
.67199 .65188 L
.67781 .64908 L
F
0 g
.67781 .64908 m
.6804 .64846 L
.67462 .65155 L
.67199 .65188 L
.67781 .64908 L
s
.44 0 .073 .133 k
.68363 .64626 m
.6862 .64537 L
.6804 .64846 L
.67781 .64908 L
.68363 .64626 L
F
0 g
.68363 .64626 m
.6862 .64537 L
.6804 .64846 L
.67781 .64908 L
.68363 .64626 L
s
.459 0 .094 .176 k
.68946 .64344 m
.692 .64227 L
.6862 .64537 L
.68363 .64626 L
.68946 .64344 L
F
0 g
.68946 .64344 m
.692 .64227 L
.6862 .64537 L
.68363 .64626 L
.68946 .64344 L
s
.473 0 .113 .227 k
.6953 .64063 m
.6978 .63918 L
.692 .64227 L
.68946 .64344 L
.6953 .64063 L
F
0 g
.6953 .64063 m
.6978 .63918 L
.692 .64227 L
.68946 .64344 L
.6953 .64063 L
s
.70115 .63781 m
.70362 .63609 L
.6978 .63918 L
.6953 .64063 L
.70115 .63781 L
F
.70115 .63781 m
.70362 .63609 L
.6978 .63918 L
.6953 .64063 L
.70115 .63781 L
s
.70701 .635 m
.70945 .63301 L
.70362 .63609 L
.70115 .63781 L
.70701 .635 L
F
.70701 .635 m
.70945 .63301 L
.70362 .63609 L
.70115 .63781 L
.70701 .635 L
s
.71288 .63219 m
.71528 .62994 L
.70945 .63301 L
.70701 .635 L
.71288 .63219 L
F
.71288 .63219 m
.71528 .62994 L
.70945 .63301 L
.70701 .635 L
.71288 .63219 L
s
.71877 .62941 m
.72113 .62689 L
.71528 .62994 L
.71288 .63219 L
.71877 .62941 L
F
.71877 .62941 m
.72113 .62689 L
.71528 .62994 L
.71288 .63219 L
.71877 .62941 L
s
.72466 .62663 m
.72699 .62386 L
.72113 .62689 L
.71877 .62941 L
.72466 .62663 L
F
.72466 .62663 m
.72699 .62386 L
.72113 .62689 L
.71877 .62941 L
.72466 .62663 L
s
0 .043 .043 .957 k
.73056 .62391 m
.73286 .62091 L
.72699 .62386 L
.72466 .62663 L
.73056 .62391 L
F
0 g
.73056 .62391 m
.73286 .62091 L
.72699 .62386 L
.72466 .62663 L
.73056 .62391 L
s
0 .09 .09 .91 k
.7365 .62127 m
.73875 .61806 L
.73286 .62091 L
.73056 .62391 L
.7365 .62127 L
F
0 g
.7365 .62127 m
.73875 .61806 L
.73286 .62091 L
.73056 .62391 L
.7365 .62127 L
s
0 .23 .23 .77 k
.74248 .61958 m
.74473 .61647 L
.73875 .61806 L
.7365 .62127 L
.74248 .61958 L
F
0 g
.74248 .61958 m
.74473 .61647 L
.73875 .61806 L
.7365 .62127 L
.74248 .61958 L
s
0 .264 .264 .736 k
.74853 .61828 m
.75077 .61541 L
.74473 .61647 L
.74248 .61958 L
.74853 .61828 L
F
0 g
.74853 .61828 m
.75077 .61541 L
.74473 .61647 L
.74248 .61958 L
.74853 .61828 L
s
0 .25 .25 .75 k
.75458 .61705 m
.75682 .61442 L
.75077 .61541 L
.74853 .61828 L
.75458 .61705 L
F
0 g
.75458 .61705 m
.75682 .61442 L
.75077 .61541 L
.74853 .61828 L
.75458 .61705 L
s
0 .229 .229 .771 k
.76065 .61584 m
.76289 .61348 L
.75682 .61442 L
.75458 .61705 L
.76065 .61584 L
F
0 g
.76065 .61584 m
.76289 .61348 L
.75682 .61442 L
.75458 .61705 L
.76065 .61584 L
s
0 .202 .202 .798 k
.76675 .61465 m
.76898 .61258 L
.76289 .61348 L
.76065 .61584 L
.76675 .61465 L
F
0 g
.76675 .61465 m
.76898 .61258 L
.76289 .61348 L
.76065 .61584 L
.76675 .61465 L
s
0 .17 .17 .83 k
.77286 .61347 m
.77508 .61168 L
.76898 .61258 L
.76675 .61465 L
.77286 .61347 L
F
0 g
.77286 .61347 m
.77508 .61168 L
.76898 .61258 L
.76675 .61465 L
.77286 .61347 L
s
0 .133 .133 .867 k
.77899 .61231 m
.78122 .6108 L
.77508 .61168 L
.77286 .61347 L
.77899 .61231 L
F
0 g
.77899 .61231 m
.78122 .6108 L
.77508 .61168 L
.77286 .61347 L
.77899 .61231 L
s
0 .089 .089 .911 k
.78513 .61115 m
.78737 .60992 L
.78122 .6108 L
.77899 .61231 L
.78513 .61115 L
F
0 g
.78513 .61115 m
.78737 .60992 L
.78122 .6108 L
.77899 .61231 L
.78513 .61115 L
s
0 .04 .04 .96 k
.79129 .60999 m
.79354 .60906 L
.78737 .60992 L
.78513 .61115 L
.79129 .60999 L
F
0 g
.79129 .60999 m
.79354 .60906 L
.78737 .60992 L
.78513 .61115 L
.79129 .60999 L
s
.79748 .60883 m
.79972 .60819 L
.79354 .60906 L
.79129 .60999 L
.79748 .60883 L
F
.79748 .60883 m
.79972 .60819 L
.79354 .60906 L
.79129 .60999 L
.79748 .60883 L
s
.80368 .60767 m
.80592 .60732 L
.79972 .60819 L
.79748 .60883 L
.80368 .60767 L
F
.80368 .60767 m
.80592 .60732 L
.79972 .60819 L
.79748 .60883 L
.80368 .60767 L
s
.58 .036 0 .283 k
.8099 .6065 m
.81215 .60646 L
.80592 .60732 L
.80368 .60767 L
.8099 .6065 L
F
0 g
.8099 .6065 m
.81215 .60646 L
.80592 .60732 L
.80368 .60767 L
.8099 .6065 L
s
.588 .06 0 .21 k
.81613 .60534 m
.81839 .60559 L
.81215 .60646 L
.8099 .6065 L
.81613 .60534 L
F
0 g
.81613 .60534 m
.81839 .60559 L
.81215 .60646 L
.8099 .6065 L
.81613 .60534 L
s
.588 .082 0 .147 k
.82238 .60417 m
.82466 .60471 L
.81839 .60559 L
.81613 .60534 L
.82238 .60417 L
F
0 g
.82238 .60417 m
.82466 .60471 L
.81839 .60559 L
.81613 .60534 L
.82238 .60417 L
s
.582 .104 0 .094 k
.82865 .603 m
.83093 .60385 L
.82466 .60471 L
.82238 .60417 L
.82865 .603 L
F
0 g
.82865 .603 m
.83093 .60385 L
.82466 .60471 L
.82238 .60417 L
.82865 .603 L
s
.568 .124 0 .054 k
.83494 .60182 m
.83724 .60297 L
.83093 .60385 L
.82865 .603 L
.83494 .60182 L
F
0 g
.83494 .60182 m
.83724 .60297 L
.83093 .60385 L
.82865 .603 L
.83494 .60182 L
s
.549 .141 0 .026 k
.84125 .60064 m
.84356 .60209 L
.83724 .60297 L
.83494 .60182 L
.84125 .60064 L
F
0 g
.84125 .60064 m
.84356 .60209 L
.83724 .60297 L
.83494 .60182 L
.84125 .60064 L
s
.526 .156 0 .009 k
.84757 .59946 m
.84989 .6012 L
.84356 .60209 L
.84125 .60064 L
.84757 .59946 L
F
0 g
.84757 .59946 m
.84989 .6012 L
.84356 .60209 L
.84125 .60064 L
.84757 .59946 L
s
.501 .169 0 .001 k
.85391 .59828 m
.85625 .60033 L
.84989 .6012 L
.84757 .59946 L
.85391 .59828 L
F
0 g
.85391 .59828 m
.85625 .60033 L
.84989 .6012 L
.84757 .59946 L
.85391 .59828 L
s
.475 .179 0 .001 k
.86028 .59709 m
.86263 .59944 L
.85625 .60033 L
.85391 .59828 L
.86028 .59709 L
F
0 g
.86028 .59709 m
.86263 .59944 L
.85625 .60033 L
.85391 .59828 L
.86028 .59709 L
s
.449 .187 0 .006 k
.86666 .5959 m
.86903 .59855 L
.86263 .59944 L
.86028 .59709 L
.86666 .5959 L
F
0 g
.86666 .5959 m
.86903 .59855 L
.86263 .59944 L
.86028 .59709 L
.86666 .5959 L
s
.424 .193 0 .015 k
.87305 .5947 m
.87544 .59765 L
.86903 .59855 L
.86666 .5959 L
.87305 .5947 L
F
0 g
.87305 .5947 m
.87544 .59765 L
.86903 .59855 L
.86666 .5959 L
.87305 .5947 L
s
.4 .199 0 .026 k
.87947 .5935 m
.88187 .59677 L
.87544 .59765 L
.87305 .5947 L
.87947 .5935 L
F
0 g
.87947 .5935 m
.88187 .59677 L
.87544 .59765 L
.87305 .5947 L
.87947 .5935 L
s
.377 .203 0 .039 k
.8859 .5923 m
.88832 .59587 L
.88187 .59677 L
.87947 .5935 L
.8859 .5923 L
F
0 g
.8859 .5923 m
.88832 .59587 L
.88187 .59677 L
.87947 .5935 L
.8859 .5923 L
s
.357 .207 0 .052 k
.89235 .5911 m
.8948 .59497 L
.88832 .59587 L
.8859 .5923 L
.89235 .5911 L
F
0 g
.89235 .5911 m
.8948 .59497 L
.88832 .59587 L
.8859 .5923 L
.89235 .5911 L
s
.327 .198 0 .063 k
.32929 .77332 m
.33256 .77673 L
.32749 .77757 L
.3242 .77445 L
.32929 .77332 L
F
0 g
.32929 .77332 m
.33256 .77673 L
.32749 .77757 L
.3242 .77445 L
.32929 .77332 L
s
.309 .2 0 .077 k
.3344 .77218 m
.33765 .77588 L
.33256 .77673 L
.32929 .77332 L
.3344 .77218 L
F
0 g
.3344 .77218 m
.33765 .77588 L
.33256 .77673 L
.32929 .77332 L
.3344 .77218 L
s
.292 .202 0 .091 k
.33951 .77104 m
.34275 .77504 L
.33765 .77588 L
.3344 .77218 L
.33951 .77104 L
F
0 g
.33951 .77104 m
.34275 .77504 L
.33765 .77588 L
.3344 .77218 L
.33951 .77104 L
s
.277 .204 0 .104 k
.34465 .7699 m
.34786 .77419 L
.34275 .77504 L
.33951 .77104 L
.34465 .7699 L
F
0 g
.34465 .7699 m
.34786 .77419 L
.34275 .77504 L
.33951 .77104 L
.34465 .7699 L
s
.263 .206 0 .117 k
.34979 .76876 m
.35298 .77333 L
.34786 .77419 L
.34465 .7699 L
.34979 .76876 L
F
0 g
.34979 .76876 m
.35298 .77333 L
.34786 .77419 L
.34465 .7699 L
.34979 .76876 L
s
.251 .207 0 .129 k
.35495 .76761 m
.35812 .77248 L
.35298 .77333 L
.34979 .76876 L
.35495 .76761 L
F
0 g
.35495 .76761 m
.35812 .77248 L
.35298 .77333 L
.34979 .76876 L
.35495 .76761 L
s
.238 .208 0 .141 k
.36012 .76647 m
.36327 .77163 L
.35812 .77248 L
.35495 .76761 L
.36012 .76647 L
F
0 g
.36012 .76647 m
.36327 .77163 L
.35812 .77248 L
.35495 .76761 L
.36012 .76647 L
s
.228 .208 0 .152 k
.36529 .76531 m
.36843 .77077 L
.36327 .77163 L
.36012 .76647 L
.36529 .76531 L
F
0 g
.36529 .76531 m
.36843 .77077 L
.36327 .77163 L
.36012 .76647 L
.36529 .76531 L
s
.218 .209 0 .162 k
.37049 .76417 m
.37361 .7699 L
.36843 .77077 L
.36529 .76531 L
.37049 .76417 L
F
0 g
.37049 .76417 m
.37361 .7699 L
.36843 .77077 L
.36529 .76531 L
.37049 .76417 L
s
.209 .21 0 .172 k
.3757 .76301 m
.3788 .76904 L
.37361 .7699 L
.37049 .76417 L
.3757 .76301 L
F
0 g
.3757 .76301 m
.3788 .76904 L
.37361 .7699 L
.37049 .76417 L
.3757 .76301 L
s
.199 .21 0 .182 k
.38092 .76184 m
.38401 .76818 L
.3788 .76904 L
.3757 .76301 L
.38092 .76184 L
F
0 g
.38092 .76184 m
.38401 .76818 L
.3788 .76904 L
.3757 .76301 L
.38092 .76184 L
s
.191 .21 0 .191 k
.38616 .76068 m
.38923 .76731 L
.38401 .76818 L
.38092 .76184 L
.38616 .76068 L
F
0 g
.38616 .76068 m
.38923 .76731 L
.38401 .76818 L
.38092 .76184 L
.38616 .76068 L
s
.184 .21 0 .199 k
.3914 .75951 m
.39446 .76644 L
.38923 .76731 L
.38616 .76068 L
.3914 .75951 L
F
0 g
.3914 .75951 m
.39446 .76644 L
.38923 .76731 L
.38616 .76068 L
.3914 .75951 L
s
.177 .21 0 .207 k
.39665 .75834 m
.39971 .76557 L
.39446 .76644 L
.3914 .75951 L
.39665 .75834 L
F
0 g
.39665 .75834 m
.39971 .76557 L
.39446 .76644 L
.3914 .75951 L
.39665 .75834 L
s
.171 .211 0 .214 k
.40192 .75717 m
.40496 .76469 L
.39971 .76557 L
.39665 .75834 L
.40192 .75717 L
F
0 g
.40192 .75717 m
.40496 .76469 L
.39971 .76557 L
.39665 .75834 L
.40192 .75717 L
s
.165 .211 0 .221 k
.40721 .756 m
.41024 .7638 L
.40496 .76469 L
.40192 .75717 L
.40721 .756 L
F
0 g
.40721 .756 m
.41024 .7638 L
.40496 .76469 L
.40192 .75717 L
.40721 .756 L
s
.158 .211 0 .228 k
.41251 .75482 m
.41553 .76291 L
.41024 .7638 L
.40721 .756 L
.41251 .75482 L
F
0 g
.41251 .75482 m
.41553 .76291 L
.41024 .7638 L
.40721 .756 L
.41251 .75482 L
s
.153 .211 0 .234 k
.41782 .75363 m
.42083 .76202 L
.41553 .76291 L
.41251 .75482 L
.41782 .75363 L
F
0 g
.41782 .75363 m
.42083 .76202 L
.41553 .76291 L
.41251 .75482 L
.41782 .75363 L
s
.148 .211 0 .24 k
.42314 .75243 m
.42615 .76112 L
.42083 .76202 L
.41782 .75363 L
.42314 .75243 L
F
0 g
.42314 .75243 m
.42615 .76112 L
.42083 .76202 L
.41782 .75363 L
.42314 .75243 L
s
.143 .21 0 .246 k
.42848 .75123 m
.43148 .7602 L
.42615 .76112 L
.42314 .75243 L
.42848 .75123 L
F
0 g
.42848 .75123 m
.43148 .7602 L
.42615 .76112 L
.42314 .75243 L
.42848 .75123 L
s
.138 .211 0 .251 k
.43382 .75001 m
.43682 .75926 L
.43148 .7602 L
.42848 .75123 L
.43382 .75001 L
F
0 g
.43382 .75001 m
.43682 .75926 L
.43148 .7602 L
.42848 .75123 L
.43382 .75001 L
s
.134 .21 0 .256 k
.43919 .74877 m
.44218 .7583 L
.43682 .75926 L
.43382 .75001 L
.43919 .74877 L
F
0 g
.43919 .74877 m
.44218 .7583 L
.43682 .75926 L
.43382 .75001 L
.43919 .74877 L
s
.129 .209 0 .261 k
.44457 .74751 m
.44755 .75731 L
.44218 .7583 L
.43919 .74877 L
.44457 .74751 L
F
0 g
.44457 .74751 m
.44755 .75731 L
.44218 .7583 L
.43919 .74877 L
.44457 .74751 L
s
.123 .208 0 .266 k
.44996 .7462 m
.45295 .75624 L
.44755 .75731 L
.44457 .74751 L
.44996 .7462 L
F
0 g
.44996 .7462 m
.45295 .75624 L
.44755 .75731 L
.44457 .74751 L
.44996 .7462 L
s
.111 .202 0 .271 k
.45537 .74462 m
.45836 .75478 L
.45295 .75624 L
.44996 .7462 L
.45537 .74462 L
F
0 g
.45537 .74462 m
.45836 .75478 L
.45295 .75624 L
.44996 .7462 L
.45537 .74462 L
s
.09 .189 0 .275 k
.46081 .7424 m
.4638 .75237 L
.45836 .75478 L
.45537 .74462 L
.46081 .7424 L
F
0 g
.46081 .7424 m
.4638 .75237 L
.45836 .75478 L
.45537 .74462 L
.46081 .7424 L
s
.09 .188 0 .272 k
.46626 .74014 m
.46926 .74985 L
.4638 .75237 L
.46081 .7424 L
.46626 .74014 L
F
0 g
.46626 .74014 m
.46926 .74985 L
.4638 .75237 L
.46081 .7424 L
.46626 .74014 L
s
.091 .186 0 .269 k
.47172 .73781 m
.47473 .74728 L
.46926 .74985 L
.46626 .74014 L
.47172 .73781 L
F
0 g
.47172 .73781 m
.47473 .74728 L
.46926 .74985 L
.46626 .74014 L
.47172 .73781 L
s
.093 .185 0 .265 k
.47718 .73549 m
.4802 .74469 L
.47473 .74728 L
.47172 .73781 L
.47718 .73549 L
F
0 g
.47718 .73549 m
.4802 .74469 L
.47473 .74728 L
.47172 .73781 L
.47718 .73549 L
s
.095 .184 0 .261 k
.48267 .73314 m
.48569 .74207 L
.4802 .74469 L
.47718 .73549 L
.48267 .73314 L
F
0 g
.48267 .73314 m
.48569 .74207 L
.4802 .74469 L
.47718 .73549 L
.48267 .73314 L
s
.098 .184 0 .256 k
.48816 .73077 m
.49119 .73944 L
.48569 .74207 L
.48267 .73314 L
.48816 .73077 L
F
0 g
.48816 .73077 m
.49119 .73944 L
.48569 .74207 L
.48267 .73314 L
.48816 .73077 L
s
.101 .183 0 .251 k
.49366 .7284 m
.49669 .73679 L
.49119 .73944 L
.48816 .73077 L
.49366 .7284 L
F
0 g
.49366 .7284 m
.49669 .73679 L
.49119 .73944 L
.48816 .73077 L
.49366 .7284 L
s
.104 .182 0 .246 k
.49918 .72602 m
.5022 .73412 L
.49669 .73679 L
.49366 .7284 L
.49918 .72602 L
F
0 g
.49918 .72602 m
.5022 .73412 L
.49669 .73679 L
.49366 .7284 L
.49918 .72602 L
s
.107 .18 0 .241 k
.50469 .72363 m
.50772 .73146 L
.5022 .73412 L
.49918 .72602 L
.50469 .72363 L
F
0 g
.50469 .72363 m
.50772 .73146 L
.5022 .73412 L
.49918 .72602 L
.50469 .72363 L
s
.11 .18 0 .235 k
.51022 .72123 m
.51325 .72878 L
.50772 .73146 L
.50469 .72363 L
.51022 .72123 L
F
0 g
.51022 .72123 m
.51325 .72878 L
.50772 .73146 L
.50469 .72363 L
.51022 .72123 L
s
.114 .178 0 .229 k
.51577 .71883 m
.51879 .7261 L
.51325 .72878 L
.51022 .72123 L
.51577 .71883 L
F
0 g
.51577 .71883 m
.51879 .7261 L
.51325 .72878 L
.51022 .72123 L
.51577 .71883 L
s
.119 .178 0 .222 k
.52132 .71642 m
.52435 .72342 L
.51879 .7261 L
.51577 .71883 L
.52132 .71642 L
F
0 g
.52132 .71642 m
.52435 .72342 L
.51879 .7261 L
.51577 .71883 L
.52132 .71642 L
s
.123 .176 0 .216 k
.52688 .71401 m
.52991 .72073 L
.52435 .72342 L
.52132 .71642 L
.52688 .71401 L
F
0 g
.52688 .71401 m
.52991 .72073 L
.52435 .72342 L
.52132 .71642 L
.52688 .71401 L
s
.128 .175 0 .208 k
.53246 .71159 m
.53547 .71802 L
.52991 .72073 L
.52688 .71401 L
.53246 .71159 L
F
0 g
.53246 .71159 m
.53547 .71802 L
.52991 .72073 L
.52688 .71401 L
.53246 .71159 L
s
.133 .173 0 .201 k
.53804 .70917 m
.54106 .71532 L
.53547 .71802 L
.53246 .71159 L
.53804 .70917 L
F
0 g
.53804 .70917 m
.54106 .71532 L
.53547 .71802 L
.53246 .71159 L
.53804 .70917 L
s
.138 .172 0 .193 k
.54363 .70675 m
.54664 .71262 L
.54106 .71532 L
.53804 .70917 L
.54363 .70675 L
F
0 g
.54363 .70675 m
.54664 .71262 L
.54106 .71532 L
.53804 .70917 L
.54363 .70675 L
s
.143 .17 0 .185 k
.54923 .70432 m
.55224 .70991 L
.54664 .71262 L
.54363 .70675 L
.54923 .70432 L
F
0 g
.54923 .70432 m
.55224 .70991 L
.54664 .71262 L
.54363 .70675 L
.54923 .70432 L
s
.15 .168 0 .176 k
.55485 .70188 m
.55785 .70718 L
.55224 .70991 L
.54923 .70432 L
.55485 .70188 L
F
0 g
.55485 .70188 m
.55785 .70718 L
.55224 .70991 L
.54923 .70432 L
.55485 .70188 L
s
.157 .166 0 .166 k
.56047 .69944 m
.56346 .70447 L
.55785 .70718 L
.55485 .70188 L
.56047 .69944 L
F
0 g
.56047 .69944 m
.56346 .70447 L
.55785 .70718 L
.55485 .70188 L
.56047 .69944 L
s
.163 .163 0 .157 k
.56611 .697 m
.56909 .70174 L
.56346 .70447 L
.56047 .69944 L
.56611 .697 L
F
0 g
.56611 .697 m
.56909 .70174 L
.56346 .70447 L
.56047 .69944 L
.56611 .697 L
s
.172 .161 0 .146 k
.57175 .69455 m
.57473 .699 L
.56909 .70174 L
.56611 .697 L
.57175 .69455 L
F
0 g
.57175 .69455 m
.57473 .699 L
.56909 .70174 L
.56611 .697 L
.57175 .69455 L
s
.18 .158 0 .135 k
.57741 .6921 m
.58037 .69627 L
.57473 .699 L
.57175 .69455 L
.57741 .6921 L
F
0 g
.57741 .6921 m
.58037 .69627 L
.57473 .699 L
.57175 .69455 L
.57741 .6921 L
s
.189 .154 0 .124 k
.58307 .68964 m
.58602 .69354 L
.58037 .69627 L
.57741 .6921 L
.58307 .68964 L
F
0 g
.58307 .68964 m
.58602 .69354 L
.58037 .69627 L
.57741 .6921 L
.58307 .68964 L
s
.199 .151 0 .112 k
.58875 .68718 m
.59169 .69078 L
.58602 .69354 L
.58307 .68964 L
.58875 .68718 L
F
0 g
.58875 .68718 m
.59169 .69078 L
.58602 .69354 L
.58307 .68964 L
.58875 .68718 L
s
.209 .146 0 .1 k
.59443 .68471 m
.59736 .68804 L
.59169 .69078 L
.58875 .68718 L
.59443 .68471 L
F
0 g
.59443 .68471 m
.59736 .68804 L
.59169 .69078 L
.58875 .68718 L
.59443 .68471 L
s
.22 .141 0 .088 k
.60013 .68224 m
.60305 .68529 L
.59736 .68804 L
.59443 .68471 L
.60013 .68224 L
F
0 g
.60013 .68224 m
.60305 .68529 L
.59736 .68804 L
.59443 .68471 L
.60013 .68224 L
s
.233 .135 0 .075 k
.60584 .67977 m
.60874 .68253 L
.60305 .68529 L
.60013 .68224 L
.60584 .67977 L
F
0 g
.60584 .67977 m
.60874 .68253 L
.60305 .68529 L
.60013 .68224 L
.60584 .67977 L
s
.245 .128 0 .063 k
.61156 .67729 m
.61444 .67977 L
.60874 .68253 L
.60584 .67977 L
.61156 .67729 L
F
0 g
.61156 .67729 m
.61444 .67977 L
.60874 .68253 L
.60584 .67977 L
.61156 .67729 L
s
.26 .122 0 .05 k
.6173 .67479 m
.62015 .677 L
.61444 .67977 L
.61156 .67729 L
.6173 .67479 L
F
0 g
.6173 .67479 m
.62015 .677 L
.61444 .67977 L
.61156 .67729 L
.6173 .67479 L
s
.276 .113 0 .039 k
.62304 .6723 m
.62588 .67423 L
.62015 .677 L
.6173 .67479 L
.62304 .6723 L
F
0 g
.62304 .6723 m
.62588 .67423 L
.62015 .677 L
.6173 .67479 L
.62304 .6723 L
s
.291 .102 0 .03 k
.62878 .66981 m
.63161 .67146 L
.62588 .67423 L
.62304 .6723 L
.62878 .66981 L
F
0 g
.62878 .66981 m
.63161 .67146 L
.62588 .67423 L
.62304 .6723 L
.62878 .66981 L
s
.309 .092 0 .022 k
.63455 .66731 m
.63734 .66867 L
.63161 .67146 L
.62878 .66981 L
.63455 .66731 L
F
0 g
.63455 .66731 m
.63734 .66867 L
.63161 .67146 L
.62878 .66981 L
.63455 .66731 L
s
.326 .078 0 .019 k
.64032 .66481 m
.6431 .66589 L
.63734 .66867 L
.63455 .66731 L
.64032 .66481 L
F
0 g
.64032 .66481 m
.6431 .66589 L
.63734 .66867 L
.63455 .66731 L
.64032 .66481 L
s
.343 .063 0 .021 k
.6461 .6623 m
.64885 .6631 L
.6431 .66589 L
.64032 .66481 L
.6461 .6623 L
F
0 g
.6461 .6623 m
.64885 .6631 L
.6431 .66589 L
.64032 .66481 L
.6461 .6623 L
s
.36 .046 0 .029 k
.6519 .65979 m
.65463 .6603 L
.64885 .6631 L
.6461 .6623 L
.6519 .65979 L
F
0 g
.6519 .65979 m
.65463 .6603 L
.64885 .6631 L
.6461 .6623 L
.6519 .65979 L
s
.376 .028 0 .046 k
.65771 .65727 m
.66041 .6575 L
.65463 .6603 L
.6519 .65979 L
.65771 .65727 L
F
0 g
.65771 .65727 m
.66041 .6575 L
.65463 .6603 L
.6519 .65979 L
.65771 .65727 L
s
.389 .008 0 .073 k
.66352 .65475 m
.66619 .6547 L
.66041 .6575 L
.65771 .65727 L
.66352 .65475 L
F
0 g
.66352 .65475 m
.66619 .6547 L
.66041 .6575 L
.65771 .65727 L
.66352 .65475 L
s
.412 0 .014 .098 k
.66935 .65223 m
.67199 .65188 L
.66619 .6547 L
.66352 .65475 L
.66935 .65223 L
F
0 g
.66935 .65223 m
.67199 .65188 L
.66619 .6547 L
.66352 .65475 L
.66935 .65223 L
s
.44 0 .036 .125 k
.67519 .6497 m
.67781 .64908 L
.67199 .65188 L
.66935 .65223 L
.67519 .6497 L
F
0 g
.67519 .6497 m
.67781 .64908 L
.67199 .65188 L
.66935 .65223 L
.67519 .6497 L
s
.462 0 .058 .163 k
.68104 .64715 m
.68363 .64626 L
.67781 .64908 L
.67519 .6497 L
.68104 .64715 L
F
0 g
.68104 .64715 m
.68363 .64626 L
.67781 .64908 L
.67519 .6497 L
.68104 .64715 L
s
.479 0 .078 .21 k
.68689 .64462 m
.68946 .64344 L
.68363 .64626 L
.68104 .64715 L
.68689 .64462 L
F
0 g
.68689 .64462 m
.68946 .64344 L
.68363 .64626 L
.68104 .64715 L
.68689 .64462 L
s
.69277 .64208 m
.6953 .64063 L
.68946 .64344 L
.68689 .64462 L
.69277 .64208 L
F
.69277 .64208 m
.6953 .64063 L
.68946 .64344 L
.68689 .64462 L
.69277 .64208 L
s
.69866 .63954 m
.70115 .63781 L
.6953 .64063 L
.69277 .64208 L
.69866 .63954 L
F
.69866 .63954 m
.70115 .63781 L
.6953 .64063 L
.69277 .64208 L
.69866 .63954 L
s
.70455 .637 m
.70701 .635 L
.70115 .63781 L
.69866 .63954 L
.70455 .637 L
F
.70455 .637 m
.70701 .635 L
.70115 .63781 L
.69866 .63954 L
.70455 .637 L
s
.71046 .63447 m
.71288 .63219 L
.70701 .635 L
.70455 .637 L
.71046 .63447 L
F
.71046 .63447 m
.71288 .63219 L
.70701 .635 L
.70455 .637 L
.71046 .63447 L
s
.71638 .63194 m
.71877 .62941 L
.71288 .63219 L
.71046 .63447 L
.71638 .63194 L
F
.71638 .63194 m
.71877 .62941 L
.71288 .63219 L
.71046 .63447 L
.71638 .63194 L
s
0 .034 .034 .966 k
.7223 .62943 m
.72466 .62663 L
.71877 .62941 L
.71638 .63194 L
.7223 .62943 L
F
0 g
.7223 .62943 m
.72466 .62663 L
.71877 .62941 L
.71638 .63194 L
.7223 .62943 L
s
0 .077 .077 .923 k
.72825 .62695 m
.73056 .62391 L
.72466 .62663 L
.7223 .62943 L
.72825 .62695 L
F
0 g
.72825 .62695 m
.73056 .62391 L
.72466 .62663 L
.7223 .62943 L
.72825 .62695 L
s
0 .118 .118 .882 k
.73421 .62452 m
.7365 .62127 L
.73056 .62391 L
.72825 .62695 L
.73421 .62452 L
F
0 g
.73421 .62452 m
.7365 .62127 L
.73056 .62391 L
.72825 .62695 L
.73421 .62452 L
s
0 .218 .218 .782 k
.74022 .62271 m
.74248 .61958 L
.7365 .62127 L
.73421 .62452 L
.74022 .62271 L
F
0 g
.74022 .62271 m
.74248 .61958 L
.7365 .62127 L
.73421 .62452 L
.74022 .62271 L
s
0 .238 .238 .762 k
.74626 .62118 m
.74853 .61828 L
.74248 .61958 L
.74022 .62271 L
.74626 .62118 L
F
0 g
.74626 .62118 m
.74853 .61828 L
.74248 .61958 L
.74022 .62271 L
.74626 .62118 L
s
0 .221 .221 .779 k
.75232 .61969 m
.75458 .61705 L
.74853 .61828 L
.74626 .62118 L
.75232 .61969 L
F
0 g
.75232 .61969 m
.75458 .61705 L
.74853 .61828 L
.74626 .62118 L
.75232 .61969 L
s
0 .196 .196 .804 k
.7584 .6182 m
.76065 .61584 L
.75458 .61705 L
.75232 .61969 L
.7584 .6182 L
F
0 g
.7584 .6182 m
.76065 .61584 L
.75458 .61705 L
.75232 .61969 L
.7584 .6182 L
s
0 .167 .167 .833 k
.76449 .61674 m
.76675 .61465 L
.76065 .61584 L
.7584 .6182 L
.76449 .61674 L
F
0 g
.76449 .61674 m
.76675 .61465 L
.76065 .61584 L
.7584 .6182 L
.76449 .61674 L
s
0 .132 .132 .868 k
.77061 .61529 m
.77286 .61347 L
.76675 .61465 L
.76449 .61674 L
.77061 .61529 L
F
0 g
.77061 .61529 m
.77286 .61347 L
.76675 .61465 L
.76449 .61674 L
.77061 .61529 L
s
0 .091 .091 .909 k
.77674 .61383 m
.77899 .61231 L
.77286 .61347 L
.77061 .61529 L
.77674 .61383 L
F
0 g
.77674 .61383 m
.77899 .61231 L
.77286 .61347 L
.77061 .61529 L
.77674 .61383 L
s
0 .044 .044 .956 k
.78288 .61238 m
.78513 .61115 L
.77899 .61231 L
.77674 .61383 L
.78288 .61238 L
F
0 g
.78288 .61238 m
.78513 .61115 L
.77899 .61231 L
.77674 .61383 L
.78288 .61238 L
s
.78904 .61092 m
.79129 .60999 L
.78513 .61115 L
.78288 .61238 L
.78904 .61092 L
F
.78904 .61092 m
.79129 .60999 L
.78513 .61115 L
.78288 .61238 L
.78904 .61092 L
s
.79522 .60946 m
.79748 .60883 L
.79129 .60999 L
.78904 .61092 L
.79522 .60946 L
F
.79522 .60946 m
.79748 .60883 L
.79129 .60999 L
.78904 .61092 L
.79522 .60946 L
s
.80141 .60801 m
.80368 .60767 L
.79748 .60883 L
.79522 .60946 L
.80141 .60801 L
F
.80141 .60801 m
.80368 .60767 L
.79748 .60883 L
.79522 .60946 L
.80141 .60801 L
s
.548 .019 0 .261 k
.80762 .60655 m
.8099 .6065 L
.80368 .60767 L
.80141 .60801 L
.80762 .60655 L
F
0 g
.80762 .60655 m
.8099 .6065 L
.80368 .60767 L
.80141 .60801 L
.80762 .60655 L
s
.553 .042 0 .192 k
.81385 .60509 m
.81613 .60534 L
.8099 .6065 L
.80762 .60655 L
.81385 .60509 L
F
0 g
.81385 .60509 m
.81613 .60534 L
.8099 .6065 L
.80762 .60655 L
.81385 .60509 L
s
.551 .064 0 .132 k
.8201 .60361 m
.82238 .60417 L
.81613 .60534 L
.81385 .60509 L
.8201 .60361 L
F
0 g
.8201 .60361 m
.82238 .60417 L
.81613 .60534 L
.81385 .60509 L
.8201 .60361 L
s
.543 .086 0 .083 k
.82636 .60214 m
.82865 .603 L
.82238 .60417 L
.8201 .60361 L
.82636 .60214 L
F
0 g
.82636 .60214 m
.82865 .603 L
.82238 .60417 L
.8201 .60361 L
.82636 .60214 L
s
.529 .106 0 .046 k
.83263 .60067 m
.83494 .60182 L
.82865 .603 L
.82636 .60214 L
.83263 .60067 L
F
0 g
.83263 .60067 m
.83494 .60182 L
.82865 .603 L
.82636 .60214 L
.83263 .60067 L
s
.511 .123 0 .021 k
.83893 .59918 m
.84125 .60064 L
.83494 .60182 L
.83263 .60067 L
.83893 .59918 L
F
0 g
.83893 .59918 m
.84125 .60064 L
.83494 .60182 L
.83263 .60067 L
.83893 .59918 L
s
.488 .138 0 .007 k
.84524 .5977 m
.84757 .59946 L
.84125 .60064 L
.83893 .59918 L
.84524 .5977 L
F
0 g
.84524 .5977 m
.84757 .59946 L
.84125 .60064 L
.83893 .59918 L
.84524 .5977 L
s
.464 .151 0 .002 k
.85156 .59622 m
.85391 .59828 L
.84757 .59946 L
.84524 .5977 L
.85156 .59622 L
F
0 g
.85156 .59622 m
.85391 .59828 L
.84757 .59946 L
.84524 .5977 L
.85156 .59622 L
s
.44 .161 0 .003 k
.85791 .59473 m
.86028 .59709 L
.85391 .59828 L
.85156 .59622 L
.85791 .59473 L
F
0 g
.85791 .59473 m
.86028 .59709 L
.85391 .59828 L
.85156 .59622 L
.85791 .59473 L
s
.416 .17 0 .009 k
.86427 .59323 m
.86666 .5959 L
.86028 .59709 L
.85791 .59473 L
.86427 .59323 L
F
0 g
.86427 .59323 m
.86666 .5959 L
.86028 .59709 L
.85791 .59473 L
.86427 .59323 L
s
.393 .178 0 .018 k
.87065 .59173 m
.87305 .5947 L
.86666 .5959 L
.86427 .59323 L
.87065 .59173 L
F
0 g
.87065 .59173 m
.87305 .5947 L
.86666 .5959 L
.86427 .59323 L
.87065 .59173 L
s
.37 .183 0 .03 k
.87704 .59023 m
.87947 .5935 L
.87305 .5947 L
.87065 .59173 L
.87704 .59023 L
F
0 g
.87704 .59023 m
.87947 .5935 L
.87305 .5947 L
.87065 .59173 L
.87704 .59023 L
s
.349 .188 0 .043 k
.88346 .58872 m
.8859 .5923 L
.87947 .5935 L
.87704 .59023 L
.88346 .58872 L
F
0 g
.88346 .58872 m
.8859 .5923 L
.87947 .5935 L
.87704 .59023 L
.88346 .58872 L
s
.33 .192 0 .057 k
.88989 .58721 m
.89235 .5911 L
.8859 .5923 L
.88346 .58872 L
.88989 .58721 L
F
0 g
.88989 .58721 m
.89235 .5911 L
.8859 .5923 L
.88346 .58872 L
.88989 .58721 L
s
.295 .183 0 .071 k
.32601 .76989 m
.32929 .77332 L
.3242 .77445 L
.32089 .77131 L
.32601 .76989 L
F
0 g
.32601 .76989 m
.32929 .77332 L
.3242 .77445 L
.32089 .77131 L
.32601 .76989 L
s
.279 .186 0 .085 k
.33114 .76847 m
.3344 .77218 L
.32929 .77332 L
.32601 .76989 L
.33114 .76847 L
F
0 g
.33114 .76847 m
.3344 .77218 L
.32929 .77332 L
.32601 .76989 L
.33114 .76847 L
s
.264 .189 0 .098 k
.33627 .76704 m
.33951 .77104 L
.3344 .77218 L
.33114 .76847 L
.33627 .76704 L
F
0 g
.33627 .76704 m
.33951 .77104 L
.3344 .77218 L
.33114 .76847 L
.33627 .76704 L
s
.251 .191 0 .111 k
.34143 .76561 m
.34465 .7699 L
.33951 .77104 L
.33627 .76704 L
.34143 .76561 L
F
0 g
.34143 .76561 m
.34465 .7699 L
.33951 .77104 L
.33627 .76704 L
.34143 .76561 L
s
.239 .193 0 .123 k
.34659 .76417 m
.34979 .76876 L
.34465 .7699 L
.34143 .76561 L
.34659 .76417 L
F
0 g
.34659 .76417 m
.34979 .76876 L
.34465 .7699 L
.34143 .76561 L
.34659 .76417 L
s
.227 .195 0 .135 k
.35177 .76274 m
.35495 .76761 L
.34979 .76876 L
.34659 .76417 L
.35177 .76274 L
F
0 g
.35177 .76274 m
.35495 .76761 L
.34979 .76876 L
.34659 .76417 L
.35177 .76274 L
s
.217 .196 0 .146 k
.35696 .7613 m
.36012 .76647 L
.35495 .76761 L
.35177 .76274 L
.35696 .7613 L
F
0 g
.35696 .7613 m
.36012 .76647 L
.35495 .76761 L
.35177 .76274 L
.35696 .7613 L
s
.207 .197 0 .157 k
.36216 .75986 m
.36529 .76531 L
.36012 .76647 L
.35696 .7613 L
.36216 .75986 L
F
0 g
.36216 .75986 m
.36529 .76531 L
.36012 .76647 L
.35696 .7613 L
.36216 .75986 L
s
.198 .198 0 .167 k
.36736 .75841 m
.37049 .76417 L
.36529 .76531 L
.36216 .75986 L
.36736 .75841 L
F
0 g
.36736 .75841 m
.37049 .76417 L
.36529 .76531 L
.36216 .75986 L
.36736 .75841 L
s
.189 .199 0 .177 k
.37258 .75695 m
.3757 .76301 L
.37049 .76417 L
.36736 .75841 L
.37258 .75695 L
F
0 g
.37258 .75695 m
.3757 .76301 L
.37049 .76417 L
.36736 .75841 L
.37258 .75695 L
s
.182 .199 0 .186 k
.37782 .7555 m
.38092 .76184 L
.3757 .76301 L
.37258 .75695 L
.37782 .7555 L
F
0 g
.37782 .7555 m
.38092 .76184 L
.3757 .76301 L
.37258 .75695 L
.37782 .7555 L
s
.175 .201 0 .194 k
.38306 .75405 m
.38616 .76068 L
.38092 .76184 L
.37782 .7555 L
.38306 .75405 L
F
0 g
.38306 .75405 m
.38616 .76068 L
.38092 .76184 L
.37782 .7555 L
.38306 .75405 L
s
.168 .201 0 .202 k
.38833 .75259 m
.3914 .75951 L
.38616 .76068 L
.38306 .75405 L
.38833 .75259 L
F
0 g
.38833 .75259 m
.3914 .75951 L
.38616 .76068 L
.38306 .75405 L
.38833 .75259 L
s
.162 .201 0 .21 k
.3936 .75113 m
.39665 .75834 L
.3914 .75951 L
.38833 .75259 L
.3936 .75113 L
F
0 g
.3936 .75113 m
.39665 .75834 L
.3914 .75951 L
.38833 .75259 L
.3936 .75113 L
s
.156 .202 0 .217 k
.39888 .74966 m
.40192 .75717 L
.39665 .75834 L
.3936 .75113 L
.39888 .74966 L
F
0 g
.39888 .74966 m
.40192 .75717 L
.39665 .75834 L
.3936 .75113 L
.39888 .74966 L
s
.15 .202 0 .224 k
.40417 .74818 m
.40721 .756 L
.40192 .75717 L
.39888 .74966 L
.40417 .74818 L
F
0 g
.40417 .74818 m
.40721 .756 L
.40192 .75717 L
.39888 .74966 L
.40417 .74818 L
s
.146 .203 0 .23 k
.40948 .74671 m
.41251 .75482 L
.40721 .756 L
.40417 .74818 L
.40948 .74671 L
F
0 g
.40948 .74671 m
.41251 .75482 L
.40721 .756 L
.40417 .74818 L
.40948 .74671 L
s
.14 .203 0 .237 k
.4148 .74523 m
.41782 .75363 L
.41251 .75482 L
.40948 .74671 L
.4148 .74523 L
F
0 g
.4148 .74523 m
.41782 .75363 L
.41251 .75482 L
.40948 .74671 L
.4148 .74523 L
s
.136 .204 0 .242 k
.42013 .74374 m
.42314 .75243 L
.41782 .75363 L
.4148 .74523 L
.42013 .74374 L
F
0 g
.42013 .74374 m
.42314 .75243 L
.41782 .75363 L
.4148 .74523 L
.42013 .74374 L
s
.131 .203 0 .248 k
.42548 .74224 m
.42848 .75123 L
.42314 .75243 L
.42013 .74374 L
.42548 .74224 L
F
0 g
.42548 .74224 m
.42848 .75123 L
.42314 .75243 L
.42013 .74374 L
.42548 .74224 L
s
.127 .203 0 .253 k
.43083 .74074 m
.43382 .75001 L
.42848 .75123 L
.42548 .74224 L
.43083 .74074 L
F
0 g
.43083 .74074 m
.43382 .75001 L
.42848 .75123 L
.42548 .74224 L
.43083 .74074 L
s
.123 .203 0 .258 k
.4362 .73923 m
.43919 .74877 L
.43382 .75001 L
.43083 .74074 L
.4362 .73923 L
F
0 g
.4362 .73923 m
.43919 .74877 L
.43382 .75001 L
.43083 .74074 L
.4362 .73923 L
s
.119 .203 0 .263 k
.44158 .73769 m
.44457 .74751 L
.43919 .74877 L
.4362 .73923 L
.44158 .73769 L
F
0 g
.44158 .73769 m
.44457 .74751 L
.43919 .74877 L
.4362 .73923 L
.44158 .73769 L
s
.115 .203 0 .267 k
.44698 .73614 m
.44996 .7462 L
.44457 .74751 L
.44158 .73769 L
.44698 .73614 L
F
0 g
.44698 .73614 m
.44996 .7462 L
.44457 .74751 L
.44158 .73769 L
.44698 .73614 L
s
.108 .2 0 .271 k
.45239 .73446 m
.45537 .74462 L
.44996 .7462 L
.44698 .73614 L
.45239 .73446 L
F
0 g
.45239 .73446 m
.45537 .74462 L
.44996 .7462 L
.44698 .73614 L
.45239 .73446 L
s
.097 .194 0 .274 k
.45782 .73245 m
.46081 .7424 L
.45537 .74462 L
.45239 .73446 L
.45782 .73245 L
F
0 g
.45782 .73245 m
.46081 .7424 L
.45537 .74462 L
.45239 .73446 L
.45782 .73245 L
s
.098 .193 0 .271 k
.46326 .73041 m
.46626 .74014 L
.46081 .7424 L
.45782 .73245 L
.46326 .73041 L
F
0 g
.46326 .73041 m
.46626 .74014 L
.46081 .7424 L
.45782 .73245 L
.46326 .73041 L
s
.1 .192 0 .267 k
.46871 .72835 m
.47172 .73781 L
.46626 .74014 L
.46326 .73041 L
.46871 .72835 L
F
0 g
.46871 .72835 m
.47172 .73781 L
.46626 .74014 L
.46326 .73041 L
.46871 .72835 L
s
.103 .192 0 .263 k
.47418 .72627 m
.47718 .73549 L
.47172 .73781 L
.46871 .72835 L
.47418 .72627 L
F
0 g
.47418 .72627 m
.47718 .73549 L
.47172 .73781 L
.46871 .72835 L
.47418 .72627 L
s
.105 .191 0 .259 k
.47966 .72419 m
.48267 .73314 L
.47718 .73549 L
.47418 .72627 L
.47966 .72419 L
F
0 g
.47966 .72419 m
.48267 .73314 L
.47718 .73549 L
.47418 .72627 L
.47966 .72419 L
s
.108 .19 0 .254 k
.48514 .72209 m
.48816 .73077 L
.48267 .73314 L
.47966 .72419 L
.48514 .72209 L
F
0 g
.48514 .72209 m
.48816 .73077 L
.48267 .73314 L
.47966 .72419 L
.48514 .72209 L
s
.111 .19 0 .249 k
.49064 .72 m
.49366 .7284 L
.48816 .73077 L
.48514 .72209 L
.49064 .72 L
F
0 g
.49064 .72 m
.49366 .7284 L
.48816 .73077 L
.48514 .72209 L
.49064 .72 L
s
.115 .188 0 .244 k
.49614 .71789 m
.49918 .72602 L
.49366 .7284 L
.49064 .72 L
.49614 .71789 L
F
0 g
.49614 .71789 m
.49918 .72602 L
.49366 .7284 L
.49064 .72 L
.49614 .71789 L
s
.119 .188 0 .238 k
.50167 .71578 m
.50469 .72363 L
.49918 .72602 L
.49614 .71789 L
.50167 .71578 L
F
0 g
.50167 .71578 m
.50469 .72363 L
.49918 .72602 L
.49614 .71789 L
.50167 .71578 L
s
.123 .187 0 .232 k
.50719 .71367 m
.51022 .72123 L
.50469 .72363 L
.50167 .71578 L
.50719 .71367 L
F
0 g
.50719 .71367 m
.51022 .72123 L
.50469 .72363 L
.50167 .71578 L
.50719 .71367 L
s
.127 .186 0 .226 k
.51273 .71154 m
.51577 .71883 L
.51022 .72123 L
.50719 .71367 L
.51273 .71154 L
F
0 g
.51273 .71154 m
.51577 .71883 L
.51022 .72123 L
.50719 .71367 L
.51273 .71154 L
s
.132 .186 0 .219 k
.51829 .70941 m
.52132 .71642 L
.51577 .71883 L
.51273 .71154 L
.51829 .70941 L
F
0 g
.51829 .70941 m
.52132 .71642 L
.51577 .71883 L
.51273 .71154 L
.51829 .70941 L
s
.137 .185 0 .212 k
.52385 .70728 m
.52688 .71401 L
.52132 .71642 L
.51829 .70941 L
.52385 .70728 L
F
0 g
.52385 .70728 m
.52688 .71401 L
.52132 .71642 L
.51829 .70941 L
.52385 .70728 L
s
.142 .183 0 .205 k
.52942 .70515 m
.53246 .71159 L
.52688 .71401 L
.52385 .70728 L
.52942 .70515 L
F
0 g
.52942 .70515 m
.53246 .71159 L
.52688 .71401 L
.52385 .70728 L
.52942 .70515 L
s
.147 .182 0 .197 k
.53501 .70301 m
.53804 .70917 L
.53246 .71159 L
.52942 .70515 L
.53501 .70301 L
F
0 g
.53501 .70301 m
.53804 .70917 L
.53246 .71159 L
.52942 .70515 L
.53501 .70301 L
s
.153 .181 0 .189 k
.54061 .70086 m
.54363 .70675 L
.53804 .70917 L
.53501 .70301 L
.54061 .70086 L
F
0 g
.54061 .70086 m
.54363 .70675 L
.53804 .70917 L
.53501 .70301 L
.54061 .70086 L
s
.16 .18 0 .18 k
.54621 .69871 m
.54923 .70432 L
.54363 .70675 L
.54061 .70086 L
.54621 .69871 L
F
0 g
.54621 .69871 m
.54923 .70432 L
.54363 .70675 L
.54061 .70086 L
.54621 .69871 L
s
.167 .178 0 .171 k
.55184 .69655 m
.55485 .70188 L
.54923 .70432 L
.54621 .69871 L
.55184 .69655 L
F
0 g
.55184 .69655 m
.55485 .70188 L
.54923 .70432 L
.54621 .69871 L
.55184 .69655 L
s
.174 .175 0 .162 k
.55747 .6944 m
.56047 .69944 L
.55485 .70188 L
.55184 .69655 L
.55747 .6944 L
F
0 g
.55747 .6944 m
.56047 .69944 L
.55485 .70188 L
.55184 .69655 L
.55747 .6944 L
s
.181 .173 0 .152 k
.56311 .69224 m
.56611 .697 L
.56047 .69944 L
.55747 .6944 L
.56311 .69224 L
F
0 g
.56311 .69224 m
.56611 .697 L
.56047 .69944 L
.55747 .6944 L
.56311 .69224 L
s
.19 .171 0 .141 k
.56876 .69007 m
.57175 .69455 L
.56611 .697 L
.56311 .69224 L
.56876 .69007 L
F
0 g
.56876 .69007 m
.57175 .69455 L
.56611 .697 L
.56311 .69224 L
.56876 .69007 L
s
.199 .168 0 .13 k
.57444 .6879 m
.57741 .6921 L
.57175 .69455 L
.56876 .69007 L
.57444 .6879 L
F
0 g
.57444 .6879 m
.57741 .6921 L
.57175 .69455 L
.56876 .69007 L
.57444 .6879 L
s
.21 .165 0 .118 k
.58011 .68572 m
.58307 .68964 L
.57741 .6921 L
.57444 .6879 L
.58011 .68572 L
F
0 g
.58011 .68572 m
.58307 .68964 L
.57741 .6921 L
.57444 .6879 L
.58011 .68572 L
s
.221 .162 0 .106 k
.5858 .68354 m
.58875 .68718 L
.58307 .68964 L
.58011 .68572 L
.5858 .68354 L
F
0 g
.5858 .68354 m
.58875 .68718 L
.58307 .68964 L
.58011 .68572 L
.5858 .68354 L
s
.233 .158 0 .093 k
.5915 .68136 m
.59443 .68471 L
.58875 .68718 L
.5858 .68354 L
.5915 .68136 L
F
0 g
.5915 .68136 m
.59443 .68471 L
.58875 .68718 L
.5858 .68354 L
.5915 .68136 L
s
.246 .154 0 .08 k
.59722 .67917 m
.60013 .68224 L
.59443 .68471 L
.5915 .68136 L
.59722 .67917 L
F
0 g
.59722 .67917 m
.60013 .68224 L
.59443 .68471 L
.5915 .68136 L
.59722 .67917 L
s
.26 .149 0 .067 k
.60294 .67698 m
.60584 .67977 L
.60013 .68224 L
.59722 .67917 L
.60294 .67698 L
F
0 g
.60294 .67698 m
.60584 .67977 L
.60013 .68224 L
.59722 .67917 L
.60294 .67698 L
s
.275 .143 0 .054 k
.60867 .67478 m
.61156 .67729 L
.60584 .67977 L
.60294 .67698 L
.60867 .67478 L
F
0 g
.60867 .67478 m
.61156 .67729 L
.60584 .67977 L
.60294 .67698 L
.60867 .67478 L
s
.29 .135 0 .042 k
.61442 .67258 m
.6173 .67479 L
.61156 .67729 L
.60867 .67478 L
.61442 .67258 L
F
0 g
.61442 .67258 m
.6173 .67479 L
.61156 .67729 L
.60867 .67478 L
.61442 .67258 L
s
.307 .127 0 .031 k
.62018 .67038 m
.62304 .6723 L
.6173 .67479 L
.61442 .67258 L
.62018 .67038 L
F
0 g
.62018 .67038 m
.62304 .6723 L
.6173 .67479 L
.61442 .67258 L
.62018 .67038 L
s
.326 .118 0 .021 k
.62595 .66816 m
.62878 .66981 L
.62304 .6723 L
.62018 .67038 L
.62595 .66816 L
F
0 g
.62595 .66816 m
.62878 .66981 L
.62304 .6723 L
.62018 .67038 L
.62595 .66816 L
s
.344 .106 0 .015 k
.63174 .66595 m
.63455 .66731 L
.62878 .66981 L
.62595 .66816 L
.63174 .66595 L
F
0 g
.63174 .66595 m
.63455 .66731 L
.62878 .66981 L
.62595 .66816 L
.63174 .66595 L
s
.363 .093 0 .013 k
.63753 .66373 m
.64032 .66481 L
.63455 .66731 L
.63174 .66595 L
.63753 .66373 L
F
0 g
.63753 .66373 m
.64032 .66481 L
.63455 .66731 L
.63174 .66595 L
.63753 .66373 L
s
.383 .079 0 .016 k
.64334 .6615 m
.6461 .6623 L
.64032 .66481 L
.63753 .66373 L
.64334 .6615 L
F
0 g
.64334 .6615 m
.6461 .6623 L
.64032 .66481 L
.63753 .66373 L
.64334 .6615 L
s
.401 .062 0 .027 k
.64916 .65928 m
.6519 .65979 L
.6461 .6623 L
.64334 .6615 L
.64916 .65928 L
F
0 g
.64916 .65928 m
.6519 .65979 L
.6461 .6623 L
.64334 .6615 L
.64916 .65928 L
s
.416 .043 0 .048 k
.65499 .65704 m
.65771 .65727 L
.6519 .65979 L
.64916 .65928 L
.65499 .65704 L
F
0 g
.65499 .65704 m
.65771 .65727 L
.6519 .65979 L
.64916 .65928 L
.65499 .65704 L
s
.429 .023 0 .079 k
.66083 .6548 m
.66352 .65475 L
.65771 .65727 L
.65499 .65704 L
.66083 .6548 L
F
0 g
.66083 .6548 m
.66352 .65475 L
.65771 .65727 L
.65499 .65704 L
.66083 .6548 L
s
.438 .001 0 .122 k
.66669 .65256 m
.66935 .65223 L
.66352 .65475 L
.66083 .6548 L
.66669 .65256 L
F
0 g
.66669 .65256 m
.66935 .65223 L
.66352 .65475 L
.66083 .6548 L
.66669 .65256 L
s
.463 0 .02 .155 k
.67255 .65031 m
.67519 .6497 L
.66935 .65223 L
.66669 .65256 L
.67255 .65031 L
F
0 g
.67255 .65031 m
.67519 .6497 L
.66935 .65223 L
.66669 .65256 L
.67255 .65031 L
s
.484 0 .043 .196 k
.67843 .64806 m
.68104 .64715 L
.67519 .6497 L
.67255 .65031 L
.67843 .64806 L
F
0 g
.67843 .64806 m
.68104 .64715 L
.67519 .6497 L
.67255 .65031 L
.67843 .64806 L
s
.498 0 .063 .246 k
.68432 .6458 m
.68689 .64462 L
.68104 .64715 L
.67843 .64806 L
.68432 .6458 L
F
0 g
.68432 .6458 m
.68689 .64462 L
.68104 .64715 L
.67843 .64806 L
.68432 .6458 L
s
.69023 .64354 m
.69277 .64208 L
.68689 .64462 L
.68432 .6458 L
.69023 .64354 L
F
.69023 .64354 m
.69277 .64208 L
.68689 .64462 L
.68432 .6458 L
.69023 .64354 L
s
.69614 .64128 m
.69866 .63954 L
.69277 .64208 L
.69023 .64354 L
.69614 .64128 L
F
.69614 .64128 m
.69866 .63954 L
.69277 .64208 L
.69023 .64354 L
.69614 .64128 L
s
.70207 .63903 m
.70455 .637 L
.69866 .63954 L
.69614 .64128 L
.70207 .63903 L
F
.70207 .63903 m
.70455 .637 L
.69866 .63954 L
.69614 .64128 L
.70207 .63903 L
s
.70802 .63677 m
.71046 .63447 L
.70455 .637 L
.70207 .63903 L
.70802 .63677 L
F
.70802 .63677 m
.71046 .63447 L
.70455 .637 L
.70207 .63903 L
.70802 .63677 L
s
0 .03 .03 .97 k
.71396 .6345 m
.71638 .63194 L
.71046 .63447 L
.70802 .63677 L
.71396 .6345 L
F
0 g
.71396 .6345 m
.71638 .63194 L
.71046 .63447 L
.70802 .63677 L
.71396 .6345 L
s
0 .073 .073 .927 k
.71993 .63224 m
.7223 .62943 L
.71638 .63194 L
.71396 .6345 L
.71993 .63224 L
F
0 g
.71993 .63224 m
.7223 .62943 L
.71638 .63194 L
.71396 .6345 L
.71993 .63224 L
s
0 .111 .111 .889 k
.72591 .63 m
.72825 .62695 L
.7223 .62943 L
.71993 .63224 L
.72591 .63 L
F
0 g
.72591 .63 m
.72825 .62695 L
.7223 .62943 L
.71993 .63224 L
.72591 .63 L
s
0 .146 .146 .854 k
.73191 .62779 m
.73421 .62452 L
.72825 .62695 L
.72591 .63 L
.73191 .62779 L
F
0 g
.73191 .62779 m
.73421 .62452 L
.72825 .62695 L
.72591 .63 L
.73191 .62779 L
s
0 .207 .207 .793 k
.73793 .62588 m
.74022 .62271 L
.73421 .62452 L
.73191 .62779 L
.73793 .62588 L
F
0 g
.73793 .62588 m
.74022 .62271 L
.73421 .62452 L
.73191 .62779 L
.73793 .62588 L
s
0 .212 .212 .788 k
.74399 .6241 m
.74626 .62118 L
.74022 .62271 L
.73793 .62588 L
.74399 .6241 L
F
0 g
.74399 .6241 m
.74626 .62118 L
.74022 .62271 L
.73793 .62588 L
.74399 .6241 L
s
0 .19 .19 .81 k
.75005 .62235 m
.75232 .61969 L
.74626 .62118 L
.74399 .6241 L
.75005 .62235 L
F
0 g
.75005 .62235 m
.75232 .61969 L
.74626 .62118 L
.74399 .6241 L
.75005 .62235 L
s
0 .163 .163 .837 k
.75614 .6206 m
.7584 .6182 L
.75232 .61969 L
.75005 .62235 L
.75614 .6206 L
F
0 g
.75614 .6206 m
.7584 .6182 L
.75232 .61969 L
.75005 .62235 L
.75614 .6206 L
s
0 .13 .13 .87 k
.76223 .61885 m
.76449 .61674 L
.7584 .6182 L
.75614 .6206 L
.76223 .61885 L
F
0 g
.76223 .61885 m
.76449 .61674 L
.7584 .6182 L
.75614 .6206 L
.76223 .61885 L
s
0 .091 .091 .909 k
.76835 .6171 m
.77061 .61529 L
.76449 .61674 L
.76223 .61885 L
.76835 .6171 L
F
0 g
.76835 .6171 m
.77061 .61529 L
.76449 .61674 L
.76223 .61885 L
.76835 .6171 L
s
0 .048 .048 .952 k
.77447 .61536 m
.77674 .61383 L
.77061 .61529 L
.76835 .6171 L
.77447 .61536 L
F
0 g
.77447 .61536 m
.77674 .61383 L
.77061 .61529 L
.76835 .6171 L
.77447 .61536 L
s
.78062 .61362 m
.78288 .61238 L
.77674 .61383 L
.77447 .61536 L
.78062 .61362 L
F
.78062 .61362 m
.78288 .61238 L
.77674 .61383 L
.77447 .61536 L
.78062 .61362 L
s
.78677 .61186 m
.78904 .61092 L
.78288 .61238 L
.78062 .61362 L
.78677 .61186 L
F
.78677 .61186 m
.78904 .61092 L
.78288 .61238 L
.78062 .61362 L
.78677 .61186 L
s
.79295 .61011 m
.79522 .60946 L
.78904 .61092 L
.78677 .61186 L
.79295 .61011 L
F
.79295 .61011 m
.79522 .60946 L
.78904 .61092 L
.78677 .61186 L
.79295 .61011 L
s
.526 0 .02 .295 k
.79914 .60835 m
.80141 .60801 L
.79522 .60946 L
.79295 .61011 L
.79914 .60835 L
F
0 g
.79914 .60835 m
.80141 .60801 L
.79522 .60946 L
.79295 .61011 L
.79914 .60835 L
s
.514 .002 0 .242 k
.80534 .60659 m
.80762 .60655 L
.80141 .60801 L
.79914 .60835 L
.80534 .60659 L
F
0 g
.80534 .60659 m
.80762 .60655 L
.80141 .60801 L
.79914 .60835 L
.80534 .60659 L
s
.517 .024 0 .176 k
.81156 .60482 m
.81385 .60509 L
.80762 .60655 L
.80534 .60659 L
.81156 .60482 L
F
0 g
.81156 .60482 m
.81385 .60509 L
.80762 .60655 L
.80534 .60659 L
.81156 .60482 L
s
.514 .047 0 .119 k
.8178 .60306 m
.8201 .60361 L
.81385 .60509 L
.81156 .60482 L
.8178 .60306 L
F
0 g
.8178 .60306 m
.8201 .60361 L
.81385 .60509 L
.81156 .60482 L
.8178 .60306 L
s
.505 .068 0 .074 k
.82405 .60129 m
.82636 .60214 L
.8201 .60361 L
.8178 .60306 L
.82405 .60129 L
F
0 g
.82405 .60129 m
.82636 .60214 L
.8201 .60361 L
.8178 .60306 L
.82405 .60129 L
s
.49 .087 0 .041 k
.83031 .59951 m
.83263 .60067 L
.82636 .60214 L
.82405 .60129 L
.83031 .59951 L
F
0 g
.83031 .59951 m
.83263 .60067 L
.82636 .60214 L
.82405 .60129 L
.83031 .59951 L
s
.472 .105 0 .019 k
.8366 .59773 m
.83893 .59918 L
.83263 .60067 L
.83031 .59951 L
.8366 .59773 L
F
0 g
.8366 .59773 m
.83893 .59918 L
.83263 .60067 L
.83031 .59951 L
.8366 .59773 L
s
.45 .12 0 .008 k
.84289 .59594 m
.84524 .5977 L
.83893 .59918 L
.8366 .59773 L
.84289 .59594 L
F
0 g
.84289 .59594 m
.84524 .5977 L
.83893 .59918 L
.8366 .59773 L
.84289 .59594 L
s
.428 .133 0 .004 k
.8492 .59415 m
.85156 .59622 L
.84524 .5977 L
.84289 .59594 L
.8492 .59415 L
F
0 g
.8492 .59415 m
.85156 .59622 L
.84524 .5977 L
.84289 .59594 L
.8492 .59415 L
s
.406 .145 0 .006 k
.85554 .59235 m
.85791 .59473 L
.85156 .59622 L
.8492 .59415 L
.85554 .59235 L
F
0 g
.85554 .59235 m
.85791 .59473 L
.85156 .59622 L
.8492 .59415 L
.85554 .59235 L
s
.383 .154 0 .013 k
.86188 .59055 m
.86427 .59323 L
.85791 .59473 L
.85554 .59235 L
.86188 .59055 L
F
0 g
.86188 .59055 m
.86427 .59323 L
.85791 .59473 L
.85554 .59235 L
.86188 .59055 L
s
.361 .162 0 .023 k
.86824 .58875 m
.87065 .59173 L
.86427 .59323 L
.86188 .59055 L
.86824 .58875 L
F
0 g
.86824 .58875 m
.87065 .59173 L
.86427 .59323 L
.86188 .59055 L
.86824 .58875 L
s
.341 .168 0 .035 k
.87462 .58693 m
.87704 .59023 L
.87065 .59173 L
.86824 .58875 L
.87462 .58693 L
F
0 g
.87462 .58693 m
.87704 .59023 L
.87065 .59173 L
.86824 .58875 L
.87462 .58693 L
s
.322 .173 0 .048 k
.88101 .58513 m
.88346 .58872 L
.87704 .59023 L
.87462 .58693 L
.88101 .58513 L
F
0 g
.88101 .58513 m
.88346 .58872 L
.87704 .59023 L
.87462 .58693 L
.88101 .58513 L
s
.305 .178 0 .061 k
.88742 .58331 m
.88989 .58721 L
.88346 .58872 L
.88101 .58513 L
.88742 .58331 L
F
0 g
.88742 .58331 m
.88989 .58721 L
.88346 .58872 L
.88101 .58513 L
.88742 .58331 L
s
.264 .169 0 .08 k
.32271 .76645 m
.32601 .76989 L
.32089 .77131 L
.31757 .76817 L
.32271 .76645 L
F
0 g
.32271 .76645 m
.32601 .76989 L
.32089 .77131 L
.31757 .76817 L
.32271 .76645 L
s
.251 .172 0 .093 k
.32786 .76474 m
.33114 .76847 L
.32601 .76989 L
.32271 .76645 L
.32786 .76474 L
F
0 g
.32786 .76474 m
.33114 .76847 L
.32601 .76989 L
.32271 .76645 L
.32786 .76474 L
s
.238 .175 0 .106 k
.33303 .76302 m
.33627 .76704 L
.33114 .76847 L
.32786 .76474 L
.33303 .76302 L
F
0 g
.33303 .76302 m
.33627 .76704 L
.33114 .76847 L
.32786 .76474 L
.33303 .76302 L
s
.226 .179 0 .118 k
.3382 .7613 m
.34143 .76561 L
.33627 .76704 L
.33303 .76302 L
.3382 .7613 L
F
0 g
.3382 .7613 m
.34143 .76561 L
.33627 .76704 L
.33303 .76302 L
.3382 .7613 L
s
.215 .181 0 .13 k
.34339 .75958 m
.34659 .76417 L
.34143 .76561 L
.3382 .7613 L
.34339 .75958 L
F
0 g
.34339 .75958 m
.34659 .76417 L
.34143 .76561 L
.3382 .7613 L
.34339 .75958 L
s
.206 .183 0 .141 k
.34858 .75784 m
.35177 .76274 L
.34659 .76417 L
.34339 .75958 L
.34858 .75784 L
F
0 g
.34858 .75784 m
.35177 .76274 L
.34659 .76417 L
.34339 .75958 L
.34858 .75784 L
s
.196 .185 0 .152 k
.35378 .75612 m
.35696 .7613 L
.35177 .76274 L
.34858 .75784 L
.35378 .75612 L
F
0 g
.35378 .75612 m
.35696 .7613 L
.35177 .76274 L
.34858 .75784 L
.35378 .75612 L
s
.188 .187 0 .162 k
.359 .75438 m
.36216 .75986 L
.35696 .7613 L
.35378 .75612 L
.359 .75438 L
F
0 g
.359 .75438 m
.36216 .75986 L
.35696 .7613 L
.35378 .75612 L
.359 .75438 L
s
.179 .188 0 .172 k
.36423 .75264 m
.36736 .75841 L
.36216 .75986 L
.359 .75438 L
.36423 .75264 L
F
0 g
.36423 .75264 m
.36736 .75841 L
.36216 .75986 L
.359 .75438 L
.36423 .75264 L
s
.172 .189 0 .181 k
.36946 .75089 m
.37258 .75695 L
.36736 .75841 L
.36423 .75264 L
.36946 .75089 L
F
0 g
.36946 .75089 m
.37258 .75695 L
.36736 .75841 L
.36423 .75264 L
.36946 .75089 L
s
.165 .19 0 .19 k
.37472 .74915 m
.37782 .7555 L
.37258 .75695 L
.36946 .75089 L
.37472 .74915 L
F
0 g
.37472 .74915 m
.37782 .7555 L
.37258 .75695 L
.36946 .75089 L
.37472 .74915 L
s
.159 .191 0 .198 k
.37998 .7474 m
.38306 .75405 L
.37782 .7555 L
.37472 .74915 L
.37998 .7474 L
F
0 g
.37998 .7474 m
.38306 .75405 L
.37782 .7555 L
.37472 .74915 L
.37998 .7474 L
s
.153 .192 0 .206 k
.38525 .74564 m
.38833 .75259 L
.38306 .75405 L
.37998 .7474 L
.38525 .74564 L
F
0 g
.38525 .74564 m
.38833 .75259 L
.38306 .75405 L
.37998 .7474 L
.38525 .74564 L
s
.147 .193 0 .213 k
.39054 .74389 m
.3936 .75113 L
.38833 .75259 L
.38525 .74564 L
.39054 .74389 L
F
0 g
.39054 .74389 m
.3936 .75113 L
.38833 .75259 L
.38525 .74564 L
.39054 .74389 L
s
.142 .194 0 .22 k
.39583 .74212 m
.39888 .74966 L
.3936 .75113 L
.39054 .74389 L
.39583 .74212 L
F
0 g
.39583 .74212 m
.39888 .74966 L
.3936 .75113 L
.39054 .74389 L
.39583 .74212 L
s
.137 .194 0 .227 k
.40114 .74036 m
.40417 .74818 L
.39888 .74966 L
.39583 .74212 L
.40114 .74036 L
F
0 g
.40114 .74036 m
.40417 .74818 L
.39888 .74966 L
.39583 .74212 L
.40114 .74036 L
s
.132 .195 0 .233 k
.40646 .73859 m
.40948 .74671 L
.40417 .74818 L
.40114 .74036 L
.40646 .73859 L
F
0 g
.40646 .73859 m
.40948 .74671 L
.40417 .74818 L
.40114 .74036 L
.40646 .73859 L
s
.128 .195 0 .239 k
.41179 .73682 m
.4148 .74523 L
.40948 .74671 L
.40646 .73859 L
.41179 .73682 L
F
0 g
.41179 .73682 m
.4148 .74523 L
.40948 .74671 L
.40646 .73859 L
.41179 .73682 L
s
.124 .195 0 .245 k
.41712 .73504 m
.42013 .74374 L
.4148 .74523 L
.41179 .73682 L
.41712 .73504 L
F
0 g
.41712 .73504 m
.42013 .74374 L
.4148 .74523 L
.41179 .73682 L
.41712 .73504 L
s
.12 .196 0 .25 k
.42247 .73326 m
.42548 .74224 L
.42013 .74374 L
.41712 .73504 L
.42247 .73326 L
F
0 g
.42247 .73326 m
.42548 .74224 L
.42013 .74374 L
.41712 .73504 L
.42247 .73326 L
s
.117 .197 0 .255 k
.42783 .73147 m
.43083 .74074 L
.42548 .74224 L
.42247 .73326 L
.42783 .73147 L
F
0 g
.42783 .73147 m
.43083 .74074 L
.42548 .74224 L
.42247 .73326 L
.42783 .73147 L
s
.113 .197 0 .26 k
.43321 .72969 m
.4362 .73923 L
.43083 .74074 L
.42783 .73147 L
.43321 .72969 L
F
0 g
.43321 .72969 m
.4362 .73923 L
.43083 .74074 L
.42783 .73147 L
.43321 .72969 L
s
.11 .197 0 .264 k
.4386 .72789 m
.44158 .73769 L
.4362 .73923 L
.43321 .72969 L
.4386 .72789 L
F
0 g
.4386 .72789 m
.44158 .73769 L
.4362 .73923 L
.43321 .72969 L
.4386 .72789 L
s
.107 .198 0 .268 k
.444 .7261 m
.44698 .73614 L
.44158 .73769 L
.4386 .72789 L
.444 .7261 L
F
0 g
.444 .7261 m
.44698 .73614 L
.44158 .73769 L
.4386 .72789 L
.444 .7261 L
s
.104 .197 0 .272 k
.44941 .72429 m
.45239 .73446 L
.44698 .73614 L
.444 .7261 L
.44941 .72429 L
F
0 g
.44941 .72429 m
.45239 .73446 L
.44698 .73614 L
.444 .7261 L
.44941 .72429 L
s
.104 .198 0 .273 k
.45483 .7225 m
.45782 .73245 L
.45239 .73446 L
.44941 .72429 L
.45483 .7225 L
F
0 g
.45483 .7225 m
.45782 .73245 L
.45239 .73446 L
.44941 .72429 L
.45483 .7225 L
s
.106 .198 0 .27 k
.46026 .72069 m
.46326 .73041 L
.45782 .73245 L
.45483 .7225 L
.46026 .72069 L
F
0 g
.46026 .72069 m
.46326 .73041 L
.45782 .73245 L
.45483 .7225 L
.46026 .72069 L
s
.109 .198 0 .266 k
.46571 .71888 m
.46871 .72835 L
.46326 .73041 L
.46026 .72069 L
.46571 .71888 L
F
0 g
.46571 .71888 m
.46871 .72835 L
.46326 .73041 L
.46026 .72069 L
.46571 .71888 L
s
.112 .197 0 .262 k
.47116 .71706 m
.47418 .72627 L
.46871 .72835 L
.46571 .71888 L
.47116 .71706 L
F
0 g
.47116 .71706 m
.47418 .72627 L
.46871 .72835 L
.46571 .71888 L
.47116 .71706 L
s
.115 .197 0 .257 k
.47663 .71524 m
.47966 .72419 L
.47418 .72627 L
.47116 .71706 L
.47663 .71524 L
F
0 g
.47663 .71524 m
.47966 .72419 L
.47418 .72627 L
.47116 .71706 L
.47663 .71524 L
s
.119 .197 0 .252 k
.48212 .71341 m
.48514 .72209 L
.47966 .72419 L
.47663 .71524 L
.48212 .71341 L
F
0 g
.48212 .71341 m
.48514 .72209 L
.47966 .72419 L
.47663 .71524 L
.48212 .71341 L
s
.122 .196 0 .247 k
.48761 .71159 m
.49064 .72 L
.48514 .72209 L
.48212 .71341 L
.48761 .71159 L
F
0 g
.48761 .71159 m
.49064 .72 L
.48514 .72209 L
.48212 .71341 L
.48761 .71159 L
s
.126 .195 0 .242 k
.49311 .70975 m
.49614 .71789 L
.49064 .72 L
.48761 .71159 L
.49311 .70975 L
F
0 g
.49311 .70975 m
.49614 .71789 L
.49064 .72 L
.48761 .71159 L
.49311 .70975 L
s
.13 .195 0 .236 k
.49863 .70792 m
.50167 .71578 L
.49614 .71789 L
.49311 .70975 L
.49863 .70792 L
F
0 g
.49863 .70792 m
.50167 .71578 L
.49614 .71789 L
.49311 .70975 L
.49863 .70792 L
s
.135 .194 0 .23 k
.50415 .70608 m
.50719 .71367 L
.50167 .71578 L
.49863 .70792 L
.50415 .70608 L
F
0 g
.50415 .70608 m
.50719 .71367 L
.50167 .71578 L
.49863 .70792 L
.50415 .70608 L
s
.14 .194 0 .223 k
.5097 .70424 m
.51273 .71154 L
.50719 .71367 L
.50415 .70608 L
.5097 .70424 L
F
0 g
.5097 .70424 m
.51273 .71154 L
.50719 .71367 L
.50415 .70608 L
.5097 .70424 L
s
.144 .193 0 .217 k
.51525 .70239 m
.51829 .70941 L
.51273 .71154 L
.5097 .70424 L
.51525 .70239 L
F
0 g
.51525 .70239 m
.51829 .70941 L
.51273 .71154 L
.5097 .70424 L
.51525 .70239 L
s
.15 .193 0 .209 k
.52082 .70054 m
.52385 .70728 L
.51829 .70941 L
.51525 .70239 L
.52082 .70054 L
F
0 g
.52082 .70054 m
.52385 .70728 L
.51829 .70941 L
.51525 .70239 L
.52082 .70054 L
s
.156 .192 0 .202 k
.52639 .69868 m
.52942 .70515 L
.52385 .70728 L
.52082 .70054 L
.52639 .69868 L
F
0 g
.52639 .69868 m
.52942 .70515 L
.52385 .70728 L
.52082 .70054 L
.52639 .69868 L
s
.162 .191 0 .194 k
.53198 .69683 m
.53501 .70301 L
.52942 .70515 L
.52639 .69868 L
.53198 .69683 L
F
0 g
.53198 .69683 m
.53501 .70301 L
.52942 .70515 L
.52639 .69868 L
.53198 .69683 L
s
.169 .19 0 .185 k
.53758 .69496 m
.54061 .70086 L
.53501 .70301 L
.53198 .69683 L
.53758 .69496 L
F
0 g
.53758 .69496 m
.54061 .70086 L
.53501 .70301 L
.53198 .69683 L
.53758 .69496 L
s
.176 .189 0 .176 k
.5432 .6931 m
.54621 .69871 L
.54061 .70086 L
.53758 .69496 L
.5432 .6931 L
F
0 g
.5432 .6931 m
.54621 .69871 L
.54061 .70086 L
.53758 .69496 L
.5432 .6931 L
s
.184 .187 0 .167 k
.54883 .69122 m
.55184 .69655 L
.54621 .69871 L
.5432 .6931 L
.54883 .69122 L
F
0 g
.54883 .69122 m
.55184 .69655 L
.54621 .69871 L
.5432 .6931 L
.54883 .69122 L
s
.192 .186 0 .157 k
.55446 .68934 m
.55747 .6944 L
.55184 .69655 L
.54883 .69122 L
.55446 .68934 L
F
0 g
.55446 .68934 m
.55747 .6944 L
.55184 .69655 L
.54883 .69122 L
.55446 .68934 L
s
.2 .184 0 .147 k
.56011 .68747 m
.56311 .69224 L
.55747 .6944 L
.55446 .68934 L
.56011 .68747 L
F
0 g
.56011 .68747 m
.56311 .69224 L
.55747 .6944 L
.55446 .68934 L
.56011 .68747 L
s
.21 .182 0 .136 k
.56578 .68558 m
.56876 .69007 L
.56311 .69224 L
.56011 .68747 L
.56578 .68558 L
F
0 g
.56578 .68558 m
.56876 .69007 L
.56311 .69224 L
.56011 .68747 L
.56578 .68558 L
s
.221 .18 0 .124 k
.57145 .68369 m
.57444 .6879 L
.56876 .69007 L
.56578 .68558 L
.57145 .68369 L
F
0 g
.57145 .68369 m
.57444 .6879 L
.56876 .69007 L
.56578 .68558 L
.57145 .68369 L
s
.232 .177 0 .112 k
.57714 .6818 m
.58011 .68572 L
.57444 .6879 L
.57145 .68369 L
.57714 .6818 L
F
0 g
.57714 .6818 m
.58011 .68572 L
.57444 .6879 L
.57145 .68369 L
.57714 .6818 L
s
.245 .175 0 .099 k
.58284 .67991 m
.5858 .68354 L
.58011 .68572 L
.57714 .6818 L
.58284 .67991 L
F
0 g
.58284 .67991 m
.5858 .68354 L
.58011 .68572 L
.57714 .6818 L
.58284 .67991 L
s
.258 .171 0 .086 k
.58856 .678 m
.5915 .68136 L
.5858 .68354 L
.58284 .67991 L
.58856 .678 L
F
0 g
.58856 .678 m
.5915 .68136 L
.5858 .68354 L
.58284 .67991 L
.58856 .678 L
s
.272 .167 0 .073 k
.59428 .67609 m
.59722 .67917 L
.5915 .68136 L
.58856 .678 L
.59428 .67609 L
F
0 g
.59428 .67609 m
.59722 .67917 L
.5915 .68136 L
.58856 .678 L
.59428 .67609 L
s
.287 .162 0 .06 k
.60002 .67419 m
.60294 .67698 L
.59722 .67917 L
.59428 .67609 L
.60002 .67419 L
F
0 g
.60002 .67419 m
.60294 .67698 L
.59722 .67917 L
.59428 .67609 L
.60002 .67419 L
s
.304 .156 0 .047 k
.60577 .67227 m
.60867 .67478 L
.60294 .67698 L
.60002 .67419 L
.60577 .67227 L
F
0 g
.60577 .67227 m
.60867 .67478 L
.60294 .67698 L
.60002 .67419 L
.60577 .67227 L
s
.322 .15 0 .034 k
.61153 .67036 m
.61442 .67258 L
.60867 .67478 L
.60577 .67227 L
.61153 .67036 L
F
0 g
.61153 .67036 m
.61442 .67258 L
.60867 .67478 L
.60577 .67227 L
.61153 .67036 L
s
.341 .142 0 .023 k
.61732 .66843 m
.62018 .67038 L
.61442 .67258 L
.61153 .67036 L
.61732 .66843 L
F
0 g
.61732 .66843 m
.62018 .67038 L
.61442 .67258 L
.61153 .67036 L
.61732 .66843 L
s
.361 .133 0 .014 k
.6231 .66651 m
.62595 .66816 L
.62018 .67038 L
.61732 .66843 L
.6231 .66651 L
F
0 g
.6231 .66651 m
.62595 .66816 L
.62018 .67038 L
.61732 .66843 L
.6231 .66651 L
s
.381 .122 0 .009 k
.62891 .66458 m
.63174 .66595 L
.62595 .66816 L
.6231 .66651 L
.62891 .66458 L
F
0 g
.62891 .66458 m
.63174 .66595 L
.62595 .66816 L
.6231 .66651 L
.62891 .66458 L
s
.403 .11 0 .008 k
.63472 .66264 m
.63753 .66373 L
.63174 .66595 L
.62891 .66458 L
.63472 .66264 L
F
0 g
.63472 .66264 m
.63753 .66373 L
.63174 .66595 L
.62891 .66458 L
.63472 .66264 L
s
.423 .095 0 .014 k
.64055 .6607 m
.64334 .6615 L
.63753 .66373 L
.63472 .66264 L
.64055 .6607 L
F
0 g
.64055 .6607 m
.64334 .6615 L
.63753 .66373 L
.63472 .66264 L
.64055 .6607 L
s
.442 .078 0 .028 k
.64639 .65876 m
.64916 .65928 L
.64334 .6615 L
.64055 .6607 L
.64639 .65876 L
F
0 g
.64639 .65876 m
.64916 .65928 L
.64334 .6615 L
.64055 .6607 L
.64639 .65876 L
s
.458 .059 0 .052 k
.65225 .65681 m
.65499 .65704 L
.64916 .65928 L
.64639 .65876 L
.65225 .65681 L
F
0 g
.65225 .65681 m
.65499 .65704 L
.64916 .65928 L
.64639 .65876 L
.65225 .65681 L
s
.471 .04 0 .087 k
.65812 .65486 m
.66083 .6548 L
.65499 .65704 L
.65225 .65681 L
.65812 .65486 L
F
0 g
.65812 .65486 m
.66083 .6548 L
.65499 .65704 L
.65225 .65681 L
.65812 .65486 L
s
.478 .017 0 .135 k
.664 .6529 m
.66669 .65256 L
.66083 .6548 L
.65812 .65486 L
.664 .6529 L
F
0 g
.664 .6529 m
.66669 .65256 L
.66083 .6548 L
.65812 .65486 L
.664 .6529 L
s
.485 0 .005 .188 k
.6699 .65093 m
.67255 .65031 L
.66669 .65256 L
.664 .6529 L
.6699 .65093 L
F
0 g
.6699 .65093 m
.67255 .65031 L
.66669 .65256 L
.664 .6529 L
.6699 .65093 L
s
.503 0 .027 .233 k
.67581 .64897 m
.67843 .64806 L
.67255 .65031 L
.6699 .65093 L
.67581 .64897 L
F
0 g
.67581 .64897 m
.67843 .64806 L
.67255 .65031 L
.6699 .65093 L
.67581 .64897 L
s
.68172 .647 m
.68432 .6458 L
.67843 .64806 L
.67581 .64897 L
.68172 .647 L
F
.68172 .647 m
.68432 .6458 L
.67843 .64806 L
.67581 .64897 L
.68172 .647 L
s
.68766 .64503 m
.69023 .64354 L
.68432 .6458 L
.68172 .647 L
.68766 .64503 L
F
.68766 .64503 m
.69023 .64354 L
.68432 .6458 L
.68172 .647 L
.68766 .64503 L
s
.69362 .64305 m
.69614 .64128 L
.69023 .64354 L
.68766 .64503 L
.69362 .64305 L
F
.69362 .64305 m
.69614 .64128 L
.69023 .64354 L
.68766 .64503 L
.69362 .64305 L
s
.69958 .64106 m
.70207 .63903 L
.69614 .64128 L
.69362 .64305 L
.69958 .64106 L
F
.69958 .64106 m
.70207 .63903 L
.69614 .64128 L
.69362 .64305 L
.69958 .64106 L
s
0 .027 .027 .973 k
.70555 .63908 m
.70802 .63677 L
.70207 .63903 L
.69958 .64106 L
.70555 .63908 L
F
0 g
.70555 .63908 m
.70802 .63677 L
.70207 .63903 L
.69958 .64106 L
.70555 .63908 L
s
0 .072 .072 .928 k
.71154 .63708 m
.71396 .6345 L
.70802 .63677 L
.70555 .63908 L
.71154 .63708 L
F
0 g
.71154 .63708 m
.71396 .6345 L
.70802 .63677 L
.70555 .63908 L
.71154 .63708 L
s
0 .11 .11 .89 k
.71754 .63508 m
.71993 .63224 L
.71396 .6345 L
.71154 .63708 L
.71754 .63508 L
F
0 g
.71754 .63508 m
.71993 .63224 L
.71396 .6345 L
.71154 .63708 L
.71754 .63508 L
s
0 .144 .144 .856 k
.72355 .63308 m
.72591 .63 L
.71993 .63224 L
.71754 .63508 L
.72355 .63308 L
F
0 g
.72355 .63308 m
.72591 .63 L
.71993 .63224 L
.71754 .63508 L
.72355 .63308 L
s
0 .172 .172 .828 k
.72959 .63107 m
.73191 .62779 L
.72591 .63 L
.72355 .63308 L
.72959 .63107 L
F
0 g
.72959 .63107 m
.73191 .62779 L
.72591 .63 L
.72355 .63308 L
.72959 .63107 L
s
0 .195 .195 .805 k
.73563 .62906 m
.73793 .62588 L
.73191 .62779 L
.72959 .63107 L
.73563 .62906 L
F
0 g
.73563 .62906 m
.73793 .62588 L
.73191 .62779 L
.72959 .63107 L
.73563 .62906 L
s
0 .185 .185 .815 k
.74169 .62705 m
.74399 .6241 L
.73793 .62588 L
.73563 .62906 L
.74169 .62705 L
F
0 g
.74169 .62705 m
.74399 .6241 L
.73793 .62588 L
.73563 .62906 L
.74169 .62705 L
s
0 .159 .159 .841 k
.74776 .62503 m
.75005 .62235 L
.74399 .6241 L
.74169 .62705 L
.74776 .62503 L
F
0 g
.74776 .62503 m
.75005 .62235 L
.74399 .6241 L
.74169 .62705 L
.74776 .62503 L
s
0 .128 .128 .872 k
.75385 .623 m
.75614 .6206 L
.75005 .62235 L
.74776 .62503 L
.75385 .623 L
F
0 g
.75385 .623 m
.75614 .6206 L
.75005 .62235 L
.74776 .62503 L
.75385 .623 L
s
0 .092 .092 .908 k
.75995 .62098 m
.76223 .61885 L
.75614 .6206 L
.75385 .623 L
.75995 .62098 L
F
0 g
.75995 .62098 m
.76223 .61885 L
.75614 .6206 L
.75385 .623 L
.75995 .62098 L
s
0 .05 .05 .95 k
.76606 .61894 m
.76835 .6171 L
.76223 .61885 L
.75995 .62098 L
.76606 .61894 L
F
0 g
.76606 .61894 m
.76835 .6171 L
.76223 .61885 L
.75995 .62098 L
.76606 .61894 L
s
0 .003 .003 .997 k
.77219 .6169 m
.77447 .61536 L
.76835 .6171 L
.76606 .61894 L
.77219 .6169 L
F
0 g
.77219 .6169 m
.77447 .61536 L
.76835 .6171 L
.76606 .61894 L
.77219 .6169 L
s
.77833 .61486 m
.78062 .61362 L
.77447 .61536 L
.77219 .6169 L
.77833 .61486 L
F
.77833 .61486 m
.78062 .61362 L
.77447 .61536 L
.77219 .6169 L
.77833 .61486 L
s
.78449 .61281 m
.78677 .61186 L
.78062 .61362 L
.77833 .61486 L
.78449 .61281 L
F
.78449 .61281 m
.78677 .61186 L
.78062 .61362 L
.77833 .61486 L
.78449 .61281 L
s
.79065 .61076 m
.79295 .61011 L
.78677 .61186 L
.78449 .61281 L
.79065 .61076 L
F
.79065 .61076 m
.79295 .61011 L
.78677 .61186 L
.78449 .61281 L
.79065 .61076 L
s
.51 0 .037 .259 k
.79684 .6087 m
.79914 .60835 L
.79295 .61011 L
.79065 .61076 L
.79684 .6087 L
F
0 g
.79684 .6087 m
.79914 .60835 L
.79295 .61011 L
.79065 .61076 L
.79684 .6087 L
s
.495 0 .015 .21 k
.80304 .60664 m
.80534 .60659 L
.79914 .60835 L
.79684 .6087 L
.80304 .60664 L
F
0 g
.80304 .60664 m
.80534 .60659 L
.79914 .60835 L
.79684 .6087 L
.80304 .60664 L
s
.48 .007 0 .162 k
.80925 .60457 m
.81156 .60482 L
.80534 .60659 L
.80304 .60664 L
.80925 .60457 L
F
0 g
.80925 .60457 m
.81156 .60482 L
.80534 .60659 L
.80304 .60664 L
.80925 .60457 L
s
.475 .028 0 .11 k
.81548 .6025 m
.8178 .60306 L
.81156 .60482 L
.80925 .60457 L
.81548 .6025 L
F
0 g
.81548 .6025 m
.8178 .60306 L
.81156 .60482 L
.80925 .60457 L
.81548 .6025 L
s
.465 .05 0 .068 k
.82172 .60043 m
.82405 .60129 L
.8178 .60306 L
.81548 .6025 L
.82172 .60043 L
F
0 g
.82172 .60043 m
.82405 .60129 L
.8178 .60306 L
.81548 .6025 L
.82172 .60043 L
s
.451 .07 0 .038 k
.82797 .59834 m
.83031 .59951 L
.82405 .60129 L
.82172 .60043 L
.82797 .59834 L
F
0 g
.82797 .59834 m
.83031 .59951 L
.82405 .60129 L
.82172 .60043 L
.82797 .59834 L
s
.433 .087 0 .019 k
.83425 .59625 m
.8366 .59773 L
.83031 .59951 L
.82797 .59834 L
.83425 .59625 L
F
0 g
.83425 .59625 m
.8366 .59773 L
.83031 .59951 L
.82797 .59834 L
.83425 .59625 L
s
.413 .103 0 .01 k
.84053 .59416 m
.84289 .59594 L
.8366 .59773 L
.83425 .59625 L
.84053 .59416 L
F
0 g
.84053 .59416 m
.84289 .59594 L
.8366 .59773 L
.83425 .59625 L
.84053 .59416 L
s
.392 .116 0 .008 k
.84683 .59207 m
.8492 .59415 L
.84289 .59594 L
.84053 .59416 L
.84683 .59207 L
F
0 g
.84683 .59207 m
.8492 .59415 L
.84289 .59594 L
.84053 .59416 L
.84683 .59207 L
s
.371 .128 0 .011 k
.85315 .58997 m
.85554 .59235 L
.8492 .59415 L
.84683 .59207 L
.85315 .58997 L
F
0 g
.85315 .58997 m
.85554 .59235 L
.8492 .59415 L
.84683 .59207 L
.85315 .58997 L
s
.351 .138 0 .018 k
.85947 .58786 m
.86188 .59055 L
.85554 .59235 L
.85315 .58997 L
.85947 .58786 L
F
0 g
.85947 .58786 m
.86188 .59055 L
.85554 .59235 L
.85315 .58997 L
.85947 .58786 L
s
.331 .146 0 .029 k
.86582 .58575 m
.86824 .58875 L
.86188 .59055 L
.85947 .58786 L
.86582 .58575 L
F
0 g
.86582 .58575 m
.86824 .58875 L
.86188 .59055 L
.85947 .58786 L
.86582 .58575 L
s
.313 .154 0 .04 k
.87218 .58364 m
.87462 .58693 L
.86824 .58875 L
.86582 .58575 L
.87218 .58364 L
F
0 g
.87218 .58364 m
.87462 .58693 L
.86824 .58875 L
.86582 .58575 L
.87218 .58364 L
s
.296 .16 0 .053 k
.87855 .58151 m
.88101 .58513 L
.87462 .58693 L
.87218 .58364 L
.87855 .58151 L
F
0 g
.87855 .58151 m
.88101 .58513 L
.87462 .58693 L
.87218 .58364 L
.87855 .58151 L
s
.28 .165 0 .066 k
.88494 .57938 m
.88742 .58331 L
.88101 .58513 L
.87855 .58151 L
.88494 .57938 L
F
0 g
.88494 .57938 m
.88742 .58331 L
.88101 .58513 L
.87855 .58151 L
.88494 .57938 L
s
.237 .156 0 .088 k
.3194 .76301 m
.32271 .76645 L
.31757 .76817 L
.31424 .765 L
.3194 .76301 L
F
0 g
.3194 .76301 m
.32271 .76645 L
.31757 .76817 L
.31424 .765 L
.3194 .76301 L
s
.224 .16 0 .101 k
.32458 .761 m
.32786 .76474 L
.32271 .76645 L
.3194 .76301 L
.32458 .761 L
F
0 g
.32458 .761 m
.32786 .76474 L
.32271 .76645 L
.3194 .76301 L
.32458 .761 L
s
.214 .164 0 .113 k
.32976 .75899 m
.33303 .76302 L
.32786 .76474 L
.32458 .761 L
.32976 .75899 L
F
0 g
.32976 .75899 m
.33303 .76302 L
.32786 .76474 L
.32458 .761 L
.32976 .75899 L
s
.203 .167 0 .125 k
.33496 .75698 m
.3382 .7613 L
.33303 .76302 L
.32976 .75899 L
.33496 .75698 L
F
0 g
.33496 .75698 m
.3382 .7613 L
.33303 .76302 L
.32976 .75899 L
.33496 .75698 L
s
.194 .17 0 .136 k
.34016 .75496 m
.34339 .75958 L
.3382 .7613 L
.33496 .75698 L
.34016 .75496 L
F
0 g
.34016 .75496 m
.34339 .75958 L
.3382 .7613 L
.33496 .75698 L
.34016 .75496 L
s
.185 .172 0 .147 k
.34537 .75294 m
.34858 .75784 L
.34339 .75958 L
.34016 .75496 L
.34537 .75294 L
F
0 g
.34537 .75294 m
.34858 .75784 L
.34339 .75958 L
.34016 .75496 L
.34537 .75294 L
s
.177 .175 0 .157 k
.3506 .75092 m
.35378 .75612 L
.34858 .75784 L
.34537 .75294 L
.3506 .75092 L
F
0 g
.3506 .75092 m
.35378 .75612 L
.34858 .75784 L
.34537 .75294 L
.3506 .75092 L
s
.169 .176 0 .167 k
.35583 .74889 m
.359 .75438 L
.35378 .75612 L
.3506 .75092 L
.35583 .74889 L
F
0 g
.35583 .74889 m
.359 .75438 L
.35378 .75612 L
.3506 .75092 L
.35583 .74889 L
s
.163 .179 0 .176 k
.36108 .74686 m
.36423 .75264 L
.359 .75438 L
.35583 .74889 L
.36108 .74686 L
F
0 g
.36108 .74686 m
.36423 .75264 L
.359 .75438 L
.35583 .74889 L
.36108 .74686 L
s
.156 .18 0 .185 k
.36634 .74482 m
.36946 .75089 L
.36423 .75264 L
.36108 .74686 L
.36634 .74482 L
F
0 g
.36634 .74482 m
.36946 .75089 L
.36423 .75264 L
.36108 .74686 L
.36634 .74482 L
s
.149 .181 0 .194 k
.37161 .74278 m
.37472 .74915 L
.36946 .75089 L
.36634 .74482 L
.37161 .74278 L
F
0 g
.37161 .74278 m
.37472 .74915 L
.36946 .75089 L
.36634 .74482 L
.37161 .74278 L
s
.143 .182 0 .202 k
.37688 .74074 m
.37998 .7474 L
.37472 .74915 L
.37161 .74278 L
.37688 .74074 L
F
0 g
.37688 .74074 m
.37998 .7474 L
.37472 .74915 L
.37161 .74278 L
.37688 .74074 L
s
.138 .184 0 .209 k
.38217 .73869 m
.38525 .74564 L
.37998 .7474 L
.37688 .74074 L
.38217 .73869 L
F
0 g
.38217 .73869 m
.38525 .74564 L
.37998 .7474 L
.37688 .74074 L
.38217 .73869 L
s
.134 .185 0 .216 k
.38746 .73664 m
.39054 .74389 L
.38525 .74564 L
.38217 .73869 L
.38746 .73664 L
F
0 g
.38746 .73664 m
.39054 .74389 L
.38525 .74564 L
.38217 .73869 L
.38746 .73664 L
s
.129 .186 0 .223 k
.39277 .73458 m
.39583 .74212 L
.39054 .74389 L
.38746 .73664 L
.39277 .73458 L
F
0 g
.39277 .73458 m
.39583 .74212 L
.39054 .74389 L
.38746 .73664 L
.39277 .73458 L
s
.125 .187 0 .229 k
.39809 .73252 m
.40114 .74036 L
.39583 .74212 L
.39277 .73458 L
.39809 .73252 L
F
0 g
.39809 .73252 m
.40114 .74036 L
.39583 .74212 L
.39277 .73458 L
.39809 .73252 L
s
.121 .188 0 .235 k
.40342 .73047 m
.40646 .73859 L
.40114 .74036 L
.39809 .73252 L
.40342 .73047 L
F
0 g
.40342 .73047 m
.40646 .73859 L
.40114 .74036 L
.39809 .73252 L
.40342 .73047 L
s
.117 .188 0 .241 k
.40876 .7284 m
.41179 .73682 L
.40646 .73859 L
.40342 .73047 L
.40876 .7284 L
F
0 g
.40876 .7284 m
.41179 .73682 L
.40646 .73859 L
.40342 .73047 L
.40876 .7284 L
s
.113 .189 0 .247 k
.41411 .72633 m
.41712 .73504 L
.41179 .73682 L
.40876 .7284 L
.41411 .72633 L
F
0 g
.41411 .72633 m
.41712 .73504 L
.41179 .73682 L
.40876 .7284 L
.41411 .72633 L
s
.109 .189 0 .252 k
.41947 .72426 m
.42247 .73326 L
.41712 .73504 L
.41411 .72633 L
.41947 .72426 L
F
0 g
.41947 .72426 m
.42247 .73326 L
.41712 .73504 L
.41411 .72633 L
.41947 .72426 L
s
.106 .19 0 .257 k
.42484 .72221 m
.42783 .73147 L
.42247 .73326 L
.41947 .72426 L
.42484 .72221 L
F
0 g
.42484 .72221 m
.42783 .73147 L
.42247 .73326 L
.41947 .72426 L
.42484 .72221 L
s
.104 .191 0 .261 k
.43022 .72014 m
.43321 .72969 L
.42783 .73147 L
.42484 .72221 L
.43022 .72014 L
F
0 g
.43022 .72014 m
.43321 .72969 L
.42783 .73147 L
.42484 .72221 L
.43022 .72014 L
s
.102 .192 0 .265 k
.43561 .71808 m
.4386 .72789 L
.43321 .72969 L
.43022 .72014 L
.43561 .71808 L
F
0 g
.43561 .71808 m
.4386 .72789 L
.43321 .72969 L
.43022 .72014 L
.43561 .71808 L
s
.1 .193 0 .269 k
.44102 .71605 m
.444 .7261 L
.4386 .72789 L
.43561 .71808 L
.44102 .71605 L
F
0 g
.44102 .71605 m
.444 .7261 L
.4386 .72789 L
.43561 .71808 L
.44102 .71605 L
s
.102 .196 0 .272 k
.44642 .71414 m
.44941 .72429 L
.444 .7261 L
.44102 .71605 L
.44642 .71414 L
F
0 g
.44642 .71414 m
.44941 .72429 L
.444 .7261 L
.44102 .71605 L
.44642 .71414 L
s
.111 .203 0 .272 k
.45184 .71254 m
.45483 .7225 L
.44941 .72429 L
.44642 .71414 L
.45184 .71254 L
F
0 g
.45184 .71254 m
.45483 .7225 L
.44941 .72429 L
.44642 .71414 L
.45184 .71254 L
s
.114 .203 0 .269 k
.45726 .71096 m
.46026 .72069 L
.45483 .7225 L
.45184 .71254 L
.45726 .71096 L
F
0 g
.45726 .71096 m
.46026 .72069 L
.45483 .7225 L
.45184 .71254 L
.45726 .71096 L
s
.118 .203 0 .265 k
.46271 .7094 m
.46571 .71888 L
.46026 .72069 L
.45726 .71096 L
.46271 .7094 L
F
0 g
.46271 .7094 m
.46571 .71888 L
.46026 .72069 L
.45726 .71096 L
.46271 .7094 L
s
.122 .204 0 .26 k
.46815 .70784 m
.47116 .71706 L
.46571 .71888 L
.46271 .7094 L
.46815 .70784 L
F
0 g
.46815 .70784 m
.47116 .71706 L
.46571 .71888 L
.46271 .7094 L
.46815 .70784 L
s
.125 .203 0 .256 k
.47361 .70628 m
.47663 .71524 L
.47116 .71706 L
.46815 .70784 L
.47361 .70628 L
F
0 g
.47361 .70628 m
.47663 .71524 L
.47116 .71706 L
.46815 .70784 L
.47361 .70628 L
s
.129 .203 0 .251 k
.47909 .70473 m
.48212 .71341 L
.47663 .71524 L
.47361 .70628 L
.47909 .70473 L
F
0 g
.47909 .70473 m
.48212 .71341 L
.47663 .71524 L
.47361 .70628 L
.47909 .70473 L
s
.134 .203 0 .245 k
.48457 .70317 m
.48761 .71159 L
.48212 .71341 L
.47909 .70473 L
.48457 .70317 L
F
0 g
.48457 .70317 m
.48761 .71159 L
.48212 .71341 L
.47909 .70473 L
.48457 .70317 L
s
.137 .203 0 .24 k
.49007 .70161 m
.49311 .70975 L
.48761 .71159 L
.48457 .70317 L
.49007 .70161 L
F
0 g
.49007 .70161 m
.49311 .70975 L
.48761 .71159 L
.48457 .70317 L
.49007 .70161 L
s
.142 .202 0 .234 k
.49558 .70005 m
.49863 .70792 L
.49311 .70975 L
.49007 .70161 L
.49558 .70005 L
F
0 g
.49558 .70005 m
.49863 .70792 L
.49311 .70975 L
.49007 .70161 L
.49558 .70005 L
s
.148 .203 0 .227 k
.50111 .69849 m
.50415 .70608 L
.49863 .70792 L
.49558 .70005 L
.50111 .69849 L
F
0 g
.50111 .69849 m
.50415 .70608 L
.49863 .70792 L
.49558 .70005 L
.50111 .69849 L
s
.153 .202 0 .221 k
.50665 .69693 m
.5097 .70424 L
.50415 .70608 L
.50111 .69849 L
.50665 .69693 L
F
0 g
.50665 .69693 m
.5097 .70424 L
.50415 .70608 L
.50111 .69849 L
.50665 .69693 L
s
.158 .201 0 .214 k
.5122 .69535 m
.51525 .70239 L
.5097 .70424 L
.50665 .69693 L
.5122 .69535 L
F
0 g
.5122 .69535 m
.51525 .70239 L
.5097 .70424 L
.50665 .69693 L
.5122 .69535 L
s
.165 .201 0 .206 k
.51777 .69378 m
.52082 .70054 L
.51525 .70239 L
.5122 .69535 L
.51777 .69378 L
F
0 g
.51777 .69378 m
.52082 .70054 L
.51525 .70239 L
.5122 .69535 L
.51777 .69378 L
s
.17 .2 0 .199 k
.52335 .69221 m
.52639 .69868 L
.52082 .70054 L
.51777 .69378 L
.52335 .69221 L
F
0 g
.52335 .69221 m
.52639 .69868 L
.52082 .70054 L
.51777 .69378 L
.52335 .69221 L
s
.178 .2 0 .19 k
.52894 .69063 m
.53198 .69683 L
.52639 .69868 L
.52335 .69221 L
.52894 .69063 L
F
0 g
.52894 .69063 m
.53198 .69683 L
.52639 .69868 L
.52335 .69221 L
.52894 .69063 L
s
.185 .199 0 .182 k
.53455 .68904 m
.53758 .69496 L
.53198 .69683 L
.52894 .69063 L
.53455 .68904 L
F
0 g
.53455 .68904 m
.53758 .69496 L
.53198 .69683 L
.52894 .69063 L
.53455 .68904 L
s
.193 .199 0 .172 k
.54016 .68746 m
.5432 .6931 L
.53758 .69496 L
.53455 .68904 L
.54016 .68746 L
F
0 g
.54016 .68746 m
.5432 .6931 L
.53758 .69496 L
.53455 .68904 L
.54016 .68746 L
s
.201 .197 0 .163 k
.5458 .68587 m
.54883 .69122 L
.5432 .6931 L
.54016 .68746 L
.5458 .68587 L
F
0 g
.5458 .68587 m
.54883 .69122 L
.5432 .6931 L
.54016 .68746 L
.5458 .68587 L
s
.21 .196 0 .153 k
.55144 .68427 m
.55446 .68934 L
.54883 .69122 L
.5458 .68587 L
.55144 .68427 L
F
0 g
.55144 .68427 m
.55446 .68934 L
.54883 .69122 L
.5458 .68587 L
.55144 .68427 L
s
.22 .195 0 .142 k
.5571 .68268 m
.56011 .68747 L
.55446 .68934 L
.55144 .68427 L
.5571 .68268 L
F
0 g
.5571 .68268 m
.56011 .68747 L
.55446 .68934 L
.55144 .68427 L
.5571 .68268 L
s
.231 .194 0 .13 k
.56277 .68107 m
.56578 .68558 L
.56011 .68747 L
.5571 .68268 L
.56277 .68107 L
F
0 g
.56277 .68107 m
.56578 .68558 L
.56011 .68747 L
.5571 .68268 L
.56277 .68107 L
s
.243 .192 0 .118 k
.56846 .67947 m
.57145 .68369 L
.56578 .68558 L
.56277 .68107 L
.56846 .67947 L
F
0 g
.56846 .67947 m
.57145 .68369 L
.56578 .68558 L
.56277 .68107 L
.56846 .67947 L
s
.255 .19 0 .106 k
.57415 .67786 m
.57714 .6818 L
.57145 .68369 L
.56846 .67947 L
.57415 .67786 L
F
0 g
.57415 .67786 m
.57714 .6818 L
.57145 .68369 L
.56846 .67947 L
.57415 .67786 L
s
.269 .187 0 .093 k
.57987 .67625 m
.58284 .67991 L
.57714 .6818 L
.57415 .67786 L
.57987 .67625 L
F
0 g
.57987 .67625 m
.58284 .67991 L
.57714 .6818 L
.57415 .67786 L
.57987 .67625 L
s
.283 .184 0 .08 k
.5856 .67462 m
.58856 .678 L
.58284 .67991 L
.57987 .67625 L
.5856 .67462 L
F
0 g
.5856 .67462 m
.58856 .678 L
.58284 .67991 L
.57987 .67625 L
.5856 .67462 L
s
.3 .181 0 .066 k
.59133 .67301 m
.59428 .67609 L
.58856 .678 L
.5856 .67462 L
.59133 .67301 L
F
0 g
.59133 .67301 m
.59428 .67609 L
.58856 .678 L
.5856 .67462 L
.59133 .67301 L
s
.316 .176 0 .053 k
.59709 .67137 m
.60002 .67419 L
.59428 .67609 L
.59133 .67301 L
.59709 .67137 L
F
0 g
.59709 .67137 m
.60002 .67419 L
.59428 .67609 L
.59133 .67301 L
.59709 .67137 L
s
.335 .171 0 .04 k
.60285 .66975 m
.60577 .67227 L
.60002 .67419 L
.59709 .67137 L
.60285 .66975 L
F
0 g
.60285 .66975 m
.60577 .67227 L
.60002 .67419 L
.59709 .67137 L
.60285 .66975 L
s
.355 .165 0 .027 k
.60864 .66812 m
.61153 .67036 L
.60577 .67227 L
.60285 .66975 L
.60864 .66812 L
F
0 g
.60864 .66812 m
.61153 .67036 L
.60577 .67227 L
.60285 .66975 L
.60864 .66812 L
s
.376 .158 0 .016 k
.61443 .66648 m
.61732 .66843 L
.61153 .67036 L
.60864 .66812 L
.61443 .66648 L
F
0 g
.61443 .66648 m
.61732 .66843 L
.61153 .67036 L
.60864 .66812 L
.61443 .66648 L
s
.398 .15 0 .008 k
.62024 .66484 m
.6231 .66651 L
.61732 .66843 L
.61443 .66648 L
.62024 .66484 L
F
0 g
.62024 .66484 m
.6231 .66651 L
.61732 .66843 L
.61443 .66648 L
.62024 .66484 L
s
.421 .139 0 .004 k
.62606 .6632 m
.62891 .66458 L
.6231 .66651 L
.62024 .66484 L
.62606 .6632 L
F
0 g
.62606 .6632 m
.62891 .66458 L
.6231 .66651 L
.62024 .66484 L
.62606 .6632 L
s
.443 .127 0 .005 k
.6319 .66154 m
.63472 .66264 L
.62891 .66458 L
.62606 .6632 L
.6319 .66154 L
F
0 g
.6319 .66154 m
.63472 .66264 L
.62891 .66458 L
.62606 .6632 L
.6319 .66154 L
s
.465 .113 0 .013 k
.63775 .65989 m
.64055 .6607 L
.63472 .66264 L
.6319 .66154 L
.63775 .65989 L
F
0 g
.63775 .65989 m
.64055 .6607 L
.63472 .66264 L
.6319 .66154 L
.63775 .65989 L
s
.484 .095 0 .031 k
.64362 .65824 m
.64639 .65876 L
.64055 .6607 L
.63775 .65989 L
.64362 .65824 L
F
0 g
.64362 .65824 m
.64639 .65876 L
.64055 .6607 L
.63775 .65989 L
.64362 .65824 L
s
.501 .077 0 .059 k
.6495 .65657 m
.65225 .65681 L
.64639 .65876 L
.64362 .65824 L
.6495 .65657 L
F
0 g
.6495 .65657 m
.65225 .65681 L
.64639 .65876 L
.64362 .65824 L
.6495 .65657 L
s
.512 .056 0 .099 k
.6554 .65491 m
.65812 .65486 L
.65225 .65681 L
.6495 .65657 L
.6554 .65491 L
F
0 g
.6554 .65491 m
.65812 .65486 L
.65225 .65681 L
.6495 .65657 L
.6554 .65491 L
s
.518 .034 0 .151 k
.6613 .65323 m
.664 .6529 L
.65812 .65486 L
.6554 .65491 L
.6613 .65323 L
F
0 g
.6613 .65323 m
.664 .6529 L
.65812 .65486 L
.6554 .65491 L
.6613 .65323 L
s
.517 .011 0 .214 k
.66722 .65156 m
.6699 .65093 L
.664 .6529 L
.6613 .65323 L
.66722 .65156 L
F
0 g
.66722 .65156 m
.6699 .65093 L
.664 .6529 L
.6613 .65323 L
.66722 .65156 L
s
.521 0 .011 .273 k
.67316 .64989 m
.67581 .64897 L
.6699 .65093 L
.66722 .65156 L
.67316 .64989 L
F
0 g
.67316 .64989 m
.67581 .64897 L
.6699 .65093 L
.66722 .65156 L
.67316 .64989 L
s
.67912 .6482 m
.68172 .647 L
.67581 .64897 L
.67316 .64989 L
.67912 .6482 L
F
.67912 .6482 m
.68172 .647 L
.67581 .64897 L
.67316 .64989 L
.67912 .6482 L
s
.68509 .64651 m
.68766 .64503 L
.68172 .647 L
.67912 .6482 L
.68509 .64651 L
F
.68509 .64651 m
.68766 .64503 L
.68172 .647 L
.67912 .6482 L
.68509 .64651 L
s
.69106 .64482 m
.69362 .64305 L
.68766 .64503 L
.68509 .64651 L
.69106 .64482 L
F
.69106 .64482 m
.69362 .64305 L
.68766 .64503 L
.68509 .64651 L
.69106 .64482 L
s
0 .026 .026 .974 k
.69706 .64311 m
.69958 .64106 L
.69362 .64305 L
.69106 .64482 L
.69706 .64311 L
F
0 g
.69706 .64311 m
.69958 .64106 L
.69362 .64305 L
.69106 .64482 L
.69706 .64311 L
s
0 .072 .072 .928 k
.70307 .64141 m
.70555 .63908 L
.69958 .64106 L
.69706 .64311 L
.70307 .64141 L
F
0 g
.70307 .64141 m
.70555 .63908 L
.69958 .64106 L
.69706 .64311 L
.70307 .64141 L
s
0 .112 .112 .888 k
.70909 .63968 m
.71154 .63708 L
.70555 .63908 L
.70307 .64141 L
.70909 .63968 L
F
0 g
.70909 .63968 m
.71154 .63708 L
.70555 .63908 L
.70307 .64141 L
.70909 .63968 L
s
0 .147 .147 .853 k
.71513 .63795 m
.71754 .63508 L
.71154 .63708 L
.70909 .63968 L
.71513 .63795 L
F
0 g
.71513 .63795 m
.71754 .63508 L
.71154 .63708 L
.70909 .63968 L
.71513 .63795 L
s
0 .176 .176 .824 k
.72119 .63619 m
.72355 .63308 L
.71754 .63508 L
.71513 .63795 L
.72119 .63619 L
F
0 g
.72119 .63619 m
.72355 .63308 L
.71754 .63508 L
.71513 .63795 L
.72119 .63619 L
s
0 .199 .199 .801 k
.72725 .6344 m
.72959 .63107 L
.72355 .63308 L
.72119 .63619 L
.72725 .6344 L
F
0 g
.72725 .6344 m
.72959 .63107 L
.72355 .63308 L
.72119 .63619 L
.72725 .6344 L
s
0 .183 .183 .817 k
.73331 .63228 m
.73563 .62906 L
.72959 .63107 L
.72725 .6344 L
.73331 .63228 L
F
0 g
.73331 .63228 m
.73563 .62906 L
.72959 .63107 L
.72725 .6344 L
.73331 .63228 L
s
0 .156 .156 .844 k
.73937 .63002 m
.74169 .62705 L
.73563 .62906 L
.73331 .63228 L
.73937 .63002 L
F
0 g
.73937 .63002 m
.74169 .62705 L
.73563 .62906 L
.73331 .63228 L
.73937 .63002 L
s
0 .127 .127 .873 k
.74545 .62773 m
.74776 .62503 L
.74169 .62705 L
.73937 .63002 L
.74545 .62773 L
F
0 g
.74545 .62773 m
.74776 .62503 L
.74169 .62705 L
.73937 .63002 L
.74545 .62773 L
s
0 .092 .092 .908 k
.75154 .62543 m
.75385 .623 L
.74776 .62503 L
.74545 .62773 L
.75154 .62543 L
F
0 g
.75154 .62543 m
.75385 .623 L
.74776 .62503 L
.74545 .62773 L
.75154 .62543 L
s
0 .053 .053 .947 k
.75764 .62312 m
.75995 .62098 L
.75385 .623 L
.75154 .62543 L
.75764 .62312 L
F
0 g
.75764 .62312 m
.75995 .62098 L
.75385 .623 L
.75154 .62543 L
.75764 .62312 L
s
0 .008 .008 .992 k
.76376 .62079 m
.76606 .61894 L
.75995 .62098 L
.75764 .62312 L
.76376 .62079 L
F
0 g
.76376 .62079 m
.76606 .61894 L
.75995 .62098 L
.75764 .62312 L
.76376 .62079 L
s
.76989 .61846 m
.77219 .6169 L
.76606 .61894 L
.76376 .62079 L
.76989 .61846 L
F
.76989 .61846 m
.77219 .6169 L
.76606 .61894 L
.76376 .62079 L
.76989 .61846 L
s
.77603 .61612 m
.77833 .61486 L
.77219 .6169 L
.76989 .61846 L
.77603 .61612 L
F
.77603 .61612 m
.77833 .61486 L
.77219 .6169 L
.76989 .61846 L
.77603 .61612 L
s
.78218 .61377 m
.78449 .61281 L
.77833 .61486 L
.77603 .61612 L
.78218 .61377 L
F
.78218 .61377 m
.78449 .61281 L
.77833 .61486 L
.77603 .61612 L
.78218 .61377 L
s
.78835 .61141 m
.79065 .61076 L
.78449 .61281 L
.78218 .61377 L
.78835 .61141 L
F
.78835 .61141 m
.79065 .61076 L
.78449 .61281 L
.78218 .61377 L
.78835 .61141 L
s
.493 0 .055 .224 k
.79453 .60905 m
.79684 .6087 L
.79065 .61076 L
.78835 .61141 L
.79453 .60905 L
F
0 g
.79453 .60905 m
.79684 .6087 L
.79065 .61076 L
.78835 .61141 L
.79453 .60905 L
s
.476 0 .033 .178 k
.80072 .60669 m
.80304 .60664 L
.79684 .6087 L
.79453 .60905 L
.80072 .60669 L
F
0 g
.80072 .60669 m
.80304 .60664 L
.79684 .6087 L
.79453 .60905 L
.80072 .60669 L
s
.453 0 .011 .141 k
.80693 .60431 m
.80925 .60457 L
.80304 .60664 L
.80072 .60669 L
.80693 .60431 L
F
0 g
.80693 .60431 m
.80925 .60457 L
.80304 .60664 L
.80072 .60669 L
.80693 .60431 L
s
.437 .011 0 .102 k
.81315 .60194 m
.81548 .6025 L
.80925 .60457 L
.80693 .60431 L
.81315 .60194 L
F
0 g
.81315 .60194 m
.81548 .6025 L
.80925 .60457 L
.80693 .60431 L
.81315 .60194 L
s
.425 .032 0 .065 k
.81938 .59955 m
.82172 .60043 L
.81548 .6025 L
.81315 .60194 L
.81938 .59955 L
F
0 g
.81938 .59955 m
.82172 .60043 L
.81548 .6025 L
.81315 .60194 L
.81938 .59955 L
s
.411 .052 0 .038 k
.82562 .59717 m
.82797 .59834 L
.82172 .60043 L
.81938 .59955 L
.82562 .59717 L
F
0 g
.82562 .59717 m
.82797 .59834 L
.82172 .60043 L
.81938 .59955 L
.82562 .59717 L
s
.394 .069 0 .022 k
.83188 .59477 m
.83425 .59625 L
.82797 .59834 L
.82562 .59717 L
.83188 .59477 L
F
0 g
.83188 .59477 m
.83425 .59625 L
.82797 .59834 L
.82562 .59717 L
.83188 .59477 L
s
.376 .085 0 .014 k
.83816 .59238 m
.84053 .59416 L
.83425 .59625 L
.83188 .59477 L
.83816 .59238 L
F
0 g
.83816 .59238 m
.84053 .59416 L
.83425 .59625 L
.83188 .59477 L
.83816 .59238 L
s
.357 .099 0 .013 k
.84444 .58997 m
.84683 .59207 L
.84053 .59416 L
.83816 .59238 L
.84444 .58997 L
F
0 g
.84444 .58997 m
.84683 .59207 L
.84053 .59416 L
.83816 .59238 L
.84444 .58997 L
s
.338 .112 0 .017 k
.85074 .58757 m
.85315 .58997 L
.84683 .59207 L
.84444 .58997 L
.85074 .58757 L
F
0 g
.85074 .58757 m
.85315 .58997 L
.84683 .59207 L
.84444 .58997 L
.85074 .58757 L
s
.319 .122 0 .025 k
.85706 .58515 m
.85947 .58786 L
.85315 .58997 L
.85074 .58757 L
.85706 .58515 L
F
0 g
.85706 .58515 m
.85947 .58786 L
.85315 .58997 L
.85074 .58757 L
.85706 .58515 L
s
.302 .131 0 .035 k
.86339 .58274 m
.86582 .58575 L
.85947 .58786 L
.85706 .58515 L
.86339 .58274 L
F
0 g
.86339 .58274 m
.86582 .58575 L
.85947 .58786 L
.85706 .58515 L
.86339 .58274 L
s
.285 .138 0 .047 k
.86973 .58031 m
.87218 .58364 L
.86582 .58575 L
.86339 .58274 L
.86973 .58031 L
F
0 g
.86973 .58031 m
.87218 .58364 L
.86582 .58575 L
.86339 .58274 L
.86973 .58031 L
s
.27 .146 0 .059 k
.87608 .57788 m
.87855 .58151 L
.87218 .58364 L
.86973 .58031 L
.87608 .57788 L
F
0 g
.87608 .57788 m
.87855 .58151 L
.87218 .58364 L
.86973 .58031 L
.87608 .57788 L
s
.255 .151 0 .072 k
.88245 .57545 m
.88494 .57938 L
.87855 .58151 L
.87608 .57788 L
.88245 .57545 L
F
0 g
.88245 .57545 m
.88494 .57938 L
.87855 .58151 L
.87608 .57788 L
.88245 .57545 L
s
.21 .144 0 .097 k
.31608 .75954 m
.3194 .76301 L
.31424 .765 L
.31089 .76184 L
.31608 .75954 L
F
0 g
.31608 .75954 m
.3194 .76301 L
.31424 .765 L
.31089 .76184 L
.31608 .75954 L
s
.2 .148 0 .109 k
.32128 .75725 m
.32458 .761 L
.3194 .76301 L
.31608 .75954 L
.32128 .75725 L
F
0 g
.32128 .75725 m
.32458 .761 L
.3194 .76301 L
.31608 .75954 L
.32128 .75725 L
s
.19 .152 0 .121 k
.32649 .75495 m
.32976 .75899 L
.32458 .761 L
.32128 .75725 L
.32649 .75495 L
F
0 g
.32649 .75495 m
.32976 .75899 L
.32458 .761 L
.32128 .75725 L
.32649 .75495 L
s
.181 .156 0 .132 k
.33171 .75264 m
.33496 .75698 L
.32976 .75899 L
.32649 .75495 L
.33171 .75264 L
F
0 g
.33171 .75264 m
.33496 .75698 L
.32976 .75899 L
.32649 .75495 L
.33171 .75264 L
s
.173 .159 0 .143 k
.33693 .75033 m
.34016 .75496 L
.33496 .75698 L
.33171 .75264 L
.33693 .75033 L
F
0 g
.33693 .75033 m
.34016 .75496 L
.33496 .75698 L
.33171 .75264 L
.33693 .75033 L
s
.165 .162 0 .153 k
.34217 .74802 m
.34537 .75294 L
.34016 .75496 L
.33693 .75033 L
.34217 .74802 L
F
0 g
.34217 .74802 m
.34537 .75294 L
.34016 .75496 L
.33693 .75033 L
.34217 .74802 L
s
.158 .164 0 .163 k
.34742 .7457 m
.3506 .75092 L
.34537 .75294 L
.34217 .74802 L
.34742 .7457 L
F
0 g
.34742 .7457 m
.3506 .75092 L
.34537 .75294 L
.34217 .74802 L
.34742 .7457 L
s
.152 .167 0 .172 k
.35267 .74338 m
.35583 .74889 L
.3506 .75092 L
.34742 .7457 L
.35267 .74338 L
F
0 g
.35267 .74338 m
.35583 .74889 L
.3506 .75092 L
.34742 .7457 L
.35267 .74338 L
s
.146 .169 0 .181 k
.35793 .74106 m
.36108 .74686 L
.35583 .74889 L
.35267 .74338 L
.35793 .74106 L
F
0 g
.35793 .74106 m
.36108 .74686 L
.35583 .74889 L
.35267 .74338 L
.35793 .74106 L
s
.139 .17 0 .19 k
.36321 .73873 m
.36634 .74482 L
.36108 .74686 L
.35793 .74106 L
.36321 .73873 L
F
0 g
.36321 .73873 m
.36634 .74482 L
.36108 .74686 L
.35793 .74106 L
.36321 .73873 L
s
.134 .172 0 .198 k
.36849 .73639 m
.37161 .74278 L
.36634 .74482 L
.36321 .73873 L
.36849 .73639 L
F
0 g
.36849 .73639 m
.37161 .74278 L
.36634 .74482 L
.36321 .73873 L
.36849 .73639 L
s
.129 .174 0 .205 k
.37378 .73407 m
.37688 .74074 L
.37161 .74278 L
.36849 .73639 L
.37378 .73407 L
F
0 g
.37378 .73407 m
.37688 .74074 L
.37161 .74278 L
.36849 .73639 L
.37378 .73407 L
s
.124 .175 0 .213 k
.37908 .73171 m
.38217 .73869 L
.37688 .74074 L
.37378 .73407 L
.37908 .73171 L
F
0 g
.37908 .73171 m
.38217 .73869 L
.37688 .74074 L
.37378 .73407 L
.37908 .73171 L
s
.12 .177 0 .219 k
.38439 .72937 m
.38746 .73664 L
.38217 .73869 L
.37908 .73171 L
.38439 .72937 L
F
0 g
.38439 .72937 m
.38746 .73664 L
.38217 .73869 L
.37908 .73171 L
.38439 .72937 L
s
.116 .178 0 .226 k
.38972 .72703 m
.39277 .73458 L
.38746 .73664 L
.38439 .72937 L
.38972 .72703 L
F
0 g
.38972 .72703 m
.39277 .73458 L
.38746 .73664 L
.38439 .72937 L
.38972 .72703 L
s
.112 .179 0 .232 k
.39505 .72468 m
.39809 .73252 L
.39277 .73458 L
.38972 .72703 L
.39505 .72468 L
F
0 g
.39505 .72468 m
.39809 .73252 L
.39277 .73458 L
.38972 .72703 L
.39505 .72468 L
s
.108 .18 0 .238 k
.40038 .72233 m
.40342 .73047 L
.39809 .73252 L
.39505 .72468 L
.40038 .72233 L
F
0 g
.40038 .72233 m
.40342 .73047 L
.39809 .73252 L
.39505 .72468 L
.40038 .72233 L
s
.105 .181 0 .244 k
.40573 .71998 m
.40876 .7284 L
.40342 .73047 L
.40038 .72233 L
.40573 .71998 L
F
0 g
.40573 .71998 m
.40876 .7284 L
.40342 .73047 L
.40038 .72233 L
.40573 .71998 L
s
.102 .182 0 .249 k
.4111 .71762 m
.41411 .72633 L
.40876 .7284 L
.40573 .71998 L
.4111 .71762 L
F
0 g
.4111 .71762 m
.41411 .72633 L
.40876 .7284 L
.40573 .71998 L
.4111 .71762 L
s
.099 .183 0 .254 k
.41646 .71527 m
.41947 .72426 L
.41411 .72633 L
.4111 .71762 L
.41646 .71527 L
F
0 g
.41646 .71527 m
.41947 .72426 L
.41411 .72633 L
.4111 .71762 L
.41646 .71527 L
s
.097 .185 0 .258 k
.42184 .71293 m
.42484 .72221 L
.41947 .72426 L
.41646 .71527 L
.42184 .71293 L
F
0 g
.42184 .71293 m
.42484 .72221 L
.41947 .72426 L
.41646 .71527 L
.42184 .71293 L
s
.094 .185 0 .263 k
.42723 .71059 m
.43022 .72014 L
.42484 .72221 L
.42184 .71293 L
.42723 .71059 L
F
0 g
.42723 .71059 m
.43022 .72014 L
.42484 .72221 L
.42184 .71293 L
.42723 .71059 L
s
.093 .186 0 .267 k
.43263 .70828 m
.43561 .71808 L
.43022 .72014 L
.42723 .71059 L
.43263 .70828 L
F
0 g
.43263 .70828 m
.43561 .71808 L
.43022 .72014 L
.42723 .71059 L
.43263 .70828 L
s
.091 .187 0 .271 k
.43804 .706 m
.44102 .71605 L
.43561 .71808 L
.43263 .70828 L
.43804 .706 L
F
0 g
.43804 .706 m
.44102 .71605 L
.43561 .71808 L
.43263 .70828 L
.43804 .706 L
s
.098 .193 0 .273 k
.44344 .70398 m
.44642 .71414 L
.44102 .71605 L
.43804 .706 L
.44344 .70398 L
F
0 g
.44344 .70398 m
.44642 .71414 L
.44102 .71605 L
.43804 .706 L
.44344 .70398 L
s
.118 .207 0 .271 k
.44884 .70257 m
.45184 .71254 L
.44642 .71414 L
.44344 .70398 L
.44884 .70257 L
F
0 g
.44884 .70257 m
.45184 .71254 L
.44642 .71414 L
.44344 .70398 L
.44884 .70257 L
s
.124 .209 0 .267 k
.45427 .70123 m
.45726 .71096 L
.45184 .71254 L
.44884 .70257 L
.45427 .70123 L
F
0 g
.45427 .70123 m
.45726 .71096 L
.45184 .71254 L
.44884 .70257 L
.45427 .70123 L
s
.128 .21 0 .263 k
.45969 .69991 m
.46271 .7094 L
.45726 .71096 L
.45427 .70123 L
.45969 .69991 L
F
0 g
.45969 .69991 m
.46271 .7094 L
.45726 .71096 L
.45427 .70123 L
.45969 .69991 L
s
.131 .21 0 .259 k
.46514 .69861 m
.46815 .70784 L
.46271 .7094 L
.45969 .69991 L
.46514 .69861 L
F
0 g
.46514 .69861 m
.46815 .70784 L
.46271 .7094 L
.45969 .69991 L
.46514 .69861 L
s
.136 .21 0 .254 k
.47059 .69732 m
.47361 .70628 L
.46815 .70784 L
.46514 .69861 L
.47059 .69732 L
F
0 g
.47059 .69732 m
.47361 .70628 L
.46815 .70784 L
.46514 .69861 L
.47059 .69732 L
s
.14 .21 0 .249 k
.47605 .69603 m
.47909 .70473 L
.47361 .70628 L
.47059 .69732 L
.47605 .69603 L
F
0 g
.47605 .69603 m
.47909 .70473 L
.47361 .70628 L
.47059 .69732 L
.47605 .69603 L
s
.145 .211 0 .243 k
.48154 .69475 m
.48457 .70317 L
.47909 .70473 L
.47605 .69603 L
.48154 .69475 L
F
0 g
.48154 .69475 m
.48457 .70317 L
.47909 .70473 L
.47605 .69603 L
.48154 .69475 L
s
.149 .21 0 .238 k
.48703 .69346 m
.49007 .70161 L
.48457 .70317 L
.48154 .69475 L
.48703 .69346 L
F
0 g
.48703 .69346 m
.49007 .70161 L
.48457 .70317 L
.48154 .69475 L
.48703 .69346 L
s
.155 .21 0 .232 k
.49254 .69218 m
.49558 .70005 L
.49007 .70161 L
.48703 .69346 L
.49254 .69218 L
F
0 g
.49254 .69218 m
.49558 .70005 L
.49007 .70161 L
.48703 .69346 L
.49254 .69218 L
s
.161 .21 0 .225 k
.49806 .69089 m
.50111 .69849 L
.49558 .70005 L
.49254 .69218 L
.49806 .69089 L
F
0 g
.49806 .69089 m
.50111 .69849 L
.49558 .70005 L
.49254 .69218 L
.49806 .69089 L
s
.167 .211 0 .218 k
.5036 .6896 m
.50665 .69693 L
.50111 .69849 L
.49806 .69089 L
.5036 .6896 L
F
0 g
.5036 .6896 m
.50665 .69693 L
.50111 .69849 L
.49806 .69089 L
.5036 .6896 L
s
.173 .21 0 .211 k
.50916 .6883 m
.5122 .69535 L
.50665 .69693 L
.5036 .6896 L
.50916 .6883 L
F
0 g
.50916 .6883 m
.5122 .69535 L
.50665 .69693 L
.5036 .6896 L
.50916 .6883 L
s
.18 .21 0 .203 k
.51472 .68701 m
.51777 .69378 L
.5122 .69535 L
.50916 .6883 L
.51472 .68701 L
F
0 g
.51472 .68701 m
.51777 .69378 L
.5122 .69535 L
.50916 .6883 L
.51472 .68701 L
s
.187 .21 0 .195 k
.5203 .68571 m
.52335 .69221 L
.51777 .69378 L
.51472 .68701 L
.5203 .68571 L
F
0 g
.5203 .68571 m
.52335 .69221 L
.51777 .69378 L
.51472 .68701 L
.5203 .68571 L
s
.194 .209 0 .187 k
.52589 .68442 m
.52894 .69063 L
.52335 .69221 L
.5203 .68571 L
.52589 .68442 L
F
0 g
.52589 .68442 m
.52894 .69063 L
.52335 .69221 L
.5203 .68571 L
.52589 .68442 L
s
.202 .209 0 .178 k
.5315 .68311 m
.53455 .68904 L
.52894 .69063 L
.52589 .68442 L
.5315 .68311 L
F
0 g
.5315 .68311 m
.53455 .68904 L
.52894 .69063 L
.52589 .68442 L
.5315 .68311 L
s
.21 .208 0 .169 k
.53712 .68181 m
.54016 .68746 L
.53455 .68904 L
.5315 .68311 L
.53712 .68181 L
F
0 g
.53712 .68181 m
.54016 .68746 L
.53455 .68904 L
.5315 .68311 L
.53712 .68181 L
s
.22 .208 0 .159 k
.54276 .6805 m
.5458 .68587 L
.54016 .68746 L
.53712 .68181 L
.54276 .6805 L
F
0 g
.54276 .6805 m
.5458 .68587 L
.54016 .68746 L
.53712 .68181 L
.54276 .6805 L
s
.23 .207 0 .148 k
.54841 .67919 m
.55144 .68427 L
.5458 .68587 L
.54276 .6805 L
.54841 .67919 L
F
0 g
.54841 .67919 m
.55144 .68427 L
.5458 .68587 L
.54276 .6805 L
.54841 .67919 L
s
.241 .206 0 .137 k
.55407 .67787 m
.5571 .68268 L
.55144 .68427 L
.54841 .67919 L
.55407 .67787 L
F
0 g
.55407 .67787 m
.5571 .68268 L
.55144 .68427 L
.54841 .67919 L
.55407 .67787 L
s
.253 .206 0 .125 k
.55975 .67655 m
.56277 .68107 L
.5571 .68268 L
.55407 .67787 L
.55975 .67655 L
F
0 g
.55975 .67655 m
.56277 .68107 L
.5571 .68268 L
.55407 .67787 L
.55975 .67655 L
s
.266 .204 0 .113 k
.56545 .67523 m
.56846 .67947 L
.56277 .68107 L
.55975 .67655 L
.56545 .67523 L
F
0 g
.56545 .67523 m
.56846 .67947 L
.56277 .68107 L
.55975 .67655 L
.56545 .67523 L
s
.28 .203 0 .1 k
.57116 .67389 m
.57415 .67786 L
.56846 .67947 L
.56545 .67523 L
.57116 .67389 L
F
0 g
.57116 .67389 m
.57415 .67786 L
.56846 .67947 L
.56545 .67523 L
.57116 .67389 L
s
.294 .2 0 .087 k
.57688 .67258 m
.57987 .67625 L
.57415 .67786 L
.57116 .67389 L
.57688 .67258 L
F
0 g
.57688 .67258 m
.57987 .67625 L
.57415 .67786 L
.57116 .67389 L
.57688 .67258 L
s
.31 .197 0 .074 k
.58262 .67123 m
.5856 .67462 L
.57987 .67625 L
.57688 .67258 L
.58262 .67123 L
F
0 g
.58262 .67123 m
.5856 .67462 L
.57987 .67625 L
.57688 .67258 L
.58262 .67123 L
s
.328 .195 0 .06 k
.58837 .6699 m
.59133 .67301 L
.5856 .67462 L
.58262 .67123 L
.58837 .6699 L
F
0 g
.58837 .6699 m
.59133 .67301 L
.5856 .67462 L
.58262 .67123 L
.58837 .6699 L
s
.347 .191 0 .046 k
.59414 .66856 m
.59709 .67137 L
.59133 .67301 L
.58837 .6699 L
.59414 .66856 L
F
0 g
.59414 .66856 m
.59709 .67137 L
.59133 .67301 L
.58837 .6699 L
.59414 .66856 L
s
.368 .187 0 .033 k
.59992 .66722 m
.60285 .66975 L
.59709 .67137 L
.59414 .66856 L
.59992 .66722 L
F
0 g
.59992 .66722 m
.60285 .66975 L
.59709 .67137 L
.59414 .66856 L
.59992 .66722 L
s
.389 .181 0 .021 k
.60572 .66587 m
.60864 .66812 L
.60285 .66975 L
.59992 .66722 L
.60572 .66587 L
F
0 g
.60572 .66587 m
.60864 .66812 L
.60285 .66975 L
.59992 .66722 L
.60572 .66587 L
s
.412 .174 0 .011 k
.61153 .66452 m
.61443 .66648 L
.60864 .66812 L
.60572 .66587 L
.61153 .66452 L
F
0 g
.61153 .66452 m
.61443 .66648 L
.60864 .66812 L
.60572 .66587 L
.61153 .66452 L
s
.436 .166 0 .004 k
.61736 .66317 m
.62024 .66484 L
.61443 .66648 L
.61153 .66452 L
.61736 .66317 L
F
0 g
.61736 .66317 m
.62024 .66484 L
.61443 .66648 L
.61153 .66452 L
.61736 .66317 L
s
.461 .156 0 .001 k
.6232 .6618 m
.62606 .6632 L
.62024 .66484 L
.61736 .66317 L
.6232 .6618 L
F
0 g
.6232 .6618 m
.62606 .6632 L
.62024 .66484 L
.61736 .66317 L
.6232 .6618 L
s
.484 .144 0 .005 k
.62906 .66045 m
.6319 .66154 L
.62606 .6632 L
.6232 .6618 L
.62906 .66045 L
F
0 g
.62906 .66045 m
.6319 .66154 L
.62606 .6632 L
.6232 .6618 L
.62906 .66045 L
s
.507 .13 0 .016 k
.63494 .65908 m
.63775 .65989 L
.6319 .66154 L
.62906 .66045 L
.63494 .65908 L
F
0 g
.63494 .65908 m
.63775 .65989 L
.6319 .66154 L
.62906 .66045 L
.63494 .65908 L
s
.527 .113 0 .037 k
.64082 .65771 m
.64362 .65824 L
.63775 .65989 L
.63494 .65908 L
.64082 .65771 L
F
0 g
.64082 .65771 m
.64362 .65824 L
.63775 .65989 L
.63494 .65908 L
.64082 .65771 L
s
.543 .094 0 .07 k
.64673 .65634 m
.6495 .65657 L
.64362 .65824 L
.64082 .65771 L
.64673 .65634 L
F
0 g
.64673 .65634 m
.6495 .65657 L
.64362 .65824 L
.64082 .65771 L
.64673 .65634 L
s
.552 .073 0 .115 k
.65265 .65496 m
.6554 .65491 L
.6495 .65657 L
.64673 .65634 L
.65265 .65496 L
F
0 g
.65265 .65496 m
.6554 .65491 L
.6495 .65657 L
.64673 .65634 L
.65265 .65496 L
s
.556 .051 0 .171 k
.65858 .65358 m
.6613 .65323 L
.6554 .65491 L
.65265 .65496 L
.65858 .65358 L
F
0 g
.65858 .65358 m
.6613 .65323 L
.6554 .65491 L
.65265 .65496 L
.65858 .65358 L
s
.553 .028 0 .237 k
.66453 .65219 m
.66722 .65156 L
.6613 .65323 L
.65858 .65358 L
.66453 .65219 L
F
0 g
.66453 .65219 m
.66722 .65156 L
.6613 .65323 L
.65858 .65358 L
.66453 .65219 L
s
.6705 .6508 m
.67316 .64989 L
.66722 .65156 L
.66453 .65219 L
.6705 .6508 L
F
.6705 .6508 m
.67316 .64989 L
.66722 .65156 L
.66453 .65219 L
.6705 .6508 L
s
.67649 .64941 m
.67912 .6482 L
.67316 .64989 L
.6705 .6508 L
.67649 .64941 L
F
.67649 .64941 m
.67912 .6482 L
.67316 .64989 L
.6705 .6508 L
.67649 .64941 L
s
.68249 .64801 m
.68509 .64651 L
.67912 .6482 L
.67649 .64941 L
.68249 .64801 L
F
.68249 .64801 m
.68509 .64651 L
.67912 .6482 L
.67649 .64941 L
.68249 .64801 L
s
0 .026 .026 .974 k
.68849 .6466 m
.69106 .64482 L
.68509 .64651 L
.68249 .64801 L
.68849 .6466 L
F
0 g
.68849 .6466 m
.69106 .64482 L
.68509 .64651 L
.68249 .64801 L
.68849 .6466 L
s
0 .073 .073 .927 k
.69453 .64518 m
.69706 .64311 L
.69106 .64482 L
.68849 .6466 L
.69453 .64518 L
F
0 g
.69453 .64518 m
.69706 .64311 L
.69106 .64482 L
.68849 .6466 L
.69453 .64518 L
s
0 .115 .115 .885 k
.70057 .64374 m
.70307 .64141 L
.69706 .64311 L
.69453 .64518 L
.70057 .64374 L
F
0 g
.70057 .64374 m
.70307 .64141 L
.69706 .64311 L
.69453 .64518 L
.70057 .64374 L
s
0 .151 .151 .849 k
.70662 .6423 m
.70909 .63968 L
.70307 .64141 L
.70057 .64374 L
.70662 .6423 L
F
0 g
.70662 .6423 m
.70909 .63968 L
.70307 .64141 L
.70057 .64374 L
.70662 .6423 L
s
0 .182 .182 .818 k
.7127 .64083 m
.71513 .63795 L
.70909 .63968 L
.70662 .6423 L
.7127 .64083 L
F
0 g
.7127 .64083 m
.71513 .63795 L
.70909 .63968 L
.70662 .6423 L
.7127 .64083 L
s
0 .207 .207 .793 k
.71879 .63933 m
.72119 .63619 L
.71513 .63795 L
.7127 .64083 L
.71879 .63933 L
F
0 g
.71879 .63933 m
.72119 .63619 L
.71513 .63795 L
.7127 .64083 L
.71879 .63933 L
s
0 .224 .224 .776 k
.72489 .63775 m
.72725 .6344 L
.72119 .63619 L
.71879 .63933 L
.72489 .63775 L
F
0 g
.72489 .63775 m
.72725 .6344 L
.72119 .63619 L
.71879 .63933 L
.72489 .63775 L
s
0 .171 .171 .829 k
.73096 .63552 m
.73331 .63228 L
.72725 .6344 L
.72489 .63775 L
.73096 .63552 L
F
0 g
.73096 .63552 m
.73331 .63228 L
.72725 .6344 L
.72489 .63775 L
.73096 .63552 L
s
0 .128 .128 .872 k
.73704 .63302 m
.73937 .63002 L
.73331 .63228 L
.73096 .63552 L
.73704 .63302 L
F
0 g
.73704 .63302 m
.73937 .63002 L
.73331 .63228 L
.73096 .63552 L
.73704 .63302 L
s
0 .093 .093 .907 k
.74312 .63045 m
.74545 .62773 L
.73937 .63002 L
.73704 .63302 L
.74312 .63045 L
F
0 g
.74312 .63045 m
.74545 .62773 L
.73937 .63002 L
.73704 .63302 L
.74312 .63045 L
s
0 .055 .055 .945 k
.74922 .62788 m
.75154 .62543 L
.74545 .62773 L
.74312 .63045 L
.74922 .62788 L
F
0 g
.74922 .62788 m
.75154 .62543 L
.74545 .62773 L
.74312 .63045 L
.74922 .62788 L
s
0 .012 .012 .988 k
.75532 .62527 m
.75764 .62312 L
.75154 .62543 L
.74922 .62788 L
.75532 .62527 L
F
0 g
.75532 .62527 m
.75764 .62312 L
.75154 .62543 L
.74922 .62788 L
.75532 .62527 L
s
.76144 .62265 m
.76376 .62079 L
.75764 .62312 L
.75532 .62527 L
.76144 .62265 L
F
.76144 .62265 m
.76376 .62079 L
.75764 .62312 L
.75532 .62527 L
.76144 .62265 L
s
.76757 .62002 m
.76989 .61846 L
.76376 .62079 L
.76144 .62265 L
.76757 .62002 L
F
.76757 .62002 m
.76989 .61846 L
.76376 .62079 L
.76144 .62265 L
.76757 .62002 L
s
.77371 .61738 m
.77603 .61612 L
.76989 .61846 L
.76757 .62002 L
.77371 .61738 L
F
.77371 .61738 m
.77603 .61612 L
.76989 .61846 L
.76757 .62002 L
.77371 .61738 L
s
.77987 .61472 m
.78218 .61377 L
.77603 .61612 L
.77371 .61738 L
.77987 .61472 L
F
.77987 .61472 m
.78218 .61377 L
.77603 .61612 L
.77371 .61738 L
.77987 .61472 L
s
.488 0 .09 .243 k
.78602 .61207 m
.78835 .61141 L
.78218 .61377 L
.77987 .61472 L
.78602 .61207 L
F
0 g
.78602 .61207 m
.78835 .61141 L
.78218 .61377 L
.77987 .61472 L
.78602 .61207 L
s
.474 0 .07 .193 k
.7922 .6094 m
.79453 .60905 L
.78835 .61141 L
.78602 .61207 L
.7922 .6094 L
F
0 g
.7922 .6094 m
.79453 .60905 L
.78835 .61141 L
.78602 .61207 L
.7922 .6094 L
s
.456 0 .05 .149 k
.79839 .60673 m
.80072 .60669 L
.79453 .60905 L
.7922 .6094 L
.79839 .60673 L
F
0 g
.79839 .60673 m
.80072 .60669 L
.79453 .60905 L
.7922 .6094 L
.79839 .60673 L
s
.432 0 .028 .115 k
.80459 .60406 m
.80693 .60431 L
.80072 .60669 L
.79839 .60673 L
.80459 .60406 L
F
0 g
.80459 .60406 m
.80693 .60431 L
.80072 .60669 L
.79839 .60673 L
.80459 .60406 L
s
.403 0 .006 .092 k
.8108 .60137 m
.81315 .60194 L
.80693 .60431 L
.80459 .60406 L
.8108 .60137 L
F
0 g
.8108 .60137 m
.81315 .60194 L
.80693 .60431 L
.80459 .60406 L
.8108 .60137 L
s
.387 .015 0 .063 k
.81703 .59868 m
.81938 .59955 L
.81315 .60194 L
.8108 .60137 L
.81703 .59868 L
F
0 g
.81703 .59868 m
.81938 .59955 L
.81315 .60194 L
.8108 .60137 L
.81703 .59868 L
s
.372 .034 0 .04 k
.82327 .59599 m
.82562 .59717 L
.81938 .59955 L
.81703 .59868 L
.82327 .59599 L
F
0 g
.82327 .59599 m
.82562 .59717 L
.81938 .59955 L
.81703 .59868 L
.82327 .59599 L
s
.357 .053 0 .025 k
.82951 .59329 m
.83188 .59477 L
.82562 .59717 L
.82327 .59599 L
.82951 .59329 L
F
0 g
.82951 .59329 m
.83188 .59477 L
.82562 .59717 L
.82327 .59599 L
.82951 .59329 L
s
.34 .069 0 .019 k
.83577 .59059 m
.83816 .59238 L
.83188 .59477 L
.82951 .59329 L
.83577 .59059 L
F
0 g
.83577 .59059 m
.83816 .59238 L
.83188 .59477 L
.82951 .59329 L
.83577 .59059 L
s
.323 .083 0 .019 k
.84205 .58787 m
.84444 .58997 L
.83816 .59238 L
.83577 .59059 L
.84205 .58787 L
F
0 g
.84205 .58787 m
.84444 .58997 L
.83816 .59238 L
.83577 .59059 L
.84205 .58787 L
s
.305 .096 0 .024 k
.84833 .58515 m
.85074 .58757 L
.84444 .58997 L
.84205 .58787 L
.84833 .58515 L
F
0 g
.84833 .58515 m
.85074 .58757 L
.84444 .58997 L
.84205 .58787 L
.84833 .58515 L
s
.289 .106 0 .032 k
.85463 .58244 m
.85706 .58515 L
.85074 .58757 L
.84833 .58515 L
.85463 .58244 L
F
0 g
.85463 .58244 m
.85706 .58515 L
.85074 .58757 L
.84833 .58515 L
.85463 .58244 L
s
.273 .116 0 .042 k
.86094 .5797 m
.86339 .58274 L
.85706 .58515 L
.85463 .58244 L
.86094 .5797 L
F
0 g
.86094 .5797 m
.86339 .58274 L
.85706 .58515 L
.85463 .58244 L
.86094 .5797 L
s
.258 .125 0 .053 k
.86726 .57697 m
.86973 .58031 L
.86339 .58274 L
.86094 .5797 L
.86726 .57697 L
F
0 g
.86726 .57697 m
.86973 .58031 L
.86339 .58274 L
.86094 .5797 L
.86726 .57697 L
s
.244 .131 0 .066 k
.8736 .57424 m
.87608 .57788 L
.86973 .58031 L
.86726 .57697 L
.8736 .57424 L
F
0 g
.8736 .57424 m
.87608 .57788 L
.86973 .58031 L
.86726 .57697 L
.8736 .57424 L
s
.231 .138 0 .078 k
.87995 .5715 m
.88245 .57545 L
.87608 .57788 L
.8736 .57424 L
.87995 .5715 L
F
0 g
.87995 .5715 m
.88245 .57545 L
.87608 .57788 L
.8736 .57424 L
.87995 .5715 L
s
.185 .132 0 .106 k
.31274 .75606 m
.31608 .75954 L
.31089 .76184 L
.30753 .75865 L
.31274 .75606 L
F
0 g
.31274 .75606 m
.31608 .75954 L
.31089 .76184 L
.30753 .75865 L
.31274 .75606 L
s
.177 .137 0 .117 k
.31797 .75348 m
.32128 .75725 L
.31608 .75954 L
.31274 .75606 L
.31797 .75348 L
F
0 g
.31797 .75348 m
.32128 .75725 L
.31608 .75954 L
.31274 .75606 L
.31797 .75348 L
s
.169 .142 0 .128 k
.3232 .75088 m
.32649 .75495 L
.32128 .75725 L
.31797 .75348 L
.3232 .75088 L
F
0 g
.3232 .75088 m
.32649 .75495 L
.32128 .75725 L
.31797 .75348 L
.3232 .75088 L
s
.161 .145 0 .139 k
.32844 .74828 m
.33171 .75264 L
.32649 .75495 L
.3232 .75088 L
.32844 .74828 L
F
0 g
.32844 .74828 m
.33171 .75264 L
.32649 .75495 L
.3232 .75088 L
.32844 .74828 L
s
.154 .149 0 .149 k
.33369 .74569 m
.33693 .75033 L
.33171 .75264 L
.32844 .74828 L
.33369 .74569 L
F
0 g
.33369 .74569 m
.33693 .75033 L
.33171 .75264 L
.32844 .74828 L
.33369 .74569 L
s
.147 .152 0 .159 k
.33895 .74308 m
.34217 .74802 L
.33693 .75033 L
.33369 .74569 L
.33895 .74308 L
F
0 g
.33895 .74308 m
.34217 .74802 L
.33693 .75033 L
.33369 .74569 L
.33895 .74308 L
s
.14 .154 0 .169 k
.34421 .74048 m
.34742 .7457 L
.34217 .74802 L
.33895 .74308 L
.34421 .74048 L
F
0 g
.34421 .74048 m
.34742 .7457 L
.34217 .74802 L
.33895 .74308 L
.34421 .74048 L
s
.135 .158 0 .177 k
.34949 .73787 m
.35267 .74338 L
.34742 .7457 L
.34421 .74048 L
.34949 .73787 L
F
0 g
.34949 .73787 m
.35267 .74338 L
.34742 .7457 L
.34421 .74048 L
.34949 .73787 L
s
.129 .16 0 .186 k
.35477 .73524 m
.35793 .74106 L
.35267 .74338 L
.34949 .73787 L
.35477 .73524 L
F
0 g
.35477 .73524 m
.35793 .74106 L
.35267 .74338 L
.34949 .73787 L
.35477 .73524 L
s
.124 .162 0 .194 k
.36006 .73262 m
.36321 .73873 L
.35793 .74106 L
.35477 .73524 L
.36006 .73262 L
F
0 g
.36006 .73262 m
.36321 .73873 L
.35793 .74106 L
.35477 .73524 L
.36006 .73262 L
s
.119 .164 0 .202 k
.36536 .73 m
.36849 .73639 L
.36321 .73873 L
.36006 .73262 L
.36536 .73 L
F
0 g
.36536 .73 m
.36849 .73639 L
.36321 .73873 L
.36006 .73262 L
.36536 .73 L
s
.115 .166 0 .209 k
.37067 .72737 m
.37378 .73407 L
.36849 .73639 L
.36536 .73 L
.37067 .72737 L
F
0 g
.37067 .72737 m
.37378 .73407 L
.36849 .73639 L
.36536 .73 L
.37067 .72737 L
s
.111 .167 0 .216 k
.37599 .72474 m
.37908 .73171 L
.37378 .73407 L
.37067 .72737 L
.37599 .72474 L
F
0 g
.37599 .72474 m
.37908 .73171 L
.37378 .73407 L
.37067 .72737 L
.37599 .72474 L
s
.107 .168 0 .223 k
.38132 .72211 m
.38439 .72937 L
.37908 .73171 L
.37599 .72474 L
.38132 .72211 L
F
0 g
.38132 .72211 m
.38439 .72937 L
.37908 .73171 L
.37599 .72474 L
.38132 .72211 L
s
.103 .17 0 .229 k
.38666 .71946 m
.38972 .72703 L
.38439 .72937 L
.38132 .72211 L
.38666 .71946 L
F
0 g
.38666 .71946 m
.38972 .72703 L
.38439 .72937 L
.38132 .72211 L
.38666 .71946 L
s
.1 .172 0 .235 k
.39199 .71682 m
.39505 .72468 L
.38972 .72703 L
.38666 .71946 L
.39199 .71682 L
F
0 g
.39199 .71682 m
.39505 .72468 L
.38972 .72703 L
.38666 .71946 L
.39199 .71682 L
s
.097 .173 0 .241 k
.39735 .71418 m
.40038 .72233 L
.39505 .72468 L
.39199 .71682 L
.39735 .71418 L
F
0 g
.39735 .71418 m
.40038 .72233 L
.39505 .72468 L
.39199 .71682 L
.39735 .71418 L
s
.094 .174 0 .246 k
.40271 .71154 m
.40573 .71998 L
.40038 .72233 L
.39735 .71418 L
.40271 .71154 L
F
0 g
.40271 .71154 m
.40573 .71998 L
.40038 .72233 L
.39735 .71418 L
.40271 .71154 L
s
.092 .176 0 .251 k
.40808 .7089 m
.4111 .71762 L
.40573 .71998 L
.40271 .71154 L
.40808 .7089 L
F
0 g
.40808 .7089 m
.4111 .71762 L
.40573 .71998 L
.40271 .71154 L
.40808 .7089 L
s
.089 .177 0 .256 k
.41346 .70627 m
.41646 .71527 L
.4111 .71762 L
.40808 .7089 L
.41346 .70627 L
F
0 g
.41346 .70627 m
.41646 .71527 L
.4111 .71762 L
.40808 .7089 L
.41346 .70627 L
s
.087 .178 0 .26 k
.41884 .70364 m
.42184 .71293 L
.41646 .71527 L
.41346 .70627 L
.41884 .70364 L
F
0 g
.41884 .70364 m
.42184 .71293 L
.41646 .71527 L
.41346 .70627 L
.41884 .70364 L
s
.085 .179 0 .265 k
.42423 .70104 m
.42723 .71059 L
.42184 .71293 L
.41884 .70364 L
.42423 .70104 L
F
0 g
.42423 .70104 m
.42723 .71059 L
.42184 .71293 L
.41884 .70364 L
.42423 .70104 L
s
.085 .181 0 .268 k
.42964 .69847 m
.43263 .70828 L
.42723 .71059 L
.42423 .70104 L
.42964 .69847 L
F
0 g
.42964 .69847 m
.43263 .70828 L
.42723 .71059 L
.42423 .70104 L
.42964 .69847 L
s
.084 .183 0 .272 k
.43505 .69595 m
.43804 .706 L
.43263 .70828 L
.42964 .69847 L
.43505 .69595 L
F
0 g
.43505 .69595 m
.43804 .706 L
.43263 .70828 L
.42964 .69847 L
.43505 .69595 L
s
.095 .192 0 .273 k
.44046 .69382 m
.44344 .70398 L
.43804 .706 L
.43505 .69595 L
.44046 .69382 L
F
0 g
.44046 .69382 m
.44344 .70398 L
.43804 .706 L
.43505 .69595 L
.44046 .69382 L
s
.126 .212 0 .27 k
.44586 .69261 m
.44884 .70257 L
.44344 .70398 L
.44046 .69382 L
.44586 .69261 L
F
0 g
.44586 .69261 m
.44884 .70257 L
.44344 .70398 L
.44046 .69382 L
.44586 .69261 L
s
.132 .215 0 .266 k
.45126 .6915 m
.45427 .70123 L
.44884 .70257 L
.44586 .69261 L
.45126 .6915 L
F
0 g
.45126 .6915 m
.45427 .70123 L
.44884 .70257 L
.44586 .69261 L
.45126 .6915 L
s
.137 .216 0 .262 k
.45668 .69043 m
.45969 .69991 L
.45427 .70123 L
.45126 .6915 L
.45668 .69043 L
F
0 g
.45668 .69043 m
.45969 .69991 L
.45427 .70123 L
.45126 .6915 L
.45668 .69043 L
s
.142 .217 0 .257 k
.46211 .68938 m
.46514 .69861 L
.45969 .69991 L
.45668 .69043 L
.46211 .68938 L
F
0 g
.46211 .68938 m
.46514 .69861 L
.45969 .69991 L
.45668 .69043 L
.46211 .68938 L
s
.147 .217 0 .252 k
.46756 .68835 m
.47059 .69732 L
.46514 .69861 L
.46211 .68938 L
.46756 .68835 L
F
0 g
.46756 .68835 m
.47059 .69732 L
.46514 .69861 L
.46211 .68938 L
.46756 .68835 L
s
.152 .218 0 .247 k
.47303 .68733 m
.47605 .69603 L
.47059 .69732 L
.46756 .68835 L
.47303 .68733 L
F
0 g
.47303 .68733 m
.47605 .69603 L
.47059 .69732 L
.46756 .68835 L
.47303 .68733 L
s
.156 .217 0 .242 k
.47849 .68631 m
.48154 .69475 L
.47605 .69603 L
.47303 .68733 L
.47849 .68631 L
F
0 g
.47849 .68631 m
.48154 .69475 L
.47605 .69603 L
.47303 .68733 L
.47849 .68631 L
s
.162 .218 0 .236 k
.48399 .6853 m
.48703 .69346 L
.48154 .69475 L
.47849 .68631 L
.48399 .6853 L
F
0 g
.48399 .6853 m
.48703 .69346 L
.48154 .69475 L
.47849 .68631 L
.48399 .6853 L
s
.168 .219 0 .229 k
.4895 .68428 m
.49254 .69218 L
.48703 .69346 L
.48399 .6853 L
.4895 .68428 L
F
0 g
.4895 .68428 m
.49254 .69218 L
.48703 .69346 L
.48399 .6853 L
.4895 .68428 L
s
.174 .218 0 .223 k
.49501 .68327 m
.49806 .69089 L
.49254 .69218 L
.4895 .68428 L
.49501 .68327 L
F
0 g
.49501 .68327 m
.49806 .69089 L
.49254 .69218 L
.4895 .68428 L
.49501 .68327 L
s
.18 .219 0 .216 k
.50055 .68227 m
.5036 .6896 L
.49806 .69089 L
.49501 .68327 L
.50055 .68227 L
F
0 g
.50055 .68227 m
.5036 .6896 L
.49806 .69089 L
.49501 .68327 L
.50055 .68227 L
s
.188 .219 0 .208 k
.50609 .68125 m
.50916 .6883 L
.5036 .6896 L
.50055 .68227 L
.50609 .68125 L
F
0 g
.50609 .68125 m
.50916 .6883 L
.5036 .6896 L
.50055 .68227 L
.50609 .68125 L
s
.194 .219 0 .201 k
.51166 .68023 m
.51472 .68701 L
.50916 .6883 L
.50609 .68125 L
.51166 .68023 L
F
0 g
.51166 .68023 m
.51472 .68701 L
.50916 .6883 L
.50609 .68125 L
.51166 .68023 L
s
.202 .219 0 .193 k
.51724 .67921 m
.5203 .68571 L
.51472 .68701 L
.51166 .68023 L
.51724 .67921 L
F
0 g
.51724 .67921 m
.5203 .68571 L
.51472 .68701 L
.51166 .68023 L
.51724 .67921 L
s
.21 .219 0 .184 k
.52284 .67819 m
.52589 .68442 L
.5203 .68571 L
.51724 .67921 L
.52284 .67819 L
F
0 g
.52284 .67819 m
.52589 .68442 L
.5203 .68571 L
.51724 .67921 L
.52284 .67819 L
s
.219 .219 0 .175 k
.52845 .67717 m
.5315 .68311 L
.52589 .68442 L
.52284 .67819 L
.52845 .67717 L
F
0 g
.52845 .67717 m
.5315 .68311 L
.52589 .68442 L
.52284 .67819 L
.52845 .67717 L
s
.229 .219 0 .165 k
.53407 .67614 m
.53712 .68181 L
.5315 .68311 L
.52845 .67717 L
.53407 .67614 L
F
0 g
.53407 .67614 m
.53712 .68181 L
.5315 .68311 L
.52845 .67717 L
.53407 .67614 L
s
.239 .218 0 .155 k
.53972 .67512 m
.54276 .6805 L
.53712 .68181 L
.53407 .67614 L
.53972 .67512 L
F
0 g
.53972 .67512 m
.54276 .6805 L
.53712 .68181 L
.53407 .67614 L
.53972 .67512 L
s
.25 .218 0 .144 k
.54537 .67409 m
.54841 .67919 L
.54276 .6805 L
.53972 .67512 L
.54537 .67409 L
F
0 g
.54537 .67409 m
.54841 .67919 L
.54276 .6805 L
.53972 .67512 L
.54537 .67409 L
s
.262 .218 0 .133 k
.55104 .67305 m
.55407 .67787 L
.54841 .67919 L
.54537 .67409 L
.55104 .67305 L
F
0 g
.55104 .67305 m
.55407 .67787 L
.54841 .67919 L
.54537 .67409 L
.55104 .67305 L
s
.275 .217 0 .121 k
.55673 .67201 m
.55975 .67655 L
.55407 .67787 L
.55104 .67305 L
.55673 .67201 L
F
0 g
.55673 .67201 m
.55975 .67655 L
.55407 .67787 L
.55104 .67305 L
.55673 .67201 L
s
.289 .217 0 .108 k
.56243 .67097 m
.56545 .67523 L
.55975 .67655 L
.55673 .67201 L
.56243 .67097 L
F
0 g
.56243 .67097 m
.56545 .67523 L
.55975 .67655 L
.55673 .67201 L
.56243 .67097 L
s
.304 .216 0 .095 k
.56815 .66993 m
.57116 .67389 L
.56545 .67523 L
.56243 .67097 L
.56815 .66993 L
F
0 g
.56815 .66993 m
.57116 .67389 L
.56545 .67523 L
.56243 .67097 L
.56815 .66993 L
s
.321 .214 0 .082 k
.57388 .66889 m
.57688 .67258 L
.57116 .67389 L
.56815 .66993 L
.57388 .66889 L
F
0 g
.57388 .66889 m
.57688 .67258 L
.57116 .67389 L
.56815 .66993 L
.57388 .66889 L
s
.339 .212 0 .068 k
.57963 .66783 m
.58262 .67123 L
.57688 .67258 L
.57388 .66889 L
.57963 .66783 L
F
0 g
.57963 .66783 m
.58262 .67123 L
.57688 .67258 L
.57388 .66889 L
.57963 .66783 L
s
.358 .21 0 .054 k
.5854 .66678 m
.58837 .6699 L
.58262 .67123 L
.57963 .66783 L
.5854 .66678 L
F
0 g
.5854 .66678 m
.58837 .6699 L
.58262 .67123 L
.57963 .66783 L
.5854 .66678 L
s
.379 .207 0 .04 k
.59119 .66573 m
.59414 .66856 L
.58837 .6699 L
.5854 .66678 L
.59119 .66573 L
F
0 g
.59119 .66573 m
.59414 .66856 L
.58837 .6699 L
.5854 .66678 L
.59119 .66573 L
s
.401 .202 0 .028 k
.59698 .66467 m
.59992 .66722 L
.59414 .66856 L
.59119 .66573 L
.59698 .66467 L
F
0 g
.59698 .66467 m
.59992 .66722 L
.59414 .66856 L
.59119 .66573 L
.59698 .66467 L
s
.425 .198 0 .016 k
.60279 .66361 m
.60572 .66587 L
.59992 .66722 L
.59698 .66467 L
.60279 .66361 L
F
0 g
.60279 .66361 m
.60572 .66587 L
.59992 .66722 L
.59698 .66467 L
.60279 .66361 L
s
.45 .191 0 .007 k
.60862 .66254 m
.61153 .66452 L
.60572 .66587 L
.60279 .66361 L
.60862 .66254 L
F
0 g
.60862 .66254 m
.61153 .66452 L
.60572 .66587 L
.60279 .66361 L
.60862 .66254 L
s
.476 .184 0 .001 k
.61447 .66148 m
.61736 .66317 L
.61153 .66452 L
.60862 .66254 L
.61447 .66148 L
F
0 g
.61447 .66148 m
.61736 .66317 L
.61153 .66452 L
.60862 .66254 L
.61447 .66148 L
s
.501 .173 0 .001 k
.62033 .66041 m
.6232 .6618 L
.61736 .66317 L
.61447 .66148 L
.62033 .66041 L
F
0 g
.62033 .66041 m
.6232 .6618 L
.61736 .66317 L
.61447 .66148 L
.62033 .66041 L
s
.527 .162 0 .007 k
.62621 .65933 m
.62906 .66045 L
.6232 .6618 L
.62033 .66041 L
.62621 .65933 L
F
0 g
.62621 .65933 m
.62906 .66045 L
.6232 .6618 L
.62033 .66041 L
.62621 .65933 L
s
.55 .147 0 .022 k
.63211 .65827 m
.63494 .65908 L
.62906 .66045 L
.62621 .65933 L
.63211 .65827 L
F
0 g
.63211 .65827 m
.63494 .65908 L
.62906 .66045 L
.62621 .65933 L
.63211 .65827 L
s
.57 .131 0 .047 k
.63802 .65719 m
.64082 .65771 L
.63494 .65908 L
.63211 .65827 L
.63802 .65719 L
F
0 g
.63802 .65719 m
.64082 .65771 L
.63494 .65908 L
.63211 .65827 L
.63802 .65719 L
s
.583 .111 0 .085 k
.64394 .6561 m
.64673 .65634 L
.64082 .65771 L
.63802 .65719 L
.64394 .6561 L
F
0 g
.64394 .6561 m
.64673 .65634 L
.64082 .65771 L
.63802 .65719 L
.64394 .6561 L
s
.592 .09 0 .134 k
.64989 .65502 m
.65265 .65496 L
.64673 .65634 L
.64394 .6561 L
.64989 .65502 L
F
0 g
.64989 .65502 m
.65265 .65496 L
.64673 .65634 L
.64394 .6561 L
.64989 .65502 L
s
.592 .067 0 .195 k
.65585 .65393 m
.65858 .65358 L
.65265 .65496 L
.64989 .65502 L
.65585 .65393 L
F
0 g
.65585 .65393 m
.65858 .65358 L
.65265 .65496 L
.64989 .65502 L
.65585 .65393 L
s
.586 .044 0 .264 k
.66183 .65283 m
.66453 .65219 L
.65858 .65358 L
.65585 .65393 L
.66183 .65283 L
F
0 g
.66183 .65283 m
.66453 .65219 L
.65858 .65358 L
.65585 .65393 L
.66183 .65283 L
s
.66783 .65173 m
.6705 .6508 L
.66453 .65219 L
.66183 .65283 L
.66783 .65173 L
F
.66783 .65173 m
.6705 .6508 L
.66453 .65219 L
.66183 .65283 L
.66783 .65173 L
s
.67383 .65063 m
.67649 .64941 L
.6705 .6508 L
.66783 .65173 L
.67383 .65063 L
F
.67383 .65063 m
.67649 .64941 L
.6705 .6508 L
.66783 .65173 L
.67383 .65063 L
s
0 .026 .026 .974 k
.67986 .64953 m
.68249 .64801 L
.67649 .64941 L
.67383 .65063 L
.67986 .64953 L
F
0 g
.67986 .64953 m
.68249 .64801 L
.67649 .64941 L
.67383 .65063 L
.67986 .64953 L
s
0 .075 .075 .925 k
.68591 .6484 m
.68849 .6466 L
.68249 .64801 L
.67986 .64953 L
.68591 .6484 L
F
0 g
.68591 .6484 m
.68849 .6466 L
.68249 .64801 L
.67986 .64953 L
.68591 .6484 L
s
0 .119 .119 .881 k
.69197 .64726 m
.69453 .64518 L
.68849 .6466 L
.68591 .6484 L
.69197 .64726 L
F
0 g
.69197 .64726 m
.69453 .64518 L
.68849 .6466 L
.68591 .6484 L
.69197 .64726 L
s
0 .157 .157 .843 k
.69804 .64612 m
.70057 .64374 L
.69453 .64518 L
.69197 .64726 L
.69804 .64612 L
F
0 g
.69804 .64612 m
.70057 .64374 L
.69453 .64518 L
.69197 .64726 L
.69804 .64612 L
s
0 .189 .189 .811 k
.70414 .64495 m
.70662 .6423 L
.70057 .64374 L
.69804 .64612 L
.70414 .64495 L
F
0 g
.70414 .64495 m
.70662 .6423 L
.70057 .64374 L
.69804 .64612 L
.70414 .64495 L
s
0 .216 .216 .784 k
.71025 .64374 m
.7127 .64083 L
.70662 .6423 L
.70414 .64495 L
.71025 .64374 L
F
0 g
.71025 .64374 m
.7127 .64083 L
.70662 .6423 L
.70414 .64495 L
.71025 .64374 L
s
0 .237 .237 .763 k
.71637 .64249 m
.71879 .63933 L
.7127 .64083 L
.71025 .64374 L
.71637 .64249 L
F
0 g
.71637 .64249 m
.71879 .63933 L
.7127 .64083 L
.71025 .64374 L
.71637 .64249 L
s
0 .248 .248 .752 k
.7225 .64113 m
.72489 .63775 L
.71879 .63933 L
.71637 .64249 L
.7225 .64113 L
F
0 g
.7225 .64113 m
.72489 .63775 L
.71879 .63933 L
.71637 .64249 L
.7225 .64113 L
s
0 .159 .159 .841 k
.7286 .6388 m
.73096 .63552 L
.72489 .63775 L
.7225 .64113 L
.7286 .6388 L
F
0 g
.7286 .6388 m
.73096 .63552 L
.72489 .63775 L
.7225 .64113 L
.7286 .6388 L
s
0 .098 .098 .902 k
.73469 .63603 m
.73704 .63302 L
.73096 .63552 L
.7286 .6388 L
.73469 .63603 L
F
0 g
.73469 .63603 m
.73704 .63302 L
.73096 .63552 L
.7286 .6388 L
.73469 .63603 L
s
0 .059 .059 .941 k
.74077 .63321 m
.74312 .63045 L
.73704 .63302 L
.73469 .63603 L
.74077 .63321 L
F
0 g
.74077 .63321 m
.74312 .63045 L
.73704 .63302 L
.73469 .63603 L
.74077 .63321 L
s
0 .017 .017 .983 k
.74687 .63035 m
.74922 .62788 L
.74312 .63045 L
.74077 .63321 L
.74687 .63035 L
F
0 g
.74687 .63035 m
.74922 .62788 L
.74312 .63045 L
.74077 .63321 L
.74687 .63035 L
s
.75298 .62745 m
.75532 .62527 L
.74922 .62788 L
.74687 .63035 L
.75298 .62745 L
F
.75298 .62745 m
.75532 .62527 L
.74922 .62788 L
.74687 .63035 L
.75298 .62745 L
s
.75911 .62453 m
.76144 .62265 L
.75532 .62527 L
.75298 .62745 L
.75911 .62453 L
F
.75911 .62453 m
.76144 .62265 L
.75532 .62527 L
.75298 .62745 L
.75911 .62453 L
s
.76524 .62159 m
.76757 .62002 L
.76144 .62265 L
.75911 .62453 L
.76524 .62159 L
F
.76524 .62159 m
.76757 .62002 L
.76144 .62265 L
.75911 .62453 L
.76524 .62159 L
s
.77137 .61865 m
.77371 .61738 L
.76757 .62002 L
.76524 .62159 L
.77137 .61865 L
F
.77137 .61865 m
.77371 .61738 L
.76757 .62002 L
.76524 .62159 L
.77137 .61865 L
s
.77753 .61569 m
.77987 .61472 L
.77371 .61738 L
.77137 .61865 L
.77753 .61569 L
F
.77753 .61569 m
.77987 .61472 L
.77371 .61738 L
.77137 .61865 L
.77753 .61569 L
s
.469 0 .106 .212 k
.78369 .61273 m
.78602 .61207 L
.77987 .61472 L
.77753 .61569 L
.78369 .61273 L
F
0 g
.78369 .61273 m
.78602 .61207 L
.77987 .61472 L
.77753 .61569 L
.78369 .61273 L
s
.454 0 .086 .164 k
.78986 .60975 m
.7922 .6094 L
.78602 .61207 L
.78369 .61273 L
.78986 .60975 L
F
0 g
.78986 .60975 m
.7922 .6094 L
.78602 .61207 L
.78369 .61273 L
.78986 .60975 L
s
.435 0 .066 .123 k
.79604 .60678 m
.79839 .60673 L
.7922 .6094 L
.78986 .60975 L
.79604 .60678 L
F
0 g
.79604 .60678 m
.79839 .60673 L
.7922 .6094 L
.78986 .60975 L
.79604 .60678 L
s
.41 0 .044 .093 k
.80224 .6038 m
.80459 .60406 L
.79839 .60673 L
.79604 .60678 L
.80224 .6038 L
F
0 g
.80224 .6038 m
.80459 .60406 L
.79839 .60673 L
.79604 .60678 L
.80224 .6038 L
s
.381 0 .022 .073 k
.80844 .6008 m
.8108 .60137 L
.80459 .60406 L
.80224 .6038 L
.80844 .6008 L
F
0 g
.80844 .6008 m
.8108 .60137 L
.80459 .60406 L
.80224 .6038 L
.80844 .6008 L
s
.349 0 .001 .063 k
.81466 .5978 m
.81703 .59868 L
.8108 .60137 L
.80844 .6008 L
.81466 .5978 L
F
0 g
.81466 .5978 m
.81703 .59868 L
.8108 .60137 L
.80844 .6008 L
.81466 .5978 L
s
.335 .018 0 .043 k
.82088 .5948 m
.82327 .59599 L
.81703 .59868 L
.81466 .5978 L
.82088 .5948 L
F
0 g
.82088 .5948 m
.82327 .59599 L
.81703 .59868 L
.81466 .5978 L
.82088 .5948 L
s
.32 .036 0 .031 k
.82712 .59178 m
.82951 .59329 L
.82327 .59599 L
.82088 .5948 L
.82712 .59178 L
F
0 g
.82712 .59178 m
.82951 .59329 L
.82327 .59599 L
.82088 .5948 L
.82712 .59178 L
s
.305 .053 0 .026 k
.83337 .58878 m
.83577 .59059 L
.82951 .59329 L
.82712 .59178 L
.83337 .58878 L
F
0 g
.83337 .58878 m
.83577 .59059 L
.82951 .59329 L
.82712 .59178 L
.83337 .58878 L
s
.29 .068 0 .026 k
.83963 .58575 m
.84205 .58787 L
.83577 .59059 L
.83337 .58878 L
.83963 .58575 L
F
0 g
.83963 .58575 m
.84205 .58787 L
.83577 .59059 L
.83337 .58878 L
.83963 .58575 L
s
.275 .081 0 .031 k
.84591 .58273 m
.84833 .58515 L
.84205 .58787 L
.83963 .58575 L
.84591 .58273 L
F
0 g
.84591 .58273 m
.84833 .58515 L
.84205 .58787 L
.83963 .58575 L
.84591 .58273 L
s
.26 .092 0 .039 k
.85219 .5797 m
.85463 .58244 L
.84833 .58515 L
.84591 .58273 L
.85219 .5797 L
F
0 g
.85219 .5797 m
.85463 .58244 L
.84833 .58515 L
.84591 .58273 L
.85219 .5797 L
s
.245 .102 0 .049 k
.85849 .57666 m
.86094 .5797 L
.85463 .58244 L
.85219 .5797 L
.85849 .57666 L
F
0 g
.85849 .57666 m
.86094 .5797 L
.85463 .58244 L
.85219 .5797 L
.85849 .57666 L
s
.232 .111 0 .06 k
.86479 .57362 m
.86726 .57697 L
.86094 .5797 L
.85849 .57666 L
.86479 .57362 L
F
0 g
.86479 .57362 m
.86726 .57697 L
.86094 .5797 L
.85849 .57666 L
.86479 .57362 L
s
.22 .119 0 .072 k
.8711 .57058 m
.8736 .57424 L
.86726 .57697 L
.86479 .57362 L
.8711 .57058 L
F
0 g
.8711 .57058 m
.8736 .57424 L
.86726 .57697 L
.86479 .57362 L
.8711 .57058 L
s
.207 .125 0 .085 k
.87743 .56752 m
.87995 .5715 L
.8736 .57424 L
.8711 .57058 L
.87743 .56752 L
F
0 g
.87743 .56752 m
.87995 .5715 L
.8736 .57424 L
.8711 .57058 L
.87743 .56752 L
s
.162 .121 0 .115 k
.3094 .75257 m
.31274 .75606 L
.30753 .75865 L
.30415 .75545 L
.3094 .75257 L
F
0 g
.3094 .75257 m
.31274 .75606 L
.30753 .75865 L
.30415 .75545 L
.3094 .75257 L
s
.155 .127 0 .125 k
.31464 .7497 m
.31797 .75348 L
.31274 .75606 L
.3094 .75257 L
.31464 .7497 L
F
0 g
.31464 .7497 m
.31797 .75348 L
.31274 .75606 L
.3094 .75257 L
.31464 .7497 L
s
.148 .131 0 .136 k
.31991 .74681 m
.3232 .75088 L
.31797 .75348 L
.31464 .7497 L
.31991 .74681 L
F
0 g
.31991 .74681 m
.3232 .75088 L
.31797 .75348 L
.31464 .7497 L
.31991 .74681 L
s
.141 .135 0 .146 k
.32517 .74393 m
.32844 .74828 L
.3232 .75088 L
.31991 .74681 L
.32517 .74393 L
F
0 g
.32517 .74393 m
.32844 .74828 L
.3232 .75088 L
.31991 .74681 L
.32517 .74393 L
s
.135 .139 0 .156 k
.33044 .74103 m
.33369 .74569 L
.32844 .74828 L
.32517 .74393 L
.33044 .74103 L
F
0 g
.33044 .74103 m
.33369 .74569 L
.32844 .74828 L
.32517 .74393 L
.33044 .74103 L
s
.129 .143 0 .165 k
.33572 .73814 m
.33895 .74308 L
.33369 .74569 L
.33044 .74103 L
.33572 .73814 L
F
0 g
.33572 .73814 m
.33895 .74308 L
.33369 .74569 L
.33044 .74103 L
.33572 .73814 L
s
.124 .146 0 .174 k
.34101 .73524 m
.34421 .74048 L
.33895 .74308 L
.33572 .73814 L
.34101 .73524 L
F
0 g
.34101 .73524 m
.34421 .74048 L
.33895 .74308 L
.33572 .73814 L
.34101 .73524 L
s
.118 .148 0 .183 k
.3463 .73233 m
.34949 .73787 L
.34421 .74048 L
.34101 .73524 L
.3463 .73233 L
F
0 g
.3463 .73233 m
.34949 .73787 L
.34421 .74048 L
.34101 .73524 L
.3463 .73233 L
s
.114 .151 0 .191 k
.3516 .72941 m
.35477 .73524 L
.34949 .73787 L
.3463 .73233 L
.3516 .72941 L
F
0 g
.3516 .72941 m
.35477 .73524 L
.34949 .73787 L
.3463 .73233 L
.3516 .72941 L
s
.11 .154 0 .198 k
.35691 .72651 m
.36006 .73262 L
.35477 .73524 L
.3516 .72941 L
.35691 .72651 L
F
0 g
.35691 .72651 m
.36006 .73262 L
.35477 .73524 L
.3516 .72941 L
.35691 .72651 L
s
.105 .155 0 .206 k
.36223 .72359 m
.36536 .73 L
.36006 .73262 L
.35691 .72651 L
.36223 .72359 L
F
0 g
.36223 .72359 m
.36536 .73 L
.36006 .73262 L
.35691 .72651 L
.36223 .72359 L
s
.102 .158 0 .213 k
.36756 .72067 m
.37067 .72737 L
.36536 .73 L
.36223 .72359 L
.36756 .72067 L
F
0 g
.36756 .72067 m
.37067 .72737 L
.36536 .73 L
.36223 .72359 L
.36756 .72067 L
s
.099 .16 0 .219 k
.3729 .71775 m
.37599 .72474 L
.37067 .72737 L
.36756 .72067 L
.3729 .71775 L
F
0 g
.3729 .71775 m
.37599 .72474 L
.37067 .72737 L
.36756 .72067 L
.3729 .71775 L
s
.095 .161 0 .226 k
.37824 .71481 m
.38132 .72211 L
.37599 .72474 L
.3729 .71775 L
.37824 .71481 L
F
0 g
.37824 .71481 m
.38132 .72211 L
.37599 .72474 L
.3729 .71775 L
.37824 .71481 L
s
.092 .163 0 .232 k
.38358 .71189 m
.38666 .71946 L
.38132 .72211 L
.37824 .71481 L
.38358 .71189 L
F
0 g
.38358 .71189 m
.38666 .71946 L
.38132 .72211 L
.37824 .71481 L
.38358 .71189 L
s
.088 .164 0 .238 k
.38894 .70896 m
.39199 .71682 L
.38666 .71946 L
.38358 .71189 L
.38894 .70896 L
F
0 g
.38894 .70896 m
.39199 .71682 L
.38666 .71946 L
.38358 .71189 L
.38894 .70896 L
s
.086 .166 0 .243 k
.39431 .70602 m
.39735 .71418 L
.39199 .71682 L
.38894 .70896 L
.39431 .70602 L
F
0 g
.39431 .70602 m
.39735 .71418 L
.39199 .71682 L
.38894 .70896 L
.39431 .70602 L
s
.084 .168 0 .248 k
.39968 .7031 m
.40271 .71154 L
.39735 .71418 L
.39431 .70602 L
.39968 .7031 L
F
0 g
.39968 .7031 m
.40271 .71154 L
.39735 .71418 L
.39431 .70602 L
.39968 .7031 L
s
.082 .169 0 .253 k
.40506 .70017 m
.40808 .7089 L
.40271 .71154 L
.39968 .7031 L
.40506 .70017 L
F
0 g
.40506 .70017 m
.40808 .7089 L
.40271 .71154 L
.39968 .7031 L
.40506 .70017 L
s
.079 .17 0 .258 k
.41045 .69726 m
.41346 .70627 L
.40808 .7089 L
.40506 .70017 L
.41045 .69726 L
F
0 g
.41045 .69726 m
.41346 .70627 L
.40808 .7089 L
.40506 .70017 L
.41045 .69726 L
s
.078 .172 0 .262 k
.41584 .69437 m
.41884 .70364 L
.41346 .70627 L
.41045 .69726 L
.41584 .69437 L
F
0 g
.41584 .69437 m
.41884 .70364 L
.41346 .70627 L
.41045 .69726 L
.41584 .69437 L
s
.077 .174 0 .266 k
.42125 .69149 m
.42423 .70104 L
.41884 .70364 L
.41584 .69437 L
.42125 .69149 L
F
0 g
.42125 .69149 m
.42423 .70104 L
.41884 .70364 L
.41584 .69437 L
.42125 .69149 L
s
.076 .175 0 .27 k
.42666 .68866 m
.42964 .69847 L
.42423 .70104 L
.42125 .69149 L
.42666 .68866 L
F
0 g
.42666 .68866 m
.42964 .69847 L
.42423 .70104 L
.42125 .69149 L
.42666 .68866 L
s
.077 .178 0 .273 k
.43207 .68591 m
.43505 .69595 L
.42964 .69847 L
.42666 .68866 L
.43207 .68591 L
F
0 g
.43207 .68591 m
.43505 .69595 L
.42964 .69847 L
.42666 .68866 L
.43207 .68591 L
s
.091 .189 0 .274 k
.43748 .68366 m
.44046 .69382 L
.43505 .69595 L
.43207 .68591 L
.43748 .68366 L
F
0 g
.43748 .68366 m
.44046 .69382 L
.43505 .69595 L
.43207 .68591 L
.43748 .68366 L
s
.134 .217 0 .269 k
.44286 .68266 m
.44586 .69261 L
.44046 .69382 L
.43748 .68366 L
.44286 .68266 L
F
0 g
.44286 .68266 m
.44586 .69261 L
.44046 .69382 L
.43748 .68366 L
.44286 .68266 L
s
.141 .22 0 .265 k
.44826 .68177 m
.45126 .6915 L
.44586 .69261 L
.44286 .68266 L
.44826 .68177 L
F
0 g
.44826 .68177 m
.45126 .6915 L
.44586 .69261 L
.44286 .68266 L
.44826 .68177 L
s
.147 .222 0 .261 k
.45367 .68094 m
.45668 .69043 L
.45126 .6915 L
.44826 .68177 L
.45367 .68094 L
F
0 g
.45367 .68094 m
.45668 .69043 L
.45126 .6915 L
.44826 .68177 L
.45367 .68094 L
s
.152 .223 0 .256 k
.45909 .68015 m
.46211 .68938 L
.45668 .69043 L
.45367 .68094 L
.45909 .68015 L
F
0 g
.45909 .68015 m
.46211 .68938 L
.45668 .69043 L
.45367 .68094 L
.45909 .68015 L
s
.158 .224 0 .251 k
.46453 .67937 m
.46756 .68835 L
.46211 .68938 L
.45909 .68015 L
.46453 .67937 L
F
0 g
.46453 .67937 m
.46756 .68835 L
.46211 .68938 L
.45909 .68015 L
.46453 .67937 L
s
.163 .224 0 .246 k
.46998 .67861 m
.47303 .68733 L
.46756 .68835 L
.46453 .67937 L
.46998 .67861 L
F
0 g
.46998 .67861 m
.47303 .68733 L
.46756 .68835 L
.46453 .67937 L
.46998 .67861 L
s
.169 .225 0 .24 k
.47546 .67787 m
.47849 .68631 L
.47303 .68733 L
.46998 .67861 L
.47546 .67787 L
F
0 g
.47546 .67787 m
.47849 .68631 L
.47303 .68733 L
.46998 .67861 L
.47546 .67787 L
s
.175 .226 0 .234 k
.48094 .67712 m
.48399 .6853 L
.47849 .68631 L
.47546 .67787 L
.48094 .67712 L
F
0 g
.48094 .67712 m
.48399 .6853 L
.47849 .68631 L
.47546 .67787 L
.48094 .67712 L
s
.182 .227 0 .227 k
.48644 .67639 m
.4895 .68428 L
.48399 .6853 L
.48094 .67712 L
.48644 .67639 L
F
0 g
.48644 .67639 m
.4895 .68428 L
.48399 .6853 L
.48094 .67712 L
.48644 .67639 L
s
.187 .227 0 .221 k
.49196 .67565 m
.49501 .68327 L
.4895 .68428 L
.48644 .67639 L
.49196 .67565 L
F
0 g
.49196 .67565 m
.49501 .68327 L
.4895 .68428 L
.48644 .67639 L
.49196 .67565 L
s
.194 .227 0 .214 k
.49749 .67491 m
.50055 .68227 L
.49501 .68327 L
.49196 .67565 L
.49749 .67491 L
F
0 g
.49749 .67491 m
.50055 .68227 L
.49501 .68327 L
.49196 .67565 L
.49749 .67491 L
s
.202 .228 0 .206 k
.50304 .67418 m
.50609 .68125 L
.50055 .68227 L
.49749 .67491 L
.50304 .67418 L
F
0 g
.50304 .67418 m
.50609 .68125 L
.50055 .68227 L
.49749 .67491 L
.50304 .67418 L
s
.21 .228 0 .198 k
.5086 .67343 m
.51166 .68023 L
.50609 .68125 L
.50304 .67418 L
.5086 .67343 L
F
0 g
.5086 .67343 m
.51166 .68023 L
.50609 .68125 L
.50304 .67418 L
.5086 .67343 L
s
.218 .228 0 .19 k
.51418 .6727 m
.51724 .67921 L
.51166 .68023 L
.5086 .67343 L
.51418 .6727 L
F
0 g
.51418 .6727 m
.51724 .67921 L
.51166 .68023 L
.5086 .67343 L
.51418 .6727 L
s
.227 .229 0 .181 k
.51978 .67195 m
.52284 .67819 L
.51724 .67921 L
.51418 .6727 L
.51978 .67195 L
F
0 g
.51978 .67195 m
.52284 .67819 L
.51724 .67921 L
.51418 .6727 L
.51978 .67195 L
s
.238 .23 0 .171 k
.52538 .6712 m
.52845 .67717 L
.52284 .67819 L
.51978 .67195 L
.52538 .6712 L
F
0 g
.52538 .6712 m
.52845 .67717 L
.52284 .67819 L
.51978 .67195 L
.52538 .6712 L
s
.247 .229 0 .162 k
.53102 .67047 m
.53407 .67614 L
.52845 .67717 L
.52538 .6712 L
.53102 .67047 L
F
0 g
.53102 .67047 m
.53407 .67614 L
.52845 .67717 L
.52538 .6712 L
.53102 .67047 L
s
.259 .23 0 .151 k
.53666 .66971 m
.53972 .67512 L
.53407 .67614 L
.53102 .67047 L
.53666 .66971 L
F
0 g
.53666 .66971 m
.53972 .67512 L
.53407 .67614 L
.53102 .67047 L
.53666 .66971 L
s
.271 .23 0 .14 k
.54232 .66897 m
.54537 .67409 L
.53972 .67512 L
.53666 .66971 L
.54232 .66897 L
F
0 g
.54232 .66897 m
.54537 .67409 L
.53972 .67512 L
.53666 .66971 L
.54232 .66897 L
s
.285 .23 0 .128 k
.548 .66821 m
.55104 .67305 L
.54537 .67409 L
.54232 .66897 L
.548 .66821 L
F
0 g
.548 .66821 m
.55104 .67305 L
.54537 .67409 L
.54232 .66897 L
.548 .66821 L
s
.299 .23 0 .116 k
.55369 .66745 m
.55673 .67201 L
.55104 .67305 L
.548 .66821 L
.55369 .66745 L
F
0 g
.55369 .66745 m
.55673 .67201 L
.55104 .67305 L
.548 .66821 L
.55369 .66745 L
s
.313 .229 0 .104 k
.5594 .6667 m
.56243 .67097 L
.55673 .67201 L
.55369 .66745 L
.5594 .6667 L
F
0 g
.5594 .6667 m
.56243 .67097 L
.55673 .67201 L
.55369 .66745 L
.5594 .6667 L
s
.331 .229 0 .09 k
.56513 .66594 m
.56815 .66993 L
.56243 .67097 L
.5594 .6667 L
.56513 .66594 L
F
0 g
.56513 .66594 m
.56815 .66993 L
.56243 .67097 L
.5594 .6667 L
.56513 .66594 L
s
.348 .228 0 .077 k
.57087 .66518 m
.57388 .66889 L
.56815 .66993 L
.56513 .66594 L
.57087 .66518 L
F
0 g
.57087 .66518 m
.57388 .66889 L
.56815 .66993 L
.56513 .66594 L
.57087 .66518 L
s
.368 .227 0 .063 k
.57664 .66442 m
.57963 .66783 L
.57388 .66889 L
.57087 .66518 L
.57664 .66442 L
F
0 g
.57664 .66442 m
.57963 .66783 L
.57388 .66889 L
.57087 .66518 L
.57664 .66442 L
s
.389 .225 0 .049 k
.58241 .66365 m
.5854 .66678 L
.57963 .66783 L
.57664 .66442 L
.58241 .66365 L
F
0 g
.58241 .66365 m
.5854 .66678 L
.57963 .66783 L
.57664 .66442 L
.58241 .66365 L
s
.412 .222 0 .036 k
.5882 .66288 m
.59119 .66573 L
.5854 .66678 L
.58241 .66365 L
.5882 .66288 L
F
0 g
.5882 .66288 m
.59119 .66573 L
.5854 .66678 L
.58241 .66365 L
.5882 .66288 L
s
.436 .22 0 .023 k
.59402 .66211 m
.59698 .66467 L
.59119 .66573 L
.5882 .66288 L
.59402 .66211 L
F
0 g
.59402 .66211 m
.59698 .66467 L
.59119 .66573 L
.5882 .66288 L
.59402 .66211 L
s
.462 .215 0 .012 k
.59985 .66134 m
.60279 .66361 L
.59698 .66467 L
.59402 .66211 L
.59985 .66134 L
F
0 g
.59985 .66134 m
.60279 .66361 L
.59698 .66467 L
.59402 .66211 L
.59985 .66134 L
s
.489 .21 0 .004 k
.60569 .66057 m
.60862 .66254 L
.60279 .66361 L
.59985 .66134 L
.60569 .66057 L
F
0 g
.60569 .66057 m
.60862 .66254 L
.60279 .66361 L
.59985 .66134 L
.60569 .66057 L
s
.516 .201 0 .001 k
.61156 .65979 m
.61447 .66148 L
.60862 .66254 L
.60569 .66057 L
.61156 .65979 L
F
0 g
.61156 .65979 m
.61447 .66148 L
.60862 .66254 L
.60569 .66057 L
.61156 .65979 L
s
.544 .192 0 .002 k
.61744 .659 m
.62033 .66041 L
.61447 .66148 L
.61156 .65979 L
.61744 .659 L
F
0 g
.61744 .659 m
.62033 .66041 L
.61447 .66148 L
.61156 .65979 L
.61744 .659 L
s
.569 .18 0 .012 k
.62334 .65823 m
.62621 .65933 L
.62033 .66041 L
.61744 .659 L
.62334 .65823 L
F
0 g
.62334 .65823 m
.62621 .65933 L
.62033 .66041 L
.61744 .659 L
.62334 .65823 L
s
.592 .165 0 .031 k
.62925 .65744 m
.63211 .65827 L
.62621 .65933 L
.62334 .65823 L
.62925 .65744 L
F
0 g
.62925 .65744 m
.63211 .65827 L
.62621 .65933 L
.62334 .65823 L
.62925 .65744 L
s
.611 .148 0 .061 k
.63519 .65665 m
.63802 .65719 L
.63211 .65827 L
.62925 .65744 L
.63519 .65665 L
F
0 g
.63519 .65665 m
.63802 .65719 L
.63211 .65827 L
.62925 .65744 L
.63519 .65665 L
s
.624 .129 0 .103 k
.64114 .65587 m
.64394 .6561 L
.63802 .65719 L
.63519 .65665 L
.64114 .65587 L
F
0 g
.64114 .65587 m
.64394 .6561 L
.63802 .65719 L
.63519 .65665 L
.64114 .65587 L
s
.629 .107 0 .157 k
.64711 .65507 m
.64989 .65502 L
.64394 .6561 L
.64114 .65587 L
.64711 .65507 L
F
0 g
.64711 .65507 m
.64989 .65502 L
.64394 .6561 L
.64114 .65587 L
.64711 .65507 L
s
.626 .083 0 .222 k
.65309 .65427 m
.65585 .65393 L
.64989 .65502 L
.64711 .65507 L
.65309 .65427 L
F
0 g
.65309 .65427 m
.65585 .65393 L
.64989 .65502 L
.64711 .65507 L
.65309 .65427 L
s
.617 .06 0 .293 k
.6591 .65348 m
.66183 .65283 L
.65585 .65393 L
.65309 .65427 L
.6591 .65348 L
F
0 g
.6591 .65348 m
.66183 .65283 L
.65585 .65393 L
.65309 .65427 L
.6591 .65348 L
s
.66512 .65267 m
.66783 .65173 L
.66183 .65283 L
.6591 .65348 L
.66512 .65267 L
F
.66512 .65267 m
.66783 .65173 L
.66183 .65283 L
.6591 .65348 L
.66512 .65267 L
s
0 .026 .026 .974 k
.67117 .65187 m
.67383 .65063 L
.66783 .65173 L
.66512 .65267 L
.67117 .65187 L
F
0 g
.67117 .65187 m
.67383 .65063 L
.66783 .65173 L
.66512 .65267 L
.67117 .65187 L
s
0 .077 .077 .923 k
.67722 .65104 m
.67986 .64953 L
.67383 .65063 L
.67117 .65187 L
.67722 .65104 L
F
0 g
.67722 .65104 m
.67986 .64953 L
.67383 .65063 L
.67117 .65187 L
.67722 .65104 L
s
0 .123 .123 .877 k
.6833 .65021 m
.68591 .6484 L
.67986 .64953 L
.67722 .65104 L
.6833 .65021 L
F
0 g
.6833 .65021 m
.68591 .6484 L
.67986 .64953 L
.67722 .65104 L
.6833 .65021 L
s
0 .163 .163 .837 k
.68939 .64936 m
.69197 .64726 L
.68591 .6484 L
.6833 .65021 L
.68939 .64936 L
F
0 g
.68939 .64936 m
.69197 .64726 L
.68591 .6484 L
.6833 .65021 L
.68939 .64936 L
s
0 .197 .197 .803 k
.69551 .6485 m
.69804 .64612 L
.69197 .64726 L
.68939 .64936 L
.69551 .6485 L
F
0 g
.69551 .6485 m
.69804 .64612 L
.69197 .64726 L
.68939 .64936 L
.69551 .6485 L
s
0 .225 .225 .775 k
.70164 .64761 m
.70414 .64495 L
.69804 .64612 L
.69551 .6485 L
.70164 .64761 L
F
0 g
.70164 .64761 m
.70414 .64495 L
.69804 .64612 L
.69551 .6485 L
.70164 .64761 L
s
0 .248 .248 .752 k
.70778 .64667 m
.71025 .64374 L
.70414 .64495 L
.70164 .64761 L
.70778 .64667 L
F
0 g
.70778 .64667 m
.71025 .64374 L
.70414 .64495 L
.70164 .64761 L
.70778 .64667 L
s
0 .265 .265 .735 k
.71394 .64567 m
.71637 .64249 L
.71025 .64374 L
.70778 .64667 L
.71394 .64567 L
F
0 g
.71394 .64567 m
.71637 .64249 L
.71025 .64374 L
.70778 .64667 L
.71394 .64567 L
s
0 .272 .272 .728 k
.72011 .64454 m
.7225 .64113 L
.71637 .64249 L
.71394 .64567 L
.72011 .64454 L
F
0 g
.72011 .64454 m
.7225 .64113 L
.71637 .64249 L
.71394 .64567 L
.72011 .64454 L
s
0 .147 .147 .853 k
.72622 .64209 m
.7286 .6388 L
.7225 .64113 L
.72011 .64454 L
.72622 .64209 L
F
0 g
.72622 .64209 m
.7286 .6388 L
.7225 .64113 L
.72011 .64454 L
.72622 .64209 L
s
0 .068 .068 .932 k
.73232 .63908 m
.73469 .63603 L
.7286 .6388 L
.72622 .64209 L
.73232 .63908 L
F
0 g
.73232 .63908 m
.73469 .63603 L
.7286 .6388 L
.72622 .64209 L
.73232 .63908 L
s
0 .024 .024 .976 k
.73841 .63598 m
.74077 .63321 L
.73469 .63603 L
.73232 .63908 L
.73841 .63598 L
F
0 g
.73841 .63598 m
.74077 .63321 L
.73469 .63603 L
.73232 .63908 L
.73841 .63598 L
s
.74452 .63283 m
.74687 .63035 L
.74077 .63321 L
.73841 .63598 L
.74452 .63283 L
F
.74452 .63283 m
.74687 .63035 L
.74077 .63321 L
.73841 .63598 L
.74452 .63283 L
s
.75064 .62964 m
.75298 .62745 L
.74687 .63035 L
.74452 .63283 L
.75064 .62964 L
F
.75064 .62964 m
.75298 .62745 L
.74687 .63035 L
.74452 .63283 L
.75064 .62964 L
s
.75675 .62642 m
.75911 .62453 L
.75298 .62745 L
.75064 .62964 L
.75675 .62642 L
F
.75675 .62642 m
.75911 .62453 L
.75298 .62745 L
.75064 .62964 L
.75675 .62642 L
s
.76288 .62318 m
.76524 .62159 L
.75911 .62453 L
.75675 .62642 L
.76288 .62318 L
F
.76288 .62318 m
.76524 .62159 L
.75911 .62453 L
.75675 .62642 L
.76288 .62318 L
s
.76902 .61994 m
.77137 .61865 L
.76524 .62159 L
.76288 .62318 L
.76902 .61994 L
F
.76902 .61994 m
.77137 .61865 L
.76524 .62159 L
.76288 .62318 L
.76902 .61994 L
s
.77517 .61667 m
.77753 .61569 L
.77137 .61865 L
.76902 .61994 L
.77517 .61667 L
F
.77517 .61667 m
.77753 .61569 L
.77137 .61865 L
.76902 .61994 L
.77517 .61667 L
s
.451 0 .122 .182 k
.78133 .61339 m
.78369 .61273 L
.77753 .61569 L
.77517 .61667 L
.78133 .61339 L
F
0 g
.78133 .61339 m
.78369 .61273 L
.77753 .61569 L
.77517 .61667 L
.78133 .61339 L
s
.435 0 .102 .137 k
.7875 .61012 m
.78986 .60975 L
.78369 .61273 L
.78133 .61339 L
.7875 .61012 L
F
0 g
.7875 .61012 m
.78986 .60975 L
.78369 .61273 L
.78133 .61339 L
.7875 .61012 L
s
.413 0 .082 .1 k
.79368 .60682 m
.79604 .60678 L
.78986 .60975 L
.7875 .61012 L
.79368 .60682 L
F
0 g
.79368 .60682 m
.79604 .60678 L
.78986 .60975 L
.7875 .61012 L
.79368 .60682 L
s
.387 0 .06 .074 k
.79986 .60353 m
.80224 .6038 L
.79604 .60678 L
.79368 .60682 L
.79986 .60353 L
F
0 g
.79986 .60353 m
.80224 .6038 L
.79604 .60678 L
.79368 .60682 L
.79986 .60353 L
s
.358 0 .038 .057 k
.80606 .60022 m
.80844 .6008 L
.80224 .6038 L
.79986 .60353 L
.80606 .60022 L
F
0 g
.80606 .60022 m
.80844 .6008 L
.80224 .6038 L
.79986 .60353 L
.80606 .60022 L
s
.328 0 .018 .049 k
.81228 .59692 m
.81466 .5978 L
.80844 .6008 L
.80606 .60022 L
.81228 .59692 L
F
0 g
.81228 .59692 m
.81466 .5978 L
.80844 .6008 L
.80606 .60022 L
.81228 .59692 L
s
.298 .002 0 .048 k
.8185 .5936 m
.82088 .5948 L
.81466 .5978 L
.81228 .59692 L
.8185 .5936 L
F
0 g
.8185 .5936 m
.82088 .5948 L
.81466 .5978 L
.81228 .59692 L
.8185 .5936 L
s
.285 .021 0 .037 k
.82472 .59028 m
.82712 .59178 L
.82088 .5948 L
.8185 .5936 L
.82472 .59028 L
F
0 g
.82472 .59028 m
.82712 .59178 L
.82088 .5948 L
.8185 .5936 L
.82472 .59028 L
s
.272 .038 0 .033 k
.83096 .58696 m
.83337 .58878 L
.82712 .59178 L
.82472 .59028 L
.83096 .58696 L
F
0 g
.83096 .58696 m
.83337 .58878 L
.82712 .59178 L
.82472 .59028 L
.83096 .58696 L
s
.258 .053 0 .034 k
.83721 .58363 m
.83963 .58575 L
.83337 .58878 L
.83096 .58696 L
.83721 .58363 L
F
0 g
.83721 .58363 m
.83963 .58575 L
.83337 .58878 L
.83096 .58696 L
.83721 .58363 L
s
.243 .066 0 .04 k
.84346 .58029 m
.84591 .58273 L
.83963 .58575 L
.83721 .58363 L
.84346 .58029 L
F
0 g
.84346 .58029 m
.84591 .58273 L
.83963 .58575 L
.83721 .58363 L
.84346 .58029 L
s
.231 .078 0 .047 k
.84973 .57695 m
.85219 .5797 L
.84591 .58273 L
.84346 .58029 L
.84973 .57695 L
F
0 g
.84973 .57695 m
.85219 .5797 L
.84591 .58273 L
.84346 .58029 L
.84973 .57695 L
s
.218 .089 0 .057 k
.85602 .57361 m
.85849 .57666 L
.85219 .5797 L
.84973 .57695 L
.85602 .57361 L
F
0 g
.85602 .57361 m
.85849 .57666 L
.85219 .5797 L
.84973 .57695 L
.85602 .57361 L
s
.207 .098 0 .068 k
.8623 .57026 m
.86479 .57362 L
.85849 .57666 L
.85602 .57361 L
.8623 .57026 L
F
0 g
.8623 .57026 m
.86479 .57362 L
.85849 .57666 L
.85602 .57361 L
.8623 .57026 L
s
.196 .106 0 .079 k
.8686 .5669 m
.8711 .57058 L
.86479 .57362 L
.8623 .57026 L
.8686 .5669 L
F
0 g
.8686 .5669 m
.8711 .57058 L
.86479 .57362 L
.8623 .57026 L
.8686 .5669 L
s
.186 .114 0 .091 k
.87491 .56353 m
.87743 .56752 L
.8711 .57058 L
.8686 .5669 L
.87491 .56353 L
F
0 g
.87491 .56353 m
.87743 .56752 L
.8711 .57058 L
.8686 .5669 L
.87491 .56353 L
s
.141 .111 0 .123 k
.30604 .74907 m
.3094 .75257 L
.30415 .75545 L
.30078 .75223 L
.30604 .74907 L
F
0 g
.30604 .74907 m
.3094 .75257 L
.30415 .75545 L
.30078 .75223 L
.30604 .74907 L
s
.135 .117 0 .133 k
.31131 .7459 m
.31464 .7497 L
.3094 .75257 L
.30604 .74907 L
.31131 .7459 L
F
0 g
.31131 .7459 m
.31464 .7497 L
.3094 .75257 L
.30604 .74907 L
.31131 .7459 L
s
.129 .122 0 .143 k
.31659 .74273 m
.31991 .74681 L
.31464 .7497 L
.31131 .7459 L
.31659 .74273 L
F
0 g
.31659 .74273 m
.31991 .74681 L
.31464 .7497 L
.31131 .7459 L
.31659 .74273 L
s
.123 .126 0 .153 k
.32189 .73954 m
.32517 .74393 L
.31991 .74681 L
.31659 .74273 L
.32189 .73954 L
F
0 g
.32189 .73954 m
.32517 .74393 L
.31991 .74681 L
.31659 .74273 L
.32189 .73954 L
s
.117 .13 0 .162 k
.32718 .73635 m
.33044 .74103 L
.32517 .74393 L
.32189 .73954 L
.32718 .73635 L
F
0 g
.32718 .73635 m
.33044 .74103 L
.32517 .74393 L
.32189 .73954 L
.32718 .73635 L
s
.112 .133 0 .171 k
.33248 .73317 m
.33572 .73814 L
.33044 .74103 L
.32718 .73635 L
.33248 .73317 L
F
0 g
.33248 .73317 m
.33572 .73814 L
.33044 .74103 L
.32718 .73635 L
.33248 .73317 L
s
.107 .136 0 .18 k
.33779 .72998 m
.34101 .73524 L
.33572 .73814 L
.33248 .73317 L
.33779 .72998 L
F
0 g
.33779 .72998 m
.34101 .73524 L
.33572 .73814 L
.33248 .73317 L
.33779 .72998 L
s
.103 .14 0 .188 k
.34311 .72679 m
.3463 .73233 L
.34101 .73524 L
.33779 .72998 L
.34311 .72679 L
F
0 g
.34311 .72679 m
.3463 .73233 L
.34101 .73524 L
.33779 .72998 L
.34311 .72679 L
s
.1 .143 0 .195 k
.34843 .72358 m
.3516 .72941 L
.3463 .73233 L
.34311 .72679 L
.34843 .72358 L
F
0 g
.34843 .72358 m
.3516 .72941 L
.3463 .73233 L
.34311 .72679 L
.34843 .72358 L
s
.095 .145 0 .203 k
.35376 .72037 m
.35691 .72651 L
.3516 .72941 L
.34843 .72358 L
.35376 .72037 L
F
0 g
.35376 .72037 m
.35691 .72651 L
.3516 .72941 L
.34843 .72358 L
.35376 .72037 L
s
.092 .148 0 .21 k
.35909 .71716 m
.36223 .72359 L
.35691 .72651 L
.35376 .72037 L
.35909 .71716 L
F
0 g
.35909 .71716 m
.36223 .72359 L
.35691 .72651 L
.35376 .72037 L
.35909 .71716 L
s
.088 .15 0 .217 k
.36444 .71396 m
.36756 .72067 L
.36223 .72359 L
.35909 .71716 L
.36444 .71396 L
F
0 g
.36444 .71396 m
.36756 .72067 L
.36223 .72359 L
.35909 .71716 L
.36444 .71396 L
s
.086 .152 0 .223 k
.36979 .71074 m
.3729 .71775 L
.36756 .72067 L
.36444 .71396 L
.36979 .71074 L
F
0 g
.36979 .71074 m
.3729 .71775 L
.36756 .72067 L
.36444 .71396 L
.36979 .71074 L
s
.083 .154 0 .229 k
.37514 .70753 m
.37824 .71481 L
.3729 .71775 L
.36979 .71074 L
.37514 .70753 L
F
0 g
.37514 .70753 m
.37824 .71481 L
.3729 .71775 L
.36979 .71074 L
.37514 .70753 L
s
.08 .156 0 .235 k
.38051 .7043 m
.38358 .71189 L
.37824 .71481 L
.37514 .70753 L
.38051 .7043 L
F
0 g
.38051 .7043 m
.38358 .71189 L
.37824 .71481 L
.37514 .70753 L
.38051 .7043 L
s
.078 .158 0 .24 k
.38589 .70108 m
.38894 .70896 L
.38358 .71189 L
.38051 .7043 L
.38589 .70108 L
F
0 g
.38589 .70108 m
.38894 .70896 L
.38358 .71189 L
.38051 .7043 L
.38589 .70108 L
s
.075 .159 0 .246 k
.39126 .69787 m
.39431 .70602 L
.38894 .70896 L
.38589 .70108 L
.39126 .69787 L
F
0 g
.39126 .69787 m
.39431 .70602 L
.38894 .70896 L
.38589 .70108 L
.39126 .69787 L
s
.073 .161 0 .251 k
.39664 .69465 m
.39968 .7031 L
.39431 .70602 L
.39126 .69787 L
.39664 .69465 L
F
0 g
.39664 .69465 m
.39968 .7031 L
.39431 .70602 L
.39126 .69787 L
.39664 .69465 L
s
.072 .163 0 .255 k
.40204 .69144 m
.40506 .70017 L
.39968 .7031 L
.39664 .69465 L
.40204 .69144 L
F
0 g
.40204 .69144 m
.40506 .70017 L
.39968 .7031 L
.39664 .69465 L
.40204 .69144 L
s
.07 .164 0 .26 k
.40743 .68825 m
.41045 .69726 L
.40506 .70017 L
.40204 .69144 L
.40743 .68825 L
F
0 g
.40743 .68825 m
.41045 .69726 L
.40506 .70017 L
.40204 .69144 L
.40743 .68825 L
s
.069 .166 0 .264 k
.41284 .68507 m
.41584 .69437 L
.41045 .69726 L
.40743 .68825 L
.41284 .68507 L
F
0 g
.41284 .68507 m
.41584 .69437 L
.41045 .69726 L
.40743 .68825 L
.41284 .68507 L
s
.068 .168 0 .268 k
.41825 .68193 m
.42125 .69149 L
.41584 .69437 L
.41284 .68507 L
.41825 .68193 L
F
0 g
.41825 .68193 m
.42125 .69149 L
.41584 .69437 L
.41284 .68507 L
.41825 .68193 L
s
.069 .171 0 .271 k
.42367 .67884 m
.42666 .68866 L
.42125 .69149 L
.41825 .68193 L
.42367 .67884 L
F
0 g
.42367 .67884 m
.42666 .68866 L
.42125 .69149 L
.41825 .68193 L
.42367 .67884 L
s
.07 .174 0 .274 k
.42909 .67585 m
.43207 .68591 L
.42666 .68866 L
.42367 .67884 L
.42909 .67585 L
F
0 g
.42909 .67585 m
.43207 .68591 L
.42666 .68866 L
.42367 .67884 L
.42909 .67585 L
s
.089 .187 0 .274 k
.43449 .6735 m
.43748 .68366 L
.43207 .68591 L
.42909 .67585 L
.43449 .6735 L
F
0 g
.43449 .6735 m
.43748 .68366 L
.43207 .68591 L
.42909 .67585 L
.43449 .6735 L
s
.141 .222 0 .268 k
.43987 .6727 m
.44286 .68266 L
.43748 .68366 L
.43449 .6735 L
.43987 .6727 L
F
0 g
.43987 .6727 m
.44286 .68266 L
.43748 .68366 L
.43449 .6735 L
.43987 .6727 L
s
.15 .226 0 .264 k
.44526 .67203 m
.44826 .68177 L
.44286 .68266 L
.43987 .6727 L
.44526 .67203 L
F
0 g
.44526 .67203 m
.44826 .68177 L
.44286 .68266 L
.43987 .6727 L
.44526 .67203 L
s
.156 .228 0 .26 k
.45065 .67145 m
.45367 .68094 L
.44826 .68177 L
.44526 .67203 L
.45065 .67145 L
F
0 g
.45065 .67145 m
.45367 .68094 L
.44826 .68177 L
.44526 .67203 L
.45065 .67145 L
s
.163 .23 0 .255 k
.45608 .6709 m
.45909 .68015 L
.45367 .68094 L
.45065 .67145 L
.45608 .6709 L
F
0 g
.45608 .6709 m
.45909 .68015 L
.45367 .68094 L
.45065 .67145 L
.45608 .6709 L
s
.169 .231 0 .25 k
.4615 .67039 m
.46453 .67937 L
.45909 .68015 L
.45608 .6709 L
.4615 .67039 L
F
0 g
.4615 .67039 m
.46453 .67937 L
.45909 .68015 L
.45608 .6709 L
.4615 .67039 L
s
.175 .232 0 .244 k
.46695 .66989 m
.46998 .67861 L
.46453 .67937 L
.4615 .67039 L
.46695 .66989 L
F
0 g
.46695 .66989 m
.46998 .67861 L
.46453 .67937 L
.4615 .67039 L
.46695 .66989 L
s
.182 .233 0 .238 k
.47242 .66942 m
.47546 .67787 L
.46998 .67861 L
.46695 .66989 L
.47242 .66942 L
F
0 g
.47242 .66942 m
.47546 .67787 L
.46998 .67861 L
.46695 .66989 L
.47242 .66942 L
s
.188 .234 0 .232 k
.47789 .66894 m
.48094 .67712 L
.47546 .67787 L
.47242 .66942 L
.47789 .66894 L
F
0 g
.47789 .66894 m
.48094 .67712 L
.47546 .67787 L
.47242 .66942 L
.47789 .66894 L
s
.195 .235 0 .225 k
.48339 .66847 m
.48644 .67639 L
.48094 .67712 L
.47789 .66894 L
.48339 .66847 L
F
0 g
.48339 .66847 m
.48644 .67639 L
.48094 .67712 L
.47789 .66894 L
.48339 .66847 L
s
.202 .235 0 .219 k
.48889 .66801 m
.49196 .67565 L
.48644 .67639 L
.48339 .66847 L
.48889 .66801 L
F
0 g
.48889 .66801 m
.49196 .67565 L
.48644 .67639 L
.48339 .66847 L
.48889 .66801 L
s
.21 .237 0 .211 k
.49442 .66754 m
.49749 .67491 L
.49196 .67565 L
.48889 .66801 L
.49442 .66754 L
F
0 g
.49442 .66754 m
.49749 .67491 L
.49196 .67565 L
.48889 .66801 L
.49442 .66754 L
s
.217 .237 0 .204 k
.49997 .66709 m
.50304 .67418 L
.49749 .67491 L
.49442 .66754 L
.49997 .66709 L
F
0 g
.49997 .66709 m
.50304 .67418 L
.49749 .67491 L
.49442 .66754 L
.49997 .66709 L
s
.226 .238 0 .196 k
.50553 .66663 m
.5086 .67343 L
.50304 .67418 L
.49997 .66709 L
.50553 .66663 L
F
0 g
.50553 .66663 m
.5086 .67343 L
.50304 .67418 L
.49997 .66709 L
.50553 .66663 L
s
.235 .239 0 .187 k
.51111 .66616 m
.51418 .6727 L
.5086 .67343 L
.50553 .66663 L
.51111 .66616 L
F
0 g
.51111 .66616 m
.51418 .6727 L
.5086 .67343 L
.50553 .66663 L
.51111 .66616 L
s
.245 .239 0 .178 k
.5167 .6657 m
.51978 .67195 L
.51418 .6727 L
.51111 .66616 L
.5167 .6657 L
F
0 g
.5167 .6657 m
.51978 .67195 L
.51418 .6727 L
.51111 .66616 L
.5167 .6657 L
s
.256 .24 0 .168 k
.52232 .66523 m
.52538 .6712 L
.51978 .67195 L
.5167 .6657 L
.52232 .66523 L
F
0 g
.52232 .66523 m
.52538 .6712 L
.51978 .67195 L
.5167 .6657 L
.52232 .66523 L
s
.267 .241 0 .158 k
.52795 .66477 m
.53102 .67047 L
.52538 .6712 L
.52232 .66523 L
.52795 .66477 L
F
0 g
.52795 .66477 m
.53102 .67047 L
.52538 .6712 L
.52232 .66523 L
.52795 .66477 L
s
.279 .241 0 .148 k
.5336 .6643 m
.53666 .66971 L
.53102 .67047 L
.52795 .66477 L
.5336 .6643 L
F
0 g
.5336 .6643 m
.53666 .66971 L
.53102 .67047 L
.52795 .66477 L
.5336 .6643 L
s
.293 .242 0 .136 k
.53926 .66383 m
.54232 .66897 L
.53666 .66971 L
.5336 .6643 L
.53926 .66383 L
F
0 g
.53926 .66383 m
.54232 .66897 L
.53666 .66971 L
.5336 .6643 L
.53926 .66383 L
s
.307 .242 0 .125 k
.54494 .66336 m
.548 .66821 L
.54232 .66897 L
.53926 .66383 L
.54494 .66336 L
F
0 g
.54494 .66336 m
.548 .66821 L
.54232 .66897 L
.53926 .66383 L
.54494 .66336 L
s
.323 .243 0 .112 k
.55064 .66288 m
.55369 .66745 L
.548 .66821 L
.54494 .66336 L
.55064 .66288 L
F
0 g
.55064 .66288 m
.55369 .66745 L
.548 .66821 L
.54494 .66336 L
.55064 .66288 L
s
.34 .244 0 .099 k
.55636 .66241 m
.5594 .6667 L
.55369 .66745 L
.55064 .66288 L
.55636 .66241 L
F
0 g
.55636 .66241 m
.5594 .6667 L
.55369 .66745 L
.55064 .66288 L
.55636 .66241 L
s
.357 .243 0 .086 k
.5621 .66194 m
.56513 .66594 L
.5594 .6667 L
.55636 .66241 L
.5621 .66194 L
F
0 g
.5621 .66194 m
.56513 .66594 L
.5594 .6667 L
.55636 .66241 L
.5621 .66194 L
s
.377 .243 0 .072 k
.56786 .66146 m
.57087 .66518 L
.56513 .66594 L
.5621 .66194 L
.56786 .66146 L
F
0 g
.56786 .66146 m
.57087 .66518 L
.56513 .66594 L
.5621 .66194 L
.56786 .66146 L
s
.398 .242 0 .059 k
.57362 .66098 m
.57664 .66442 L
.57087 .66518 L
.56786 .66146 L
.57362 .66098 L
F
0 g
.57362 .66098 m
.57664 .66442 L
.57087 .66518 L
.56786 .66146 L
.57362 .66098 L
s
.421 .241 0 .045 k
.57941 .6605 m
.58241 .66365 L
.57664 .66442 L
.57362 .66098 L
.57941 .6605 L
F
0 g
.57941 .6605 m
.58241 .66365 L
.57664 .66442 L
.57362 .66098 L
.57941 .6605 L
s
.446 .239 0 .032 k
.58522 .66002 m
.5882 .66288 L
.58241 .66365 L
.57941 .6605 L
.58522 .66002 L
F
0 g
.58522 .66002 m
.5882 .66288 L
.58241 .66365 L
.57941 .6605 L
.58522 .66002 L
s
.472 .237 0 .02 k
.59105 .65954 m
.59402 .66211 L
.5882 .66288 L
.58522 .66002 L
.59105 .65954 L
F
0 g
.59105 .65954 m
.59402 .66211 L
.5882 .66288 L
.58522 .66002 L
.59105 .65954 L
s
.5 .233 0 .01 k
.59689 .65905 m
.59985 .66134 L
.59402 .66211 L
.59105 .65954 L
.59689 .65905 L
F
0 g
.59689 .65905 m
.59985 .66134 L
.59402 .66211 L
.59105 .65954 L
.59689 .65905 L
s
.529 .227 0 .004 k
.60275 .65857 m
.60569 .66057 L
.59985 .66134 L
.59689 .65905 L
.60275 .65857 L
F
0 g
.60275 .65857 m
.60569 .66057 L
.59985 .66134 L
.59689 .65905 L
.60275 .65857 L
s
.558 .22 0 .002 k
.60864 .65808 m
.61156 .65979 L
.60569 .66057 L
.60275 .65857 L
.60864 .65808 L
F
0 g
.60864 .65808 m
.61156 .65979 L
.60569 .66057 L
.60275 .65857 L
.60864 .65808 L
s
.586 .211 0 .007 k
.61453 .65759 m
.61744 .659 L
.61156 .65979 L
.60864 .65808 L
.61453 .65759 L
F
0 g
.61453 .65759 m
.61744 .659 L
.61156 .65979 L
.60864 .65808 L
.61453 .65759 L
s
.612 .199 0 .02 k
.62045 .65711 m
.62334 .65823 L
.61744 .659 L
.61453 .65759 L
.62045 .65711 L
F
0 g
.62045 .65711 m
.62334 .65823 L
.61744 .659 L
.61453 .65759 L
.62045 .65711 L
s
.634 .183 0 .044 k
.62639 .65661 m
.62925 .65744 L
.62334 .65823 L
.62045 .65711 L
.62639 .65661 L
F
0 g
.62639 .65661 m
.62925 .65744 L
.62334 .65823 L
.62045 .65711 L
.62639 .65661 L
s
.651 .166 0 .079 k
.63235 .65612 m
.63519 .65665 L
.62925 .65744 L
.62639 .65661 L
.63235 .65612 L
F
0 g
.63235 .65612 m
.63519 .65665 L
.62925 .65744 L
.62639 .65661 L
.63235 .65612 L
s
.661 .145 0 .126 k
.63831 .65562 m
.64114 .65587 L
.63519 .65665 L
.63235 .65612 L
.63831 .65562 L
F
0 g
.63831 .65562 m
.64114 .65587 L
.63519 .65665 L
.63235 .65612 L
.63831 .65562 L
s
.664 .123 0 .184 k
.64431 .65513 m
.64711 .65507 L
.64114 .65587 L
.63831 .65562 L
.64431 .65513 L
F
0 g
.64431 .65513 m
.64711 .65507 L
.64114 .65587 L
.63831 .65562 L
.64431 .65513 L
s
.658 .1 0 .251 k
.65033 .65463 m
.65309 .65427 L
.64711 .65507 L
.64431 .65513 L
.65033 .65463 L
F
0 g
.65033 .65463 m
.65309 .65427 L
.64711 .65507 L
.64431 .65513 L
.65033 .65463 L
s
.65635 .65412 m
.6591 .65348 L
.65309 .65427 L
.65033 .65463 L
.65635 .65412 L
F
.65635 .65412 m
.6591 .65348 L
.65309 .65427 L
.65033 .65463 L
.65635 .65412 L
s
0 .027 .027 .973 k
.66241 .65361 m
.66512 .65267 L
.6591 .65348 L
.65635 .65412 L
.66241 .65361 L
F
0 g
.66241 .65361 m
.66512 .65267 L
.6591 .65348 L
.65635 .65412 L
.66241 .65361 L
s
0 .08 .08 .92 k
.66848 .65309 m
.67117 .65187 L
.66512 .65267 L
.66241 .65361 L
.66848 .65309 L
F
0 g
.66848 .65309 m
.67117 .65187 L
.66512 .65267 L
.66241 .65361 L
.66848 .65309 L
s
0 .127 .127 .873 k
.67457 .65257 m
.67722 .65104 L
.67117 .65187 L
.66848 .65309 L
.67457 .65257 L
F
0 g
.67457 .65257 m
.67722 .65104 L
.67117 .65187 L
.66848 .65309 L
.67457 .65257 L
s
0 .169 .169 .831 k
.68067 .65204 m
.6833 .65021 L
.67722 .65104 L
.67457 .65257 L
.68067 .65204 L
F
0 g
.68067 .65204 m
.6833 .65021 L
.67722 .65104 L
.67457 .65257 L
.68067 .65204 L
s
0 .205 .205 .795 k
.6868 .65148 m
.68939 .64936 L
.6833 .65021 L
.68067 .65204 L
.6868 .65148 L
F
0 g
.6868 .65148 m
.68939 .64936 L
.6833 .65021 L
.68067 .65204 L
.6868 .65148 L
s
0 .235 .235 .765 k
.69295 .65091 m
.69551 .6485 L
.68939 .64936 L
.6868 .65148 L
.69295 .65091 L
F
0 g
.69295 .65091 m
.69551 .6485 L
.68939 .64936 L
.6868 .65148 L
.69295 .65091 L
s
0 .26 .26 .74 k
.69911 .65029 m
.70164 .64761 L
.69551 .6485 L
.69295 .65091 L
.69911 .65029 L
F
0 g
.69911 .65029 m
.70164 .64761 L
.69551 .6485 L
.69295 .65091 L
.69911 .65029 L
s
0 .28 .28 .72 k
.70528 .64963 m
.70778 .64667 L
.70164 .64761 L
.69911 .65029 L
.70528 .64963 L
F
0 g
.70528 .64963 m
.70778 .64667 L
.70164 .64761 L
.69911 .65029 L
.70528 .64963 L
s
0 .293 .293 .707 k
.71149 .64889 m
.71394 .64567 L
.70778 .64667 L
.70528 .64963 L
.71149 .64889 L
F
0 g
.71149 .64889 m
.71394 .64567 L
.70778 .64667 L
.70528 .64963 L
.71149 .64889 L
s
0 .295 .295 .705 k
.71769 .64798 m
.72011 .64454 L
.71394 .64567 L
.71149 .64889 L
.71769 .64798 L
F
0 g
.71769 .64798 m
.72011 .64454 L
.71394 .64567 L
.71149 .64889 L
.71769 .64798 L
s
0 .134 .134 .866 k
.72381 .64541 m
.72622 .64209 L
.72011 .64454 L
.71769 .64798 L
.72381 .64541 L
F
0 g
.72381 .64541 m
.72622 .64209 L
.72011 .64454 L
.71769 .64798 L
.72381 .64541 L
s
0 .037 .037 .963 k
.72992 .64215 m
.73232 .63908 L
.72622 .64209 L
.72381 .64541 L
.72992 .64215 L
F
0 g
.72992 .64215 m
.73232 .63908 L
.72622 .64209 L
.72381 .64541 L
.72992 .64215 L
s
.73602 .63877 m
.73841 .63598 L
.73232 .63908 L
.72992 .64215 L
.73602 .63877 L
F
.73602 .63877 m
.73841 .63598 L
.73232 .63908 L
.72992 .64215 L
.73602 .63877 L
s
.74214 .63534 m
.74452 .63283 L
.73841 .63598 L
.73602 .63877 L
.74214 .63534 L
F
.74214 .63534 m
.74452 .63283 L
.73841 .63598 L
.73602 .63877 L
.74214 .63534 L
s
.74826 .63185 m
.75064 .62964 L
.74452 .63283 L
.74214 .63534 L
.74826 .63185 L
F
.74826 .63185 m
.75064 .62964 L
.74452 .63283 L
.74214 .63534 L
.74826 .63185 L
s
.75438 .62833 m
.75675 .62642 L
.75064 .62964 L
.74826 .63185 L
.75438 .62833 L
F
.75438 .62833 m
.75675 .62642 L
.75064 .62964 L
.74826 .63185 L
.75438 .62833 L
s
.76051 .62479 m
.76288 .62318 L
.75675 .62642 L
.75438 .62833 L
.76051 .62479 L
F
.76051 .62479 m
.76288 .62318 L
.75675 .62642 L
.75438 .62833 L
.76051 .62479 L
s
.76666 .62123 m
.76902 .61994 L
.76288 .62318 L
.76051 .62479 L
.76666 .62123 L
F
.76666 .62123 m
.76902 .61994 L
.76288 .62318 L
.76051 .62479 L
.76666 .62123 L
s
.445 0 .154 .204 k
.7728 .61765 m
.77517 .61667 L
.76902 .61994 L
.76666 .62123 L
.7728 .61765 L
F
0 g
.7728 .61765 m
.77517 .61667 L
.76902 .61994 L
.76666 .62123 L
.7728 .61765 L
s
.432 0 .137 .155 k
.77896 .61407 m
.78133 .61339 L
.77517 .61667 L
.7728 .61765 L
.77896 .61407 L
F
0 g
.77896 .61407 m
.78133 .61339 L
.77517 .61667 L
.7728 .61765 L
.77896 .61407 L
s
.414 0 .118 .113 k
.78512 .61047 m
.7875 .61012 L
.78133 .61339 L
.77896 .61407 L
.78512 .61047 L
F
0 g
.78512 .61047 m
.7875 .61012 L
.78133 .61339 L
.77896 .61407 L
.78512 .61047 L
s
.391 0 .097 .08 k
.7913 .60687 m
.79368 .60682 L
.7875 .61012 L
.78512 .61047 L
.7913 .60687 L
F
0 g
.7913 .60687 m
.79368 .60682 L
.7875 .61012 L
.78512 .61047 L
.7913 .60687 L
s
.365 0 .075 .057 k
.79749 .60326 m
.79986 .60353 L
.79368 .60682 L
.7913 .60687 L
.79749 .60326 L
F
0 g
.79749 .60326 m
.79986 .60353 L
.79368 .60682 L
.7913 .60687 L
.79749 .60326 L
s
.336 0 .054 .043 k
.80368 .59965 m
.80606 .60022 L
.79986 .60353 L
.79749 .60326 L
.80368 .59965 L
F
0 g
.80368 .59965 m
.80606 .60022 L
.79986 .60353 L
.79749 .60326 L
.80368 .59965 L
s
.306 0 .033 .038 k
.80988 .59603 m
.81228 .59692 L
.80606 .60022 L
.80368 .59965 L
.80988 .59603 L
F
0 g
.80988 .59603 m
.81228 .59692 L
.80606 .60022 L
.80368 .59965 L
.80988 .59603 L
s
.276 0 .013 .041 k
.81609 .5924 m
.8185 .5936 L
.81228 .59692 L
.80988 .59603 L
.81609 .5924 L
F
0 g
.81609 .5924 m
.8185 .5936 L
.81228 .59692 L
.80988 .59603 L
.81609 .5924 L
s
.251 .006 0 .045 k
.8223 .58877 m
.82472 .59028 L
.8185 .5936 L
.81609 .5924 L
.8223 .58877 L
F
0 g
.8223 .58877 m
.82472 .59028 L
.8185 .5936 L
.81609 .5924 L
.8223 .58877 L
s
.238 .022 0 .042 k
.82853 .58513 m
.83096 .58696 L
.82472 .59028 L
.8223 .58877 L
.82853 .58513 L
F
0 g
.82853 .58513 m
.83096 .58696 L
.82472 .59028 L
.8223 .58877 L
.82853 .58513 L
s
.227 .038 0 .043 k
.83477 .58149 m
.83721 .58363 L
.83096 .58696 L
.82853 .58513 L
.83477 .58149 L
F
0 g
.83477 .58149 m
.83721 .58363 L
.83096 .58696 L
.82853 .58513 L
.83477 .58149 L
s
.215 .052 0 .048 k
.84102 .57784 m
.84346 .58029 L
.83721 .58363 L
.83477 .58149 L
.84102 .57784 L
F
0 g
.84102 .57784 m
.84346 .58029 L
.83721 .58363 L
.83477 .58149 L
.84102 .57784 L
s
.203 .064 0 .056 k
.84727 .57419 m
.84973 .57695 L
.84346 .58029 L
.84102 .57784 L
.84727 .57419 L
F
0 g
.84727 .57419 m
.84973 .57695 L
.84346 .58029 L
.84102 .57784 L
.84727 .57419 L
s
.193 .076 0 .065 k
.85353 .57053 m
.85602 .57361 L
.84973 .57695 L
.84727 .57419 L
.85353 .57053 L
F
0 g
.85353 .57053 m
.85602 .57361 L
.84973 .57695 L
.84727 .57419 L
.85353 .57053 L
s
.182 .085 0 .076 k
.8598 .56687 m
.8623 .57026 L
.85602 .57361 L
.85353 .57053 L
.8598 .56687 L
F
0 g
.8598 .56687 m
.8623 .57026 L
.85602 .57361 L
.85353 .57053 L
.8598 .56687 L
s
.172 .094 0 .087 k
.86609 .5632 m
.8686 .5669 L
.8623 .57026 L
.8598 .56687 L
.86609 .5632 L
F
0 g
.86609 .5632 m
.8686 .5669 L
.8623 .57026 L
.8598 .56687 L
.86609 .5632 L
s
.164 .102 0 .098 k
.87237 .55953 m
.87491 .56353 L
.8686 .5669 L
.86609 .5632 L
.87237 .55953 L
F
0 g
.87237 .55953 m
.87491 .56353 L
.8686 .5669 L
.86609 .5632 L
.87237 .55953 L
s
.121 .102 0 .131 k
.30267 .74555 m
.30604 .74907 L
.30078 .75223 L
.29737 .74902 L
.30267 .74555 L
F
0 g
.30267 .74555 m
.30604 .74907 L
.30078 .75223 L
.29737 .74902 L
.30267 .74555 L
s
.115 .107 0 .141 k
.30797 .74209 m
.31131 .7459 L
.30604 .74907 L
.30267 .74555 L
.30797 .74209 L
F
0 g
.30797 .74209 m
.31131 .7459 L
.30604 .74907 L
.30267 .74555 L
.30797 .74209 L
s
.11 .112 0 .151 k
.31328 .73862 m
.31659 .74273 L
.31131 .7459 L
.30797 .74209 L
.31328 .73862 L
F
0 g
.31328 .73862 m
.31659 .74273 L
.31131 .7459 L
.30797 .74209 L
.31328 .73862 L
s
.105 .116 0 .16 k
.31859 .73515 m
.32189 .73954 L
.31659 .74273 L
.31328 .73862 L
.31859 .73515 L
F
0 g
.31859 .73515 m
.32189 .73954 L
.31659 .74273 L
.31328 .73862 L
.31859 .73515 L
s
.101 .121 0 .168 k
.32391 .73168 m
.32718 .73635 L
.32189 .73954 L
.31859 .73515 L
.32391 .73168 L
F
0 g
.32391 .73168 m
.32718 .73635 L
.32189 .73954 L
.31859 .73515 L
.32391 .73168 L
s
.096 .125 0 .177 k
.32924 .72819 m
.33248 .73317 L
.32718 .73635 L
.32391 .73168 L
.32924 .72819 L
F
0 g
.32924 .72819 m
.33248 .73317 L
.32718 .73635 L
.32391 .73168 L
.32924 .72819 L
s
.093 .128 0 .185 k
.33457 .72471 m
.33779 .72998 L
.33248 .73317 L
.32924 .72819 L
.33457 .72471 L
F
0 g
.33457 .72471 m
.33779 .72998 L
.33248 .73317 L
.32924 .72819 L
.33457 .72471 L
s
.089 .131 0 .193 k
.3399 .72122 m
.34311 .72679 L
.33779 .72998 L
.33457 .72471 L
.3399 .72122 L
F
0 g
.3399 .72122 m
.34311 .72679 L
.33779 .72998 L
.33457 .72471 L
.3399 .72122 L
s
.086 .135 0 .2 k
.34524 .71773 m
.34843 .72358 L
.34311 .72679 L
.3399 .72122 L
.34524 .71773 L
F
0 g
.34524 .71773 m
.34843 .72358 L
.34311 .72679 L
.3399 .72122 L
.34524 .71773 L
s
.082 .138 0 .207 k
.3506 .71423 m
.35376 .72037 L
.34843 .72358 L
.34524 .71773 L
.3506 .71423 L
F
0 g
.3506 .71423 m
.35376 .72037 L
.34843 .72358 L
.34524 .71773 L
.3506 .71423 L
s
.079 .14 0 .214 k
.35596 .71073 m
.35909 .71716 L
.35376 .72037 L
.3506 .71423 L
.35596 .71073 L
F
0 g
.35596 .71073 m
.35909 .71716 L
.35376 .72037 L
.3506 .71423 L
.35596 .71073 L
s
.077 .143 0 .22 k
.36131 .70722 m
.36444 .71396 L
.35909 .71716 L
.35596 .71073 L
.36131 .70722 L
F
0 g
.36131 .70722 m
.36444 .71396 L
.35909 .71716 L
.35596 .71073 L
.36131 .70722 L
s
.074 .146 0 .226 k
.36668 .70372 m
.36979 .71074 L
.36444 .71396 L
.36131 .70722 L
.36668 .70372 L
F
0 g
.36668 .70372 m
.36979 .71074 L
.36444 .71396 L
.36131 .70722 L
.36668 .70372 L
s
.072 .148 0 .232 k
.37205 .70021 m
.37514 .70753 L
.36979 .71074 L
.36668 .70372 L
.37205 .70021 L
F
0 g
.37205 .70021 m
.37514 .70753 L
.36979 .71074 L
.36668 .70372 L
.37205 .70021 L
s
.069 .149 0 .238 k
.37744 .6967 m
.38051 .7043 L
.37514 .70753 L
.37205 .70021 L
.37744 .6967 L
F
0 g
.37744 .6967 m
.38051 .7043 L
.37514 .70753 L
.37205 .70021 L
.37744 .6967 L
s
.067 .152 0 .243 k
.38282 .6932 m
.38589 .70108 L
.38051 .7043 L
.37744 .6967 L
.38282 .6932 L
F
0 g
.38282 .6932 m
.38589 .70108 L
.38051 .7043 L
.37744 .6967 L
.38282 .6932 L
s
.065 .154 0 .248 k
.38822 .68969 m
.39126 .69787 L
.38589 .70108 L
.38282 .6932 L
.38822 .68969 L
F
0 g
.38822 .68969 m
.39126 .69787 L
.38589 .70108 L
.38282 .6932 L
.38822 .68969 L
s
.064 .155 0 .253 k
.39361 .68619 m
.39664 .69465 L
.39126 .69787 L
.38822 .68969 L
.39361 .68619 L
F
0 g
.39361 .68619 m
.39664 .69465 L
.39126 .69787 L
.38822 .68969 L
.39361 .68619 L
s
.062 .157 0 .258 k
.39901 .6827 m
.40204 .69144 L
.39664 .69465 L
.39361 .68619 L
.39901 .6827 L
F
0 g
.39901 .6827 m
.40204 .69144 L
.39664 .69465 L
.39361 .68619 L
.39901 .6827 L
s
.061 .159 0 .262 k
.40442 .67923 m
.40743 .68825 L
.40204 .69144 L
.39901 .6827 L
.40442 .67923 L
F
0 g
.40442 .67923 m
.40743 .68825 L
.40204 .69144 L
.39901 .6827 L
.40442 .67923 L
s
.06 .161 0 .266 k
.40983 .67578 m
.41284 .68507 L
.40743 .68825 L
.40442 .67923 L
.40983 .67578 L
F
0 g
.40983 .67578 m
.41284 .68507 L
.40743 .68825 L
.40442 .67923 L
.40983 .67578 L
s
.059 .162 0 .27 k
.41526 .67237 m
.41825 .68193 L
.41284 .68507 L
.40983 .67578 L
.41526 .67237 L
F
0 g
.41526 .67237 m
.41825 .68193 L
.41284 .68507 L
.40983 .67578 L
.41526 .67237 L
s
.06 .165 0 .273 k
.42068 .66903 m
.42367 .67884 L
.41825 .68193 L
.41526 .67237 L
.42068 .66903 L
F
0 g
.42068 .66903 m
.42367 .67884 L
.41825 .68193 L
.41526 .67237 L
.42068 .66903 L
s
.062 .168 0 .276 k
.4261 .6658 m
.42909 .67585 L
.42367 .67884 L
.42068 .66903 L
.4261 .6658 L
F
0 g
.4261 .6658 m
.42909 .67585 L
.42367 .67884 L
.42068 .66903 L
.4261 .6658 L
s
.085 .185 0 .275 k
.43151 .66335 m
.43449 .6735 L
.42909 .67585 L
.4261 .6658 L
.43151 .66335 L
F
0 g
.43151 .66335 m
.43449 .6735 L
.42909 .67585 L
.4261 .6658 L
.43151 .66335 L
s
.149 .227 0 .267 k
.43688 .66274 m
.43987 .6727 L
.43449 .6735 L
.43151 .66335 L
.43688 .66274 L
F
0 g
.43688 .66274 m
.43987 .6727 L
.43449 .6735 L
.43151 .66335 L
.43688 .66274 L
s
.16 .232 0 .263 k
.44225 .6623 m
.44526 .67203 L
.43987 .6727 L
.43688 .66274 L
.44225 .6623 L
F
0 g
.44225 .6623 m
.44526 .67203 L
.43987 .6727 L
.43688 .66274 L
.44225 .6623 L
s
.168 .235 0 .258 k
.44765 .66195 m
.45065 .67145 L
.44526 .67203 L
.44225 .6623 L
.44765 .66195 L
F
0 g
.44765 .66195 m
.45065 .67145 L
.44526 .67203 L
.44225 .6623 L
.44765 .66195 L
s
.175 .237 0 .253 k
.45305 .66166 m
.45608 .6709 L
.45065 .67145 L
.44765 .66195 L
.45305 .66166 L
F
0 g
.45305 .66166 m
.45608 .6709 L
.45065 .67145 L
.44765 .66195 L
.45305 .66166 L
s
.181 .239 0 .248 k
.45847 .6614 m
.4615 .67039 L
.45608 .6709 L
.45305 .66166 L
.45847 .6614 L
F
0 g
.45847 .6614 m
.4615 .67039 L
.45608 .6709 L
.45305 .66166 L
.45847 .6614 L
s
.187 .239 0 .243 k
.46391 .66117 m
.46695 .66989 L
.4615 .67039 L
.45847 .6614 L
.46391 .66117 L
F
0 g
.46391 .66117 m
.46695 .66989 L
.4615 .67039 L
.45847 .6614 L
.46391 .66117 L
s
.194 .241 0 .237 k
.46936 .66096 m
.47242 .66942 L
.46695 .66989 L
.46391 .66117 L
.46936 .66096 L
F
0 g
.46936 .66096 m
.47242 .66942 L
.46695 .66989 L
.46391 .66117 L
.46936 .66096 L
s
.202 .243 0 .23 k
.47484 .66075 m
.47789 .66894 L
.47242 .66942 L
.46936 .66096 L
.47484 .66075 L
F
0 g
.47484 .66075 m
.47789 .66894 L
.47242 .66942 L
.46936 .66096 L
.47484 .66075 L
s
.209 .243 0 .224 k
.48032 .66055 m
.48339 .66847 L
.47789 .66894 L
.47484 .66075 L
.48032 .66055 L
F
0 g
.48032 .66055 m
.48339 .66847 L
.47789 .66894 L
.47484 .66075 L
.48032 .66055 L
s
.217 .244 0 .217 k
.48583 .66036 m
.48889 .66801 L
.48339 .66847 L
.48032 .66055 L
.48583 .66036 L
F
0 g
.48583 .66036 m
.48889 .66801 L
.48339 .66847 L
.48032 .66055 L
.48583 .66036 L
s
.225 .246 0 .209 k
.49135 .66017 m
.49442 .66754 L
.48889 .66801 L
.48583 .66036 L
.49135 .66017 L
F
0 g
.49135 .66017 m
.49442 .66754 L
.48889 .66801 L
.48583 .66036 L
.49135 .66017 L
s
.234 .247 0 .201 k
.4969 .65998 m
.49997 .66709 L
.49442 .66754 L
.49135 .66017 L
.4969 .65998 L
F
0 g
.4969 .65998 m
.49997 .66709 L
.49442 .66754 L
.49135 .66017 L
.4969 .65998 L
s
.243 .248 0 .193 k
.50245 .6598 m
.50553 .66663 L
.49997 .66709 L
.4969 .65998 L
.50245 .6598 L
F
0 g
.50245 .6598 m
.50553 .66663 L
.49997 .66709 L
.4969 .65998 L
.50245 .6598 L
s
.254 .249 0 .184 k
.50803 .65961 m
.51111 .66616 L
.50553 .66663 L
.50245 .6598 L
.50803 .65961 L
F
0 g
.50803 .65961 m
.51111 .66616 L
.50553 .66663 L
.50245 .6598 L
.50803 .65961 L
s
.264 .25 0 .175 k
.51363 .65942 m
.5167 .6657 L
.51111 .66616 L
.50803 .65961 L
.51363 .65942 L
F
0 g
.51363 .65942 m
.5167 .6657 L
.51111 .66616 L
.50803 .65961 L
.51363 .65942 L
s
.275 .251 0 .166 k
.51924 .65924 m
.52232 .66523 L
.5167 .6657 L
.51363 .65942 L
.51924 .65924 L
F
0 g
.51924 .65924 m
.52232 .66523 L
.5167 .6657 L
.51363 .65942 L
.51924 .65924 L
s
.288 .253 0 .155 k
.52487 .65905 m
.52795 .66477 L
.52232 .66523 L
.51924 .65924 L
.52487 .65905 L
F
0 g
.52487 .65905 m
.52795 .66477 L
.52232 .66523 L
.51924 .65924 L
.52487 .65905 L
s
.301 .254 0 .144 k
.53053 .65886 m
.5336 .6643 L
.52795 .66477 L
.52487 .65905 L
.53053 .65886 L
F
0 g
.53053 .65886 m
.5336 .6643 L
.52795 .66477 L
.52487 .65905 L
.53053 .65886 L
s
.315 .255 0 .133 k
.53619 .65868 m
.53926 .66383 L
.5336 .6643 L
.53053 .65886 L
.53619 .65868 L
F
0 g
.53619 .65868 m
.53926 .66383 L
.5336 .6643 L
.53053 .65886 L
.53619 .65868 L
s
.331 .256 0 .121 k
.54188 .65849 m
.54494 .66336 L
.53926 .66383 L
.53619 .65868 L
.54188 .65849 L
F
0 g
.54188 .65849 m
.54494 .66336 L
.53926 .66383 L
.53619 .65868 L
.54188 .65849 L
s
.347 .256 0 .109 k
.54759 .6583 m
.55064 .66288 L
.54494 .66336 L
.54188 .65849 L
.54759 .6583 L
F
0 g
.54759 .6583 m
.55064 .66288 L
.54494 .66336 L
.54188 .65849 L
.54759 .6583 L
s
.365 .257 0 .096 k
.55331 .65811 m
.55636 .66241 L
.55064 .66288 L
.54759 .6583 L
.55331 .65811 L
F
0 g
.55331 .65811 m
.55636 .66241 L
.55064 .66288 L
.54759 .6583 L
.55331 .65811 L
s
.386 .258 0 .082 k
.55906 .65792 m
.5621 .66194 L
.55636 .66241 L
.55331 .65811 L
.55906 .65792 L
F
0 g
.55906 .65792 m
.5621 .66194 L
.55636 .66241 L
.55331 .65811 L
.55906 .65792 L
s
.406 .258 0 .069 k
.56482 .65773 m
.56786 .66146 L
.5621 .66194 L
.55906 .65792 L
.56482 .65773 L
F
0 g
.56482 .65773 m
.56786 .66146 L
.5621 .66194 L
.55906 .65792 L
.56482 .65773 L
s
.43 .258 0 .055 k
.5706 .65754 m
.57362 .66098 L
.56786 .66146 L
.56482 .65773 L
.5706 .65754 L
F
0 g
.5706 .65754 m
.57362 .66098 L
.56786 .66146 L
.56482 .65773 L
.5706 .65754 L
s
.455 .257 0 .042 k
.57641 .65735 m
.57941 .6605 L
.57362 .66098 L
.5706 .65754 L
.57641 .65735 L
F
0 g
.57641 .65735 m
.57941 .6605 L
.57362 .66098 L
.5706 .65754 L
.57641 .65735 L
s
.482 .257 0 .029 k
.58222 .65715 m
.58522 .66002 L
.57941 .6605 L
.57641 .65735 L
.58222 .65715 L
F
0 g
.58222 .65715 m
.58522 .66002 L
.57941 .6605 L
.57641 .65735 L
.58222 .65715 L
s
.509 .254 0 .019 k
.58806 .65695 m
.59105 .65954 L
.58522 .66002 L
.58222 .65715 L
.58806 .65695 L
F
0 g
.58806 .65695 m
.59105 .65954 L
.58522 .66002 L
.58222 .65715 L
.58806 .65695 L
s
.539 .251 0 .01 k
.59392 .65676 m
.59689 .65905 L
.59105 .65954 L
.58806 .65695 L
.59392 .65676 L
F
0 g
.59392 .65676 m
.59689 .65905 L
.59105 .65954 L
.58806 .65695 L
.59392 .65676 L
s
.569 .246 0 .006 k
.5998 .65657 m
.60275 .65857 L
.59689 .65905 L
.59392 .65676 L
.5998 .65657 L
F
0 g
.5998 .65657 m
.60275 .65857 L
.59689 .65905 L
.59392 .65676 L
.5998 .65657 L
s
.599 .238 0 .007 k
.60569 .65637 m
.60864 .65808 L
.60275 .65857 L
.5998 .65657 L
.60569 .65637 L
F
0 g
.60569 .65637 m
.60864 .65808 L
.60275 .65857 L
.5998 .65657 L
.60569 .65637 L
s
.628 .229 0 .015 k
.61162 .65618 m
.61453 .65759 L
.60864 .65808 L
.60569 .65637 L
.61162 .65618 L
F
0 g
.61162 .65618 m
.61453 .65759 L
.60864 .65808 L
.60569 .65637 L
.61162 .65618 L
s
.653 .216 0 .033 k
.61755 .65598 m
.62045 .65711 L
.61453 .65759 L
.61162 .65618 L
.61755 .65598 L
F
0 g
.61755 .65598 m
.62045 .65711 L
.61453 .65759 L
.61162 .65618 L
.61755 .65598 L
s
.674 .201 0 .061 k
.62351 .65578 m
.62639 .65661 L
.62045 .65711 L
.61755 .65598 L
.62351 .65578 L
F
0 g
.62351 .65578 m
.62639 .65661 L
.62045 .65711 L
.61755 .65598 L
.62351 .65578 L
s
.69 .184 0 .1 k
.62949 .65558 m
.63235 .65612 L
.62639 .65661 L
.62351 .65578 L
.62949 .65558 L
F
0 g
.62949 .65558 m
.63235 .65612 L
.62639 .65661 L
.62351 .65578 L
.62949 .65558 L
s
.697 .162 0 .152 k
.63548 .65538 m
.63831 .65562 L
.63235 .65612 L
.62949 .65558 L
.63548 .65538 L
F
0 g
.63548 .65538 m
.63831 .65562 L
.63235 .65612 L
.62949 .65558 L
.63548 .65538 L
s
.695 .139 0 .214 k
.6415 .65518 m
.64431 .65513 L
.63831 .65562 L
.63548 .65538 L
.6415 .65518 L
F
0 g
.6415 .65518 m
.64431 .65513 L
.63831 .65562 L
.63548 .65538 L
.6415 .65518 L
s
.687 .115 0 .283 k
.64753 .65498 m
.65033 .65463 L
.64431 .65513 L
.6415 .65518 L
.64753 .65498 L
F
0 g
.64753 .65498 m
.65033 .65463 L
.64431 .65513 L
.6415 .65518 L
.64753 .65498 L
s
0 .028 .028 .972 k
.6536 .65477 m
.65635 .65412 L
.65033 .65463 L
.64753 .65498 L
.6536 .65477 L
F
0 g
.6536 .65477 m
.65635 .65412 L
.65033 .65463 L
.64753 .65498 L
.6536 .65477 L
s
0 .082 .082 .918 k
.65967 .65456 m
.66241 .65361 L
.65635 .65412 L
.6536 .65477 L
.65967 .65456 L
F
0 g
.65967 .65456 m
.66241 .65361 L
.65635 .65412 L
.6536 .65477 L
.65967 .65456 L
s
0 .131 .131 .869 k
.66577 .65434 m
.66848 .65309 L
.66241 .65361 L
.65967 .65456 L
.66577 .65434 L
F
0 g
.66577 .65434 m
.66848 .65309 L
.66241 .65361 L
.65967 .65456 L
.66577 .65434 L
s
0 .175 .175 .825 k
.67188 .65411 m
.67457 .65257 L
.66848 .65309 L
.66577 .65434 L
.67188 .65411 L
F
0 g
.67188 .65411 m
.67457 .65257 L
.66848 .65309 L
.66577 .65434 L
.67188 .65411 L
s
0 .213 .213 .787 k
.67803 .65387 m
.68067 .65204 L
.67457 .65257 L
.67188 .65411 L
.67803 .65387 L
F
0 g
.67803 .65387 m
.68067 .65204 L
.67457 .65257 L
.67188 .65411 L
.67803 .65387 L
s
0 .245 .245 .755 k
.68419 .65362 m
.6868 .65148 L
.68067 .65204 L
.67803 .65387 L
.68419 .65362 L
F
0 g
.68419 .65362 m
.6868 .65148 L
.68067 .65204 L
.67803 .65387 L
.68419 .65362 L
s
0 .272 .272 .728 k
.69037 .65332 m
.69295 .65091 L
.6868 .65148 L
.68419 .65362 L
.69037 .65332 L
F
0 g
.69037 .65332 m
.69295 .65091 L
.6868 .65148 L
.68419 .65362 L
.69037 .65332 L
s
0 .293 .293 .707 k
.69656 .653 m
.69911 .65029 L
.69295 .65091 L
.69037 .65332 L
.69656 .653 L
F
0 g
.69656 .653 m
.69911 .65029 L
.69295 .65091 L
.69037 .65332 L
.69656 .653 L
s
0 .31 .31 .69 k
.70278 .65261 m
.70528 .64963 L
.69911 .65029 L
.69656 .653 L
.70278 .65261 L
F
0 g
.70278 .65261 m
.70528 .64963 L
.69911 .65029 L
.69656 .653 L
.70278 .65261 L
s
0 .32 .32 .68 k
.70901 .65213 m
.71149 .64889 L
.70528 .64963 L
.70278 .65261 L
.70901 .65213 L
F
0 g
.70901 .65213 m
.71149 .64889 L
.70528 .64963 L
.70278 .65261 L
.70901 .65213 L
s
0 .318 .318 .682 k
.71524 .65145 m
.71769 .64798 L
.71149 .64889 L
.70901 .65213 L
.71524 .65145 L
F
0 g
.71524 .65145 m
.71769 .64798 L
.71149 .64889 L
.70901 .65213 L
.71524 .65145 L
s
0 .122 .122 .878 k
.72139 .64877 m
.72381 .64541 L
.71769 .64798 L
.71524 .65145 L
.72139 .64877 L
F
0 g
.72139 .64877 m
.72381 .64541 L
.71769 .64798 L
.71524 .65145 L
.72139 .64877 L
s
0 .005 .005 .995 k
.72751 .64525 m
.72992 .64215 L
.72381 .64541 L
.72139 .64877 L
.72751 .64525 L
F
0 g
.72751 .64525 m
.72992 .64215 L
.72381 .64541 L
.72139 .64877 L
.72751 .64525 L
s
.73362 .6416 m
.73602 .63877 L
.72992 .64215 L
.72751 .64525 L
.73362 .6416 L
F
.73362 .6416 m
.73602 .63877 L
.72992 .64215 L
.72751 .64525 L
.73362 .6416 L
s
.73973 .63786 m
.74214 .63534 L
.73602 .63877 L
.73362 .6416 L
.73973 .63786 L
F
.73973 .63786 m
.74214 .63534 L
.73602 .63877 L
.73362 .6416 L
.73973 .63786 L
s
.74586 .63408 m
.74826 .63185 L
.74214 .63534 L
.73973 .63786 L
.74586 .63408 L
F
.74586 .63408 m
.74826 .63185 L
.74214 .63534 L
.73973 .63786 L
.74586 .63408 L
s
.75199 .63024 m
.75438 .62833 L
.74826 .63185 L
.74586 .63408 L
.75199 .63024 L
F
.75199 .63024 m
.75438 .62833 L
.74826 .63185 L
.74586 .63408 L
.75199 .63024 L
s
.75812 .6264 m
.76051 .62479 L
.75438 .62833 L
.75199 .63024 L
.75812 .6264 L
F
.75812 .6264 m
.76051 .62479 L
.75438 .62833 L
.75199 .63024 L
.75812 .6264 L
s
.76426 .62253 m
.76666 .62123 L
.76051 .62479 L
.75812 .6264 L
.76426 .62253 L
F
.76426 .62253 m
.76666 .62123 L
.76051 .62479 L
.75812 .6264 L
.76426 .62253 L
s
.427 0 .168 .177 k
.77042 .61864 m
.7728 .61765 L
.76666 .62123 L
.76426 .62253 L
.77042 .61864 L
F
0 g
.77042 .61864 m
.7728 .61765 L
.76666 .62123 L
.76426 .62253 L
.77042 .61864 L
s
.411 0 .151 .131 k
.77657 .61475 m
.77896 .61407 L
.7728 .61765 L
.77042 .61864 L
.77657 .61475 L
F
0 g
.77657 .61475 m
.77896 .61407 L
.7728 .61765 L
.77042 .61864 L
.77657 .61475 L
s
.392 0 .131 .093 k
.78273 .61083 m
.78512 .61047 L
.77896 .61407 L
.77657 .61475 L
.78273 .61083 L
F
0 g
.78273 .61083 m
.78512 .61047 L
.77896 .61407 L
.77657 .61475 L
.78273 .61083 L
s
.369 0 .111 .063 k
.78891 .60692 m
.7913 .60687 L
.78512 .61047 L
.78273 .61083 L
.78891 .60692 L
F
0 g
.78891 .60692 m
.7913 .60687 L
.78512 .61047 L
.78273 .61083 L
.78891 .60692 L
s
.342 0 .089 .043 k
.79508 .603 m
.79749 .60326 L
.7913 .60687 L
.78891 .60692 L
.79508 .603 L
F
0 g
.79508 .603 m
.79749 .60326 L
.7913 .60687 L
.78891 .60692 L
.79508 .603 L
s
.314 0 .068 .032 k
.80128 .59907 m
.80368 .59965 L
.79749 .60326 L
.79508 .603 L
.80128 .59907 L
F
0 g
.80128 .59907 m
.80368 .59965 L
.79749 .60326 L
.79508 .603 L
.80128 .59907 L
s
.284 0 .047 .03 k
.80747 .59513 m
.80988 .59603 L
.80368 .59965 L
.80128 .59907 L
.80747 .59513 L
F
0 g
.80747 .59513 m
.80988 .59603 L
.80368 .59965 L
.80128 .59907 L
.80747 .59513 L
s
.256 0 .027 .034 k
.81367 .59119 m
.81609 .5924 L
.80988 .59603 L
.80747 .59513 L
.81367 .59119 L
F
0 g
.81367 .59119 m
.81609 .5924 L
.80988 .59603 L
.80747 .59513 L
.81367 .59119 L
s
.226 0 .008 .045 k
.81988 .58725 m
.8223 .58877 L
.81609 .5924 L
.81367 .59119 L
.81988 .58725 L
F
0 g
.81988 .58725 m
.8223 .58877 L
.81609 .5924 L
.81367 .59119 L
.81988 .58725 L
s
.207 .009 0 .051 k
.82609 .58329 m
.82853 .58513 L
.8223 .58877 L
.81988 .58725 L
.82609 .58329 L
F
0 g
.82609 .58329 m
.82853 .58513 L
.8223 .58877 L
.81988 .58725 L
.82609 .58329 L
s
.196 .024 0 .053 k
.83232 .57934 m
.83477 .58149 L
.82853 .58513 L
.82609 .58329 L
.83232 .57934 L
F
0 g
.83232 .57934 m
.83477 .58149 L
.82853 .58513 L
.82609 .58329 L
.83232 .57934 L
s
.186 .038 0 .058 k
.83855 .57538 m
.84102 .57784 L
.83477 .58149 L
.83232 .57934 L
.83855 .57538 L
F
0 g
.83855 .57538 m
.84102 .57784 L
.83477 .58149 L
.83232 .57934 L
.83855 .57538 L
s
.177 .051 0 .065 k
.8448 .57142 m
.84727 .57419 L
.84102 .57784 L
.83855 .57538 L
.8448 .57142 L
F
0 g
.8448 .57142 m
.84727 .57419 L
.84102 .57784 L
.83855 .57538 L
.8448 .57142 L
s
.167 .062 0 .074 k
.85104 .56744 m
.85353 .57053 L
.84727 .57419 L
.8448 .57142 L
.85104 .56744 L
F
0 g
.85104 .56744 m
.85353 .57053 L
.84727 .57419 L
.8448 .57142 L
.85104 .56744 L
s
.158 .073 0 .084 k
.8573 .56347 m
.8598 .56687 L
.85353 .57053 L
.85104 .56744 L
.8573 .56347 L
F
0 g
.8573 .56347 m
.8598 .56687 L
.85353 .57053 L
.85104 .56744 L
.8573 .56347 L
s
.15 .081 0 .095 k
.86356 .55949 m
.86609 .5632 L
.8598 .56687 L
.8573 .56347 L
.86356 .55949 L
F
0 g
.86356 .55949 m
.86609 .5632 L
.8598 .56687 L
.8573 .56347 L
.86356 .55949 L
s
.143 .09 0 .105 k
.86983 .55551 m
.87237 .55953 L
.86609 .5632 L
.86356 .55949 L
.86983 .55551 L
F
0 g
.86983 .55551 m
.87237 .55953 L
.86609 .5632 L
.86356 .55949 L
.86983 .55551 L
s
.101 .092 0 .14 k
.29928 .74202 m
.30267 .74555 L
.29737 .74902 L
.29396 .74578 L
.29928 .74202 L
F
0 g
.29928 .74202 m
.30267 .74555 L
.29737 .74902 L
.29396 .74578 L
.29928 .74202 L
s
.097 .098 0 .149 k
.30461 .73827 m
.30797 .74209 L
.30267 .74555 L
.29928 .74202 L
.30461 .73827 L
F
0 g
.30461 .73827 m
.30797 .74209 L
.30267 .74555 L
.29928 .74202 L
.30461 .73827 L
s
.092 .103 0 .158 k
.30995 .73451 m
.31328 .73862 L
.30797 .74209 L
.30461 .73827 L
.30995 .73451 L
F
0 g
.30995 .73451 m
.31328 .73862 L
.30797 .74209 L
.30461 .73827 L
.30995 .73451 L
s
.089 .109 0 .166 k
.31529 .73074 m
.31859 .73515 L
.31328 .73862 L
.30995 .73451 L
.31529 .73074 L
F
0 g
.31529 .73074 m
.31859 .73515 L
.31328 .73862 L
.30995 .73451 L
.31529 .73074 L
s
.085 .112 0 .175 k
.32063 .72697 m
.32391 .73168 L
.31859 .73515 L
.31529 .73074 L
.32063 .72697 L
F
0 g
.32063 .72697 m
.32391 .73168 L
.31859 .73515 L
.31529 .73074 L
.32063 .72697 L
s
.081 .116 0 .183 k
.32598 .7232 m
.32924 .72819 L
.32391 .73168 L
.32063 .72697 L
.32598 .7232 L
F
0 g
.32598 .7232 m
.32924 .72819 L
.32391 .73168 L
.32063 .72697 L
.32598 .7232 L
s
.078 .121 0 .19 k
.33134 .71942 m
.33457 .72471 L
.32924 .72819 L
.32598 .7232 L
.33134 .71942 L
F
0 g
.33134 .71942 m
.33457 .72471 L
.32924 .72819 L
.32598 .7232 L
.33134 .71942 L
s
.075 .124 0 .198 k
.33669 .71564 m
.3399 .72122 L
.33457 .72471 L
.33134 .71942 L
.33669 .71564 L
F
0 g
.33669 .71564 m
.3399 .72122 L
.33457 .72471 L
.33134 .71942 L
.33669 .71564 L
s
.072 .127 0 .205 k
.34206 .71186 m
.34524 .71773 L
.3399 .72122 L
.33669 .71564 L
.34206 .71186 L
F
0 g
.34206 .71186 m
.34524 .71773 L
.3399 .72122 L
.33669 .71564 L
.34206 .71186 L
s
.07 .131 0 .211 k
.34742 .70807 m
.3506 .71423 L
.34524 .71773 L
.34206 .71186 L
.34742 .70807 L
F
0 g
.34742 .70807 m
.3506 .71423 L
.34524 .71773 L
.34206 .71186 L
.34742 .70807 L
s
.067 .133 0 .218 k
.3528 .70428 m
.35596 .71073 L
.3506 .71423 L
.34742 .70807 L
.3528 .70428 L
F
0 g
.3528 .70428 m
.35596 .71073 L
.3506 .71423 L
.34742 .70807 L
.3528 .70428 L
s
.065 .136 0 .224 k
.35818 .70048 m
.36131 .70722 L
.35596 .71073 L
.3528 .70428 L
.35818 .70048 L
F
0 g
.35818 .70048 m
.36131 .70722 L
.35596 .71073 L
.3528 .70428 L
.35818 .70048 L
s
.062 .138 0 .23 k
.36357 .6967 m
.36668 .70372 L
.36131 .70722 L
.35818 .70048 L
.36357 .6967 L
F
0 g
.36357 .6967 m
.36668 .70372 L
.36131 .70722 L
.35818 .70048 L
.36357 .6967 L
s
.061 .141 0 .235 k
.36896 .69289 m
.37205 .70021 L
.36668 .70372 L
.36357 .6967 L
.36896 .69289 L
F
0 g
.36896 .69289 m
.37205 .70021 L
.36668 .70372 L
.36357 .6967 L
.36896 .69289 L
s
.058 .143 0 .241 k
.37435 .68909 m
.37744 .6967 L
.37205 .70021 L
.36896 .69289 L
.37435 .68909 L
F
0 g
.37435 .68909 m
.37744 .6967 L
.37205 .70021 L
.36896 .69289 L
.37435 .68909 L
s
.057 .145 0 .246 k
.37976 .6853 m
.38282 .6932 L
.37744 .6967 L
.37435 .68909 L
.37976 .6853 L
F
0 g
.37976 .6853 m
.38282 .6932 L
.37744 .6967 L
.37435 .68909 L
.37976 .6853 L
s
.055 .147 0 .251 k
.38516 .68151 m
.38822 .68969 L
.38282 .6932 L
.37976 .6853 L
.38516 .68151 L
F
0 g
.38516 .68151 m
.38822 .68969 L
.38282 .6932 L
.37976 .6853 L
.38516 .68151 L
s
.053 .149 0 .256 k
.39057 .67773 m
.39361 .68619 L
.38822 .68969 L
.38516 .68151 L
.39057 .67773 L
F
0 g
.39057 .67773 m
.39361 .68619 L
.38822 .68969 L
.38516 .68151 L
.39057 .67773 L
s
.053 .151 0 .26 k
.39599 .67396 m
.39901 .6827 L
.39361 .68619 L
.39057 .67773 L
.39599 .67396 L
F
0 g
.39599 .67396 m
.39901 .6827 L
.39361 .68619 L
.39057 .67773 L
.39599 .67396 L
s
.052 .153 0 .264 k
.40141 .6702 m
.40442 .67923 L
.39901 .6827 L
.39599 .67396 L
.40141 .6702 L
F
0 g
.40141 .6702 m
.40442 .67923 L
.39901 .6827 L
.39599 .67396 L
.40141 .6702 L
s
.051 .155 0 .268 k
.40683 .66648 m
.40983 .67578 L
.40442 .67923 L
.40141 .6702 L
.40683 .66648 L
F
0 g
.40683 .66648 m
.40983 .67578 L
.40442 .67923 L
.40141 .6702 L
.40683 .66648 L
s
.052 .158 0 .271 k
.41226 .6628 m
.41526 .67237 L
.40983 .67578 L
.40683 .66648 L
.41226 .6628 L
F
0 g
.41226 .6628 m
.41526 .67237 L
.40983 .67578 L
.40683 .66648 L
.41226 .6628 L
s
.052 .16 0 .275 k
.41769 .65921 m
.42068 .66903 L
.41526 .67237 L
.41226 .6628 L
.41769 .65921 L
F
0 g
.41769 .65921 m
.42068 .66903 L
.41526 .67237 L
.41226 .6628 L
.41769 .65921 L
s
.056 .164 0 .277 k
.42312 .65576 m
.4261 .6658 L
.42068 .66903 L
.41769 .65921 L
.42312 .65576 L
F
0 g
.42312 .65576 m
.4261 .6658 L
.42068 .66903 L
.41769 .65921 L
.42312 .65576 L
s
.082 .183 0 .275 k
.42853 .65318 m
.43151 .66335 L
.4261 .6658 L
.42312 .65576 L
.42853 .65318 L
F
0 g
.42853 .65318 m
.43151 .66335 L
.4261 .6658 L
.42312 .65576 L
.42853 .65318 L
s
.158 .233 0 .266 k
.43389 .65277 m
.43688 .66274 L
.43151 .66335 L
.42853 .65318 L
.43389 .65277 L
F
0 g
.43389 .65277 m
.43688 .66274 L
.43151 .66335 L
.42853 .65318 L
.43389 .65277 L
s
.169 .238 0 .262 k
.43925 .65256 m
.44225 .6623 L
.43688 .66274 L
.43389 .65277 L
.43925 .65256 L
F
0 g
.43925 .65256 m
.44225 .6623 L
.43688 .66274 L
.43389 .65277 L
.43925 .65256 L
s
.178 .242 0 .257 k
.44463 .65245 m
.44765 .66195 L
.44225 .6623 L
.43925 .65256 L
.44463 .65245 L
F
0 g
.44463 .65245 m
.44765 .66195 L
.44225 .6623 L
.43925 .65256 L
.44463 .65245 L
s
.186 .244 0 .252 k
.45002 .65241 m
.45305 .66166 L
.44765 .66195 L
.44463 .65245 L
.45002 .65241 L
F
0 g
.45002 .65241 m
.45305 .66166 L
.44765 .66195 L
.44463 .65245 L
.45002 .65241 L
s
.193 .246 0 .247 k
.45544 .65241 m
.45847 .6614 L
.45305 .66166 L
.45002 .65241 L
.45544 .65241 L
F
0 g
.45544 .65241 m
.45847 .6614 L
.45305 .66166 L
.45002 .65241 L
.45544 .65241 L
s
.201 .248 0 .241 k
.46086 .65244 m
.46391 .66117 L
.45847 .6614 L
.45544 .65241 L
.46086 .65244 L
F
0 g
.46086 .65244 m
.46391 .66117 L
.45847 .6614 L
.45544 .65241 L
.46086 .65244 L
s
.208 .25 0 .235 k
.46631 .65249 m
.46936 .66096 L
.46391 .66117 L
.46086 .65244 L
.46631 .65249 L
F
0 g
.46631 .65249 m
.46936 .66096 L
.46391 .66117 L
.46086 .65244 L
.46631 .65249 L
s
.215 .251 0 .229 k
.47177 .65255 m
.47484 .66075 L
.46936 .66096 L
.46631 .65249 L
.47177 .65255 L
F
0 g
.47177 .65255 m
.47484 .66075 L
.46936 .66096 L
.46631 .65249 L
.47177 .65255 L
s
.224 .252 0 .222 k
.47726 .65262 m
.48032 .66055 L
.47484 .66075 L
.47177 .65255 L
.47726 .65262 L
F
0 g
.47726 .65262 m
.48032 .66055 L
.47484 .66075 L
.47177 .65255 L
.47726 .65262 L
s
.232 .254 0 .215 k
.48276 .6527 m
.48583 .66036 L
.48032 .66055 L
.47726 .65262 L
.48276 .6527 L
F
0 g
.48276 .6527 m
.48583 .66036 L
.48032 .66055 L
.47726 .65262 L
.48276 .6527 L
s
.241 .256 0 .207 k
.48828 .65278 m
.49135 .66017 L
.48583 .66036 L
.48276 .6527 L
.48828 .65278 L
F
0 g
.48828 .65278 m
.49135 .66017 L
.48583 .66036 L
.48276 .6527 L
.48828 .65278 L
s
.251 .257 0 .199 k
.49381 .65287 m
.4969 .65998 L
.49135 .66017 L
.48828 .65278 L
.49381 .65287 L
F
0 g
.49381 .65287 m
.4969 .65998 L
.49135 .66017 L
.48828 .65278 L
.49381 .65287 L
s
.261 .258 0 .191 k
.49937 .65296 m
.50245 .6598 L
.4969 .65998 L
.49381 .65287 L
.49937 .65296 L
F
0 g
.49937 .65296 m
.50245 .6598 L
.4969 .65998 L
.49381 .65287 L
.49937 .65296 L
s
.271 .26 0 .182 k
.50494 .65305 m
.50803 .65961 L
.50245 .6598 L
.49937 .65296 L
.50494 .65305 L
F
0 g
.50494 .65305 m
.50803 .65961 L
.50245 .6598 L
.49937 .65296 L
.50494 .65305 L
s
.283 .261 0 .173 k
.51054 .65314 m
.51363 .65942 L
.50803 .65961 L
.50494 .65305 L
.51054 .65314 L
F
0 g
.51054 .65314 m
.51363 .65942 L
.50803 .65961 L
.50494 .65305 L
.51054 .65314 L
s
.295 .263 0 .163 k
.51616 .65323 m
.51924 .65924 L
.51363 .65942 L
.51054 .65314 L
.51616 .65323 L
F
0 g
.51616 .65323 m
.51924 .65924 L
.51363 .65942 L
.51054 .65314 L
.51616 .65323 L
s
.308 .264 0 .153 k
.52179 .65332 m
.52487 .65905 L
.51924 .65924 L
.51616 .65323 L
.52179 .65332 L
F
0 g
.52179 .65332 m
.52487 .65905 L
.51924 .65924 L
.51616 .65323 L
.52179 .65332 L
s
.322 .265 0 .142 k
.52744 .65342 m
.53053 .65886 L
.52487 .65905 L
.52179 .65332 L
.52744 .65342 L
F
0 g
.52744 .65342 m
.53053 .65886 L
.52487 .65905 L
.52179 .65332 L
.52744 .65342 L
s
.338 .267 0 .13 k
.53312 .65351 m
.53619 .65868 L
.53053 .65886 L
.52744 .65342 L
.53312 .65351 L
F
0 g
.53312 .65351 m
.53619 .65868 L
.53053 .65886 L
.52744 .65342 L
.53312 .65351 L
s
.355 .269 0 .118 k
.53881 .65361 m
.54188 .65849 L
.53619 .65868 L
.53312 .65351 L
.53881 .65361 L
F
0 g
.53881 .65361 m
.54188 .65849 L
.53619 .65868 L
.53312 .65351 L
.53881 .65361 L
s
.373 .27 0 .106 k
.54452 .6537 m
.54759 .6583 L
.54188 .65849 L
.53881 .65361 L
.54452 .6537 L
F
0 g
.54452 .6537 m
.54759 .6583 L
.54188 .65849 L
.53881 .65361 L
.54452 .6537 L
s
.393 .271 0 .093 k
.55025 .65379 m
.55331 .65811 L
.54759 .6583 L
.54452 .6537 L
.55025 .65379 L
F
0 g
.55025 .65379 m
.55331 .65811 L
.54759 .6583 L
.54452 .6537 L
.55025 .65379 L
s
.415 .273 0 .079 k
.556 .65389 m
.55906 .65792 L
.55331 .65811 L
.55025 .65379 L
.556 .65389 L
F
0 g
.556 .65389 m
.55906 .65792 L
.55331 .65811 L
.55025 .65379 L
.556 .65389 L
s
.437 .274 0 .066 k
.56177 .65398 m
.56482 .65773 L
.55906 .65792 L
.556 .65389 L
.56177 .65398 L
F
0 g
.56177 .65398 m
.56482 .65773 L
.55906 .65792 L
.556 .65389 L
.56177 .65398 L
s
.462 .274 0 .053 k
.56757 .65407 m
.5706 .65754 L
.56482 .65773 L
.56177 .65398 L
.56757 .65407 L
F
0 g
.56757 .65407 m
.5706 .65754 L
.56482 .65773 L
.56177 .65398 L
.56757 .65407 L
s
.489 .274 0 .04 k
.57338 .65417 m
.57641 .65735 L
.5706 .65754 L
.56757 .65407 L
.57338 .65417 L
F
0 g
.57338 .65417 m
.57641 .65735 L
.5706 .65754 L
.56757 .65407 L
.57338 .65417 L
s
.517 .273 0 .029 k
.57921 .65426 m
.58222 .65715 L
.57641 .65735 L
.57338 .65417 L
.57921 .65426 L
F
0 g
.57921 .65426 m
.58222 .65715 L
.57641 .65735 L
.57338 .65417 L
.57921 .65426 L
s
.547 .272 0 .019 k
.58506 .65436 m
.58806 .65695 L
.58222 .65715 L
.57921 .65426 L
.58506 .65436 L
F
0 g
.58506 .65436 m
.58806 .65695 L
.58222 .65715 L
.57921 .65426 L
.58506 .65436 L
s
.578 .268 0 .013 k
.59093 .65445 m
.59392 .65676 L
.58806 .65695 L
.58506 .65436 L
.59093 .65445 L
F
0 g
.59093 .65445 m
.59392 .65676 L
.58806 .65695 L
.58506 .65436 L
.59093 .65445 L
s
.609 .264 0 .011 k
.59683 .65456 m
.5998 .65657 L
.59392 .65676 L
.59093 .65445 L
.59683 .65456 L
F
0 g
.59683 .65456 m
.5998 .65657 L
.59392 .65676 L
.59093 .65445 L
.59683 .65456 L
s
.64 .257 0 .015 k
.60274 .65466 m
.60569 .65637 L
.5998 .65657 L
.59683 .65456 L
.60274 .65466 L
F
0 g
.60274 .65466 m
.60569 .65637 L
.5998 .65657 L
.59683 .65456 L
.60274 .65466 L
s
.669 .247 0 .027 k
.60867 .65475 m
.61162 .65618 L
.60569 .65637 L
.60274 .65466 L
.60867 .65475 L
F
0 g
.60867 .65475 m
.61162 .65618 L
.60569 .65637 L
.60274 .65466 L
.60867 .65475 L
s
.694 .235 0 .048 k
.61464 .65485 m
.61755 .65598 L
.61162 .65618 L
.60867 .65475 L
.61464 .65485 L
F
0 g
.61464 .65485 m
.61755 .65598 L
.61162 .65618 L
.60867 .65475 L
.61464 .65485 L
s
.714 .219 0 .081 k
.6206 .65495 m
.62351 .65578 L
.61755 .65598 L
.61464 .65485 L
.6206 .65495 L
F
0 g
.6206 .65495 m
.62351 .65578 L
.61755 .65598 L
.61464 .65485 L
.6206 .65495 L
s
.725 .2 0 .126 k
.6266 .65504 m
.62949 .65558 L
.62351 .65578 L
.6206 .65495 L
.6266 .65504 L
F
0 g
.6266 .65504 m
.62949 .65558 L
.62351 .65578 L
.6206 .65495 L
.6266 .65504 L
s
.73 .178 0 .181 k
.63263 .65514 m
.63548 .65538 L
.62949 .65558 L
.6266 .65504 L
.63263 .65514 L
F
0 g
.63263 .65514 m
.63548 .65538 L
.62949 .65558 L
.6266 .65504 L
.63263 .65514 L
s
.725 .155 0 .246 k
.63867 .65524 m
.6415 .65518 L
.63548 .65538 L
.63263 .65514 L
.63867 .65524 L
F
0 g
.63867 .65524 m
.6415 .65518 L
.63548 .65538 L
.63263 .65514 L
.63867 .65524 L
s
0 .03 .03 .97 k
.64473 .65533 m
.64753 .65498 L
.6415 .65518 L
.63867 .65524 L
.64473 .65533 L
F
0 g
.64473 .65533 m
.64753 .65498 L
.6415 .65518 L
.63867 .65524 L
.64473 .65533 L
s
0 .085 .085 .915 k
.65081 .65542 m
.6536 .65477 L
.64753 .65498 L
.64473 .65533 L
.65081 .65542 L
F
0 g
.65081 .65542 m
.6536 .65477 L
.64753 .65498 L
.64473 .65533 L
.65081 .65542 L
s
0 .136 .136 .864 k
.65692 .65551 m
.65967 .65456 L
.6536 .65477 L
.65081 .65542 L
.65692 .65551 L
F
0 g
.65692 .65551 m
.65967 .65456 L
.6536 .65477 L
.65081 .65542 L
.65692 .65551 L
s
0 .181 .181 .819 k
.66304 .6556 m
.66577 .65434 L
.65967 .65456 L
.65692 .65551 L
.66304 .6556 L
F
0 g
.66304 .6556 m
.66577 .65434 L
.65967 .65456 L
.65692 .65551 L
.66304 .6556 L
s
0 .22 .22 .78 k
.66919 .65566 m
.67188 .65411 L
.66577 .65434 L
.66304 .6556 L
.66919 .65566 L
F
0 g
.66919 .65566 m
.67188 .65411 L
.66577 .65434 L
.66304 .6556 L
.66919 .65566 L
s
0 .254 .254 .746 k
.67536 .65573 m
.67803 .65387 L
.67188 .65411 L
.66919 .65566 L
.67536 .65573 L
F
0 g
.67536 .65573 m
.67803 .65387 L
.67188 .65411 L
.66919 .65566 L
.67536 .65573 L
s
0 .283 .283 .717 k
.68155 .65577 m
.68419 .65362 L
.67803 .65387 L
.67536 .65573 L
.68155 .65577 L
F
0 g
.68155 .65577 m
.68419 .65362 L
.67803 .65387 L
.67536 .65573 L
.68155 .65577 L
s
0 .306 .306 .694 k
.68776 .65577 m
.69037 .65332 L
.68419 .65362 L
.68155 .65577 L
.68776 .65577 L
F
0 g
.68776 .65577 m
.69037 .65332 L
.68419 .65362 L
.68155 .65577 L
.68776 .65577 L
s
0 .325 .325 .675 k
.69399 .65573 m
.69656 .653 L
.69037 .65332 L
.68776 .65577 L
.69399 .65573 L
F
0 g
.69399 .65573 m
.69656 .653 L
.69037 .65332 L
.68776 .65577 L
.69399 .65573 L
s
0 .338 .338 .662 k
.70025 .65561 m
.70278 .65261 L
.69656 .653 L
.69399 .65573 L
.70025 .65561 L
F
0 g
.70025 .65561 m
.70278 .65261 L
.69656 .653 L
.69399 .65573 L
.70025 .65561 L
s
0 .345 .345 .655 k
.70651 .65539 m
.70901 .65213 L
.70278 .65261 L
.70025 .65561 L
.70651 .65539 L
F
0 g
.70651 .65539 m
.70901 .65213 L
.70278 .65261 L
.70025 .65561 L
.70651 .65539 L
s
0 .339 .339 .661 k
.71279 .65494 m
.71524 .65145 L
.70901 .65213 L
.70651 .65539 L
.71279 .65494 L
F
0 g
.71279 .65494 m
.71524 .65145 L
.70901 .65213 L
.70651 .65539 L
.71279 .65494 L
s
0 .109 .109 .891 k
.71895 .65214 m
.72139 .64877 L
.71524 .65145 L
.71279 .65494 L
.71895 .65214 L
F
0 g
.71895 .65214 m
.72139 .64877 L
.71524 .65145 L
.71279 .65494 L
.71895 .65214 L
s
.72507 .64837 m
.72751 .64525 L
.72139 .64877 L
.71895 .65214 L
.72507 .64837 L
F
.72507 .64837 m
.72751 .64525 L
.72139 .64877 L
.71895 .65214 L
.72507 .64837 L
s
.73119 .64443 m
.73362 .6416 L
.72751 .64525 L
.72507 .64837 L
.73119 .64443 L
F
.73119 .64443 m
.73362 .6416 L
.72751 .64525 L
.72507 .64837 L
.73119 .64443 L
s
.73732 .64041 m
.73973 .63786 L
.73362 .6416 L
.73119 .64443 L
.73732 .64041 L
F
.73732 .64041 m
.73973 .63786 L
.73362 .6416 L
.73119 .64443 L
.73732 .64041 L
s
.74345 .63632 m
.74586 .63408 L
.73973 .63786 L
.73732 .64041 L
.74345 .63632 L
F
.74345 .63632 m
.74586 .63408 L
.73973 .63786 L
.73732 .64041 L
.74345 .63632 L
s
.74957 .63218 m
.75199 .63024 L
.74586 .63408 L
.74345 .63632 L
.74957 .63218 L
F
.74957 .63218 m
.75199 .63024 L
.74586 .63408 L
.74345 .63632 L
.74957 .63218 L
s
.75572 .62802 m
.75812 .6264 L
.75199 .63024 L
.74957 .63218 L
.75572 .62802 L
F
.75572 .62802 m
.75812 .6264 L
.75199 .63024 L
.74957 .63218 L
.75572 .62802 L
s
.419 0 .196 .202 k
.76186 .62384 m
.76426 .62253 L
.75812 .6264 L
.75572 .62802 L
.76186 .62384 L
F
0 g
.76186 .62384 m
.76426 .62253 L
.75812 .6264 L
.75572 .62802 L
.76186 .62384 L
s
.408 0 .182 .152 k
.76801 .61964 m
.77042 .61864 L
.76426 .62253 L
.76186 .62384 L
.76801 .61964 L
F
0 g
.76801 .61964 m
.77042 .61864 L
.76426 .62253 L
.76186 .62384 L
.76801 .61964 L
s
.39 0 .164 .11 k
.77417 .61542 m
.77657 .61475 L
.77042 .61864 L
.76801 .61964 L
.77417 .61542 L
F
0 g
.77417 .61542 m
.77657 .61475 L
.77042 .61864 L
.76801 .61964 L
.77417 .61542 L
s
.371 0 .145 .074 k
.78032 .6112 m
.78273 .61083 L
.77657 .61475 L
.77417 .61542 L
.78032 .6112 L
F
0 g
.78032 .6112 m
.78273 .61083 L
.77657 .61475 L
.77417 .61542 L
.78032 .6112 L
s
.347 0 .124 .048 k
.7865 .60696 m
.78891 .60692 L
.78273 .61083 L
.78032 .6112 L
.7865 .60696 L
F
0 g
.7865 .60696 m
.78891 .60692 L
.78273 .61083 L
.78032 .6112 L
.7865 .60696 L
s
.32 0 .103 .031 k
.79267 .60273 m
.79508 .603 L
.78891 .60692 L
.7865 .60696 L
.79267 .60273 L
F
0 g
.79267 .60273 m
.79508 .603 L
.78891 .60692 L
.7865 .60696 L
.79267 .60273 L
s
.292 0 .082 .023 k
.79885 .59848 m
.80128 .59907 L
.79508 .603 L
.79267 .60273 L
.79885 .59848 L
F
0 g
.79885 .59848 m
.80128 .59907 L
.79508 .603 L
.79267 .60273 L
.79885 .59848 L
s
.264 0 .06 .023 k
.80503 .59423 m
.80747 .59513 L
.80128 .59907 L
.79885 .59848 L
.80503 .59423 L
F
0 g
.80503 .59423 m
.80747 .59513 L
.80128 .59907 L
.79885 .59848 L
.80503 .59423 L
s
.236 0 .041 .029 k
.81123 .58997 m
.81367 .59119 L
.80747 .59513 L
.80503 .59423 L
.81123 .58997 L
F
0 g
.81123 .58997 m
.81367 .59119 L
.80747 .59513 L
.80503 .59423 L
.81123 .58997 L
s
.207 0 .021 .041 k
.81743 .58571 m
.81988 .58725 L
.81367 .59119 L
.81123 .58997 L
.81743 .58571 L
F
0 g
.81743 .58571 m
.81988 .58725 L
.81367 .59119 L
.81123 .58997 L
.81743 .58571 L
s
.181 0 .004 .056 k
.82364 .58145 m
.82609 .58329 L
.81988 .58725 L
.81743 .58571 L
.82364 .58145 L
F
0 g
.82364 .58145 m
.82609 .58329 L
.81988 .58725 L
.81743 .58571 L
.82364 .58145 L
s
.168 .012 0 .062 k
.82985 .57717 m
.83232 .57934 L
.82609 .58329 L
.82364 .58145 L
.82985 .57717 L
F
0 g
.82985 .57717 m
.83232 .57934 L
.82609 .58329 L
.82364 .58145 L
.82985 .57717 L
s
.159 .026 0 .067 k
.83607 .57291 m
.83855 .57538 L
.83232 .57934 L
.82985 .57717 L
.83607 .57291 L
F
0 g
.83607 .57291 m
.83855 .57538 L
.83232 .57934 L
.82985 .57717 L
.83607 .57291 L
s
.151 .039 0 .074 k
.8423 .56862 m
.8448 .57142 L
.83855 .57538 L
.83607 .57291 L
.8423 .56862 L
F
0 g
.8423 .56862 m
.8448 .57142 L
.83855 .57538 L
.83607 .57291 L
.8423 .56862 L
s
.143 .05 0 .083 k
.84853 .56434 m
.85104 .56744 L
.8448 .57142 L
.8423 .56862 L
.84853 .56434 L
F
0 g
.84853 .56434 m
.85104 .56744 L
.8448 .57142 L
.8423 .56862 L
.84853 .56434 L
s
.136 .061 0 .092 k
.85477 .56005 m
.8573 .56347 L
.85104 .56744 L
.84853 .56434 L
.85477 .56005 L
F
0 g
.85477 .56005 m
.8573 .56347 L
.85104 .56744 L
.84853 .56434 L
.85477 .56005 L
s
.129 .07 0 .102 k
.86102 .55576 m
.86356 .55949 L
.8573 .56347 L
.85477 .56005 L
.86102 .55576 L
F
0 g
.86102 .55576 m
.86356 .55949 L
.8573 .56347 L
.85477 .56005 L
.86102 .55576 L
s
.121 .078 0 .113 k
.86728 .55146 m
.86983 .55551 L
.86356 .55949 L
.86102 .55576 L
.86728 .55146 L
F
0 g
.86728 .55146 m
.86983 .55551 L
.86356 .55949 L
.86102 .55576 L
.86728 .55146 L
s
.083 .083 0 .148 k
.29588 .73848 m
.29928 .74202 L
.29396 .74578 L
.29054 .74253 L
.29588 .73848 L
F
0 g
.29588 .73848 m
.29928 .74202 L
.29396 .74578 L
.29054 .74253 L
.29588 .73848 L
s
.08 .09 0 .156 k
.30124 .73443 m
.30461 .73827 L
.29928 .74202 L
.29588 .73848 L
.30124 .73443 L
F
0 g
.30124 .73443 m
.30461 .73827 L
.29928 .74202 L
.29588 .73848 L
.30124 .73443 L
s
.076 .095 0 .165 k
.30661 .73037 m
.30995 .73451 L
.30461 .73827 L
.30124 .73443 L
.30661 .73037 L
F
0 g
.30661 .73037 m
.30995 .73451 L
.30461 .73827 L
.30124 .73443 L
.30661 .73037 L
s
.073 .1 0 .173 k
.31197 .72632 m
.31529 .73074 L
.30995 .73451 L
.30661 .73037 L
.31197 .72632 L
F
0 g
.31197 .72632 m
.31529 .73074 L
.30995 .73451 L
.30661 .73037 L
.31197 .72632 L
s
.07 .104 0 .181 k
.31734 .72226 m
.32063 .72697 L
.31529 .73074 L
.31197 .72632 L
.31734 .72226 L
F
0 g
.31734 .72226 m
.32063 .72697 L
.31529 .73074 L
.31197 .72632 L
.31734 .72226 L
s
.067 .109 0 .188 k
.32271 .71819 m
.32598 .7232 L
.32063 .72697 L
.31734 .72226 L
.32271 .71819 L
F
0 g
.32271 .71819 m
.32598 .7232 L
.32063 .72697 L
.31734 .72226 L
.32271 .71819 L
s
.065 .113 0 .195 k
.32809 .71412 m
.33134 .71942 L
.32598 .7232 L
.32271 .71819 L
.32809 .71412 L
F
0 g
.32809 .71412 m
.33134 .71942 L
.32598 .7232 L
.32271 .71819 L
.32809 .71412 L
s
.062 .117 0 .202 k
.33347 .71005 m
.33669 .71564 L
.33134 .71942 L
.32809 .71412 L
.33347 .71005 L
F
0 g
.33347 .71005 m
.33669 .71564 L
.33134 .71942 L
.32809 .71412 L
.33347 .71005 L
s
.06 .12 0 .209 k
.33886 .70597 m
.34206 .71186 L
.33669 .71564 L
.33347 .71005 L
.33886 .70597 L
F
0 g
.33886 .70597 m
.34206 .71186 L
.33669 .71564 L
.33347 .71005 L
.33886 .70597 L
s
.058 .124 0 .215 k
.34425 .7019 m
.34742 .70807 L
.34206 .71186 L
.33886 .70597 L
.34425 .7019 L
F
0 g
.34425 .7019 m
.34742 .70807 L
.34206 .71186 L
.33886 .70597 L
.34425 .7019 L
s
.055 .126 0 .222 k
.34964 .69782 m
.3528 .70428 L
.34742 .70807 L
.34425 .7019 L
.34964 .69782 L
F
0 g
.34964 .69782 m
.3528 .70428 L
.34742 .70807 L
.34425 .7019 L
.34964 .69782 L
s
.053 .129 0 .228 k
.35505 .69373 m
.35818 .70048 L
.3528 .70428 L
.34964 .69782 L
.35505 .69373 L
F
0 g
.35505 .69373 m
.35818 .70048 L
.3528 .70428 L
.34964 .69782 L
.35505 .69373 L
s
.052 .132 0 .233 k
.36045 .68965 m
.36357 .6967 L
.35818 .70048 L
.35505 .69373 L
.36045 .68965 L
F
0 g
.36045 .68965 m
.36357 .6967 L
.35818 .70048 L
.35505 .69373 L
.36045 .68965 L
s
.049 .134 0 .239 k
.36585 .68556 m
.36896 .69289 L
.36357 .6967 L
.36045 .68965 L
.36585 .68556 L
F
0 g
.36585 .68556 m
.36896 .69289 L
.36357 .6967 L
.36045 .68965 L
.36585 .68556 L
s
.048 .136 0 .244 k
.37126 .68148 m
.37435 .68909 L
.36896 .69289 L
.36585 .68556 L
.37126 .68148 L
F
0 g
.37126 .68148 m
.37435 .68909 L
.36896 .69289 L
.36585 .68556 L
.37126 .68148 L
s
.047 .139 0 .249 k
.37668 .67739 m
.37976 .6853 L
.37435 .68909 L
.37126 .68148 L
.37668 .67739 L
F
0 g
.37668 .67739 m
.37976 .6853 L
.37435 .68909 L
.37126 .68148 L
.37668 .67739 L
s
.046 .141 0 .253 k
.38211 .67332 m
.38516 .68151 L
.37976 .6853 L
.37668 .67739 L
.38211 .67332 L
F
0 g
.38211 .67332 m
.38516 .68151 L
.37976 .6853 L
.37668 .67739 L
.38211 .67332 L
s
.044 .143 0 .258 k
.38753 .66926 m
.39057 .67773 L
.38516 .68151 L
.38211 .67332 L
.38753 .66926 L
F
0 g
.38753 .66926 m
.39057 .67773 L
.38516 .68151 L
.38211 .67332 L
.38753 .66926 L
s
.044 .145 0 .262 k
.39296 .66521 m
.39599 .67396 L
.39057 .67773 L
.38753 .66926 L
.39296 .66521 L
F
0 g
.39296 .66521 m
.39599 .67396 L
.39057 .67773 L
.38753 .66926 L
.39296 .66521 L
s
.043 .148 0 .266 k
.39839 .66117 m
.40141 .6702 L
.39599 .67396 L
.39296 .66521 L
.39839 .66117 L
F
0 g
.39839 .66117 m
.40141 .6702 L
.39599 .67396 L
.39296 .66521 L
.39839 .66117 L
s
.043 .15 0 .27 k
.40382 .65719 m
.40683 .66648 L
.40141 .6702 L
.39839 .66117 L
.40382 .65719 L
F
0 g
.40382 .65719 m
.40683 .66648 L
.40141 .6702 L
.39839 .66117 L
.40382 .65719 L
s
.044 .153 0 .273 k
.40926 .65325 m
.41226 .6628 L
.40683 .66648 L
.40382 .65719 L
.40926 .65325 L
F
0 g
.40926 .65325 m
.41226 .6628 L
.40683 .66648 L
.40382 .65719 L
.40926 .65325 L
s
.045 .156 0 .276 k
.4147 .64939 m
.41769 .65921 L
.41226 .6628 L
.40926 .65325 L
.4147 .64939 L
F
0 g
.4147 .64939 m
.41769 .65921 L
.41226 .6628 L
.40926 .65325 L
.4147 .64939 L
s
.048 .159 0 .279 k
.42014 .6457 m
.42312 .65576 L
.41769 .65921 L
.4147 .64939 L
.42014 .6457 L
F
0 g
.42014 .6457 m
.42312 .65576 L
.41769 .65921 L
.4147 .64939 L
.42014 .6457 L
s
.079 .181 0 .276 k
.42555 .64303 m
.42853 .65318 L
.42312 .65576 L
.42014 .6457 L
.42555 .64303 L
F
0 g
.42555 .64303 m
.42853 .65318 L
.42312 .65576 L
.42014 .6457 L
.42555 .64303 L
s
.165 .237 0 .266 k
.43089 .64281 m
.43389 .65277 L
.42853 .65318 L
.42555 .64303 L
.43089 .64281 L
F
0 g
.43089 .64281 m
.43389 .65277 L
.42853 .65318 L
.42555 .64303 L
.43089 .64281 L
s
.179 .244 0 .261 k
.43624 .64282 m
.43925 .65256 L
.43389 .65277 L
.43089 .64281 L
.43624 .64282 L
F
0 g
.43624 .64282 m
.43925 .65256 L
.43389 .65277 L
.43089 .64281 L
.43624 .64282 L
s
.189 .249 0 .256 k
.44161 .64295 m
.44463 .65245 L
.43925 .65256 L
.43624 .64282 L
.44161 .64295 L
F
0 g
.44161 .64295 m
.44463 .65245 L
.43925 .65256 L
.43624 .64282 L
.44161 .64295 L
s
.198 .251 0 .251 k
.447 .64315 m
.45002 .65241 L
.44463 .65245 L
.44161 .64295 L
.447 .64315 L
F
0 g
.447 .64315 m
.45002 .65241 L
.44463 .65245 L
.44161 .64295 L
.447 .64315 L
s
.205 .253 0 .246 k
.4524 .64341 m
.45544 .65241 L
.45002 .65241 L
.447 .64315 L
.4524 .64341 L
F
0 g
.4524 .64341 m
.45544 .65241 L
.45002 .65241 L
.447 .64315 L
.4524 .64341 L
s
.214 .256 0 .24 k
.45781 .6437 m
.46086 .65244 L
.45544 .65241 L
.4524 .64341 L
.45781 .6437 L
F
0 g
.45781 .6437 m
.46086 .65244 L
.45544 .65241 L
.4524 .64341 L
.45781 .6437 L
s
.222 .258 0 .234 k
.46325 .64401 m
.46631 .65249 L
.46086 .65244 L
.45781 .6437 L
.46325 .64401 L
F
0 g
.46325 .64401 m
.46631 .65249 L
.46086 .65244 L
.45781 .6437 L
.46325 .64401 L
s
.23 .26 0 .227 k
.46871 .64434 m
.47177 .65255 L
.46631 .65249 L
.46325 .64401 L
.46871 .64434 L
F
0 g
.46871 .64434 m
.47177 .65255 L
.46631 .65249 L
.46325 .64401 L
.46871 .64434 L
s
.238 .261 0 .221 k
.47419 .64468 m
.47726 .65262 L
.47177 .65255 L
.46871 .64434 L
.47419 .64468 L
F
0 g
.47419 .64468 m
.47726 .65262 L
.47177 .65255 L
.46871 .64434 L
.47419 .64468 L
s
.248 .263 0 .213 k
.47968 .64503 m
.48276 .6527 L
.47726 .65262 L
.47419 .64468 L
.47968 .64503 L
F
0 g
.47968 .64503 m
.48276 .6527 L
.47726 .65262 L
.47419 .64468 L
.47968 .64503 L
s
.257 .265 0 .206 k
.4852 .64538 m
.48828 .65278 L
.48276 .6527 L
.47968 .64503 L
.4852 .64538 L
F
0 g
.4852 .64538 m
.48828 .65278 L
.48276 .6527 L
.47968 .64503 L
.4852 .64538 L
s
.267 .266 0 .198 k
.49073 .64574 m
.49381 .65287 L
.48828 .65278 L
.4852 .64538 L
.49073 .64574 L
F
0 g
.49073 .64574 m
.49381 .65287 L
.48828 .65278 L
.4852 .64538 L
.49073 .64574 L
s
.279 .269 0 .189 k
.49628 .64611 m
.49937 .65296 L
.49381 .65287 L
.49073 .64574 L
.49628 .64611 L
F
0 g
.49628 .64611 m
.49937 .65296 L
.49381 .65287 L
.49073 .64574 L
.49628 .64611 L
s
.29 .27 0 .18 k
.50186 .64647 m
.50494 .65305 L
.49937 .65296 L
.49628 .64611 L
.50186 .64647 L
F
0 g
.50186 .64647 m
.50494 .65305 L
.49937 .65296 L
.49628 .64611 L
.50186 .64647 L
s
.302 .272 0 .171 k
.50745 .64684 m
.51054 .65314 L
.50494 .65305 L
.50186 .64647 L
.50745 .64684 L
F
0 g
.50745 .64684 m
.51054 .65314 L
.50494 .65305 L
.50186 .64647 L
.50745 .64684 L
s
.315 .274 0 .161 k
.51307 .64721 m
.51616 .65323 L
.51054 .65314 L
.50745 .64684 L
.51307 .64721 L
F
0 g
.51307 .64721 m
.51616 .65323 L
.51054 .65314 L
.50745 .64684 L
.51307 .64721 L
s
.33 .276 0 .15 k
.5187 .64758 m
.52179 .65332 L
.51616 .65323 L
.51307 .64721 L
.5187 .64758 L
F
0 g
.5187 .64758 m
.52179 .65332 L
.51616 .65323 L
.51307 .64721 L
.5187 .64758 L
s
.346 .278 0 .139 k
.52435 .64795 m
.52744 .65342 L
.52179 .65332 L
.5187 .64758 L
.52435 .64795 L
F
0 g
.52435 .64795 m
.52744 .65342 L
.52179 .65332 L
.5187 .64758 L
.52435 .64795 L
s
.362 .28 0 .128 k
.53003 .64832 m
.53312 .65351 L
.52744 .65342 L
.52435 .64795 L
.53003 .64832 L
F
0 g
.53003 .64832 m
.53312 .65351 L
.52744 .65342 L
.52435 .64795 L
.53003 .64832 L
s
.38 .282 0 .116 k
.53573 .64871 m
.53881 .65361 L
.53312 .65351 L
.53003 .64832 L
.53573 .64871 L
F
0 g
.53573 .64871 m
.53881 .65361 L
.53312 .65351 L
.53003 .64832 L
.53573 .64871 L
s
.4 .285 0 .103 k
.54144 .64908 m
.54452 .6537 L
.53881 .65361 L
.53573 .64871 L
.54144 .64908 L
F
0 g
.54144 .64908 m
.54452 .6537 L
.53881 .65361 L
.53573 .64871 L
.54144 .64908 L
s
.422 .287 0 .09 k
.54717 .64945 m
.55025 .65379 L
.54452 .6537 L
.54144 .64908 L
.54717 .64945 L
F
0 g
.54717 .64945 m
.55025 .65379 L
.54452 .6537 L
.54144 .64908 L
.54717 .64945 L
s
.444 .288 0 .077 k
.55294 .64984 m
.556 .65389 L
.55025 .65379 L
.54717 .64945 L
.55294 .64984 L
F
0 g
.55294 .64984 m
.556 .65389 L
.55025 .65379 L
.54717 .64945 L
.55294 .64984 L
s
.469 .29 0 .064 k
.55871 .65022 m
.56177 .65398 L
.556 .65389 L
.55294 .64984 L
.55871 .65022 L
F
0 g
.55871 .65022 m
.56177 .65398 L
.556 .65389 L
.55294 .64984 L
.55871 .65022 L
s
.495 .29 0 .052 k
.56451 .6506 m
.56757 .65407 L
.56177 .65398 L
.55871 .65022 L
.56451 .6506 L
F
0 g
.56451 .6506 m
.56757 .65407 L
.56177 .65398 L
.55871 .65022 L
.56451 .6506 L
s
.524 .291 0 .04 k
.57033 .65098 m
.57338 .65417 L
.56757 .65407 L
.56451 .6506 L
.57033 .65098 L
F
0 g
.57033 .65098 m
.57338 .65417 L
.56757 .65407 L
.56451 .6506 L
.57033 .65098 L
s
.554 .292 0 .029 k
.57618 .65137 m
.57921 .65426 L
.57338 .65417 L
.57033 .65098 L
.57618 .65137 L
F
0 g
.57618 .65137 m
.57921 .65426 L
.57338 .65417 L
.57033 .65098 L
.57618 .65137 L
s
.585 .29 0 .022 k
.58204 .65175 m
.58506 .65436 L
.57921 .65426 L
.57618 .65137 L
.58204 .65175 L
F
0 g
.58204 .65175 m
.58506 .65436 L
.57921 .65426 L
.57618 .65137 L
.58204 .65175 L
s
.618 .287 0 .017 k
.58792 .65214 m
.59093 .65445 L
.58506 .65436 L
.58204 .65175 L
.58792 .65214 L
F
0 g
.58792 .65214 m
.59093 .65445 L
.58506 .65436 L
.58204 .65175 L
.58792 .65214 L
s
.65 .283 0 .018 k
.59384 .65253 m
.59683 .65456 L
.59093 .65445 L
.58792 .65214 L
.59384 .65253 L
F
0 g
.59384 .65253 m
.59683 .65456 L
.59093 .65445 L
.58792 .65214 L
.59384 .65253 L
s
.681 .275 0 .026 k
.59977 .65292 m
.60274 .65466 L
.59683 .65456 L
.59384 .65253 L
.59977 .65292 L
F
0 g
.59977 .65292 m
.60274 .65466 L
.59683 .65456 L
.59384 .65253 L
.59977 .65292 L
s
.709 .265 0 .042 k
.60572 .65331 m
.60867 .65475 L
.60274 .65466 L
.59977 .65292 L
.60572 .65331 L
F
0 g
.60572 .65331 m
.60867 .65475 L
.60274 .65466 L
.59977 .65292 L
.60572 .65331 L
s
.733 .252 0 .068 k
.61169 .65371 m
.61464 .65485 L
.60867 .65475 L
.60572 .65331 L
.61169 .65371 L
F
0 g
.61169 .65371 m
.61464 .65485 L
.60867 .65475 L
.60572 .65331 L
.61169 .65371 L
s
.75 .236 0 .105 k
.61769 .6541 m
.6206 .65495 L
.61464 .65485 L
.61169 .65371 L
.61769 .6541 L
F
0 g
.61769 .6541 m
.6206 .65495 L
.61464 .65485 L
.61169 .65371 L
.61769 .6541 L
s
.759 .216 0 .154 k
.62371 .65449 m
.6266 .65504 L
.6206 .65495 L
.61769 .6541 L
.62371 .65449 L
F
0 g
.62371 .65449 m
.6266 .65504 L
.6206 .65495 L
.61769 .6541 L
.62371 .65449 L
s
.759 .194 0 .213 k
.62975 .65489 m
.63263 .65514 L
.6266 .65504 L
.62371 .65449 L
.62975 .65489 L
F
0 g
.62975 .65489 m
.63263 .65514 L
.6266 .65504 L
.62371 .65449 L
.62975 .65489 L
s
.72 .169 0 .28 k
.63581 .65529 m
.63867 .65524 L
.63263 .65514 L
.62975 .65489 L
.63581 .65529 L
F
0 g
.63581 .65529 m
.63867 .65524 L
.63263 .65514 L
.62975 .65489 L
.63581 .65529 L
s
0 .087 .087 .913 k
.6419 .65569 m
.64473 .65533 L
.63867 .65524 L
.63581 .65529 L
.6419 .65569 L
F
0 g
.6419 .65569 m
.64473 .65533 L
.63867 .65524 L
.63581 .65529 L
.6419 .65569 L
s
0 .139 .139 .861 k
.64801 .65608 m
.65081 .65542 L
.64473 .65533 L
.6419 .65569 L
.64801 .65608 L
F
0 g
.64801 .65608 m
.65081 .65542 L
.64473 .65533 L
.6419 .65569 L
.64801 .65608 L
s
0 .186 .186 .814 k
.65414 .65647 m
.65692 .65551 L
.65081 .65542 L
.64801 .65608 L
.65414 .65647 L
F
0 g
.65414 .65647 m
.65692 .65551 L
.65081 .65542 L
.64801 .65608 L
.65414 .65647 L
s
0 .228 .228 .772 k
.6603 .65686 m
.66304 .6556 L
.65692 .65551 L
.65414 .65647 L
.6603 .65686 L
F
0 g
.6603 .65686 m
.66304 .6556 L
.65692 .65551 L
.65414 .65647 L
.6603 .65686 L
s
0 .263 .263 .737 k
.66647 .65723 m
.66919 .65566 L
.66304 .6556 L
.6603 .65686 L
.66647 .65723 L
F
0 g
.66647 .65723 m
.66919 .65566 L
.66304 .6556 L
.6603 .65686 L
.66647 .65723 L
s
0 .293 .293 .707 k
.67267 .65759 m
.67536 .65573 L
.66919 .65566 L
.66647 .65723 L
.67267 .65759 L
F
0 g
.67267 .65759 m
.67536 .65573 L
.66919 .65566 L
.66647 .65723 L
.67267 .65759 L
s
0 .319 .319 .681 k
.67889 .65792 m
.68155 .65577 L
.67536 .65573 L
.67267 .65759 L
.67889 .65792 L
F
0 g
.67889 .65792 m
.68155 .65577 L
.67536 .65573 L
.67267 .65759 L
.67889 .65792 L
s
0 .339 .339 .661 k
.68514 .65823 m
.68776 .65577 L
.68155 .65577 L
.67889 .65792 L
.68514 .65823 L
F
0 g
.68514 .65823 m
.68776 .65577 L
.68155 .65577 L
.67889 .65792 L
.68514 .65823 L
s
0 .354 .354 .646 k
.69141 .65848 m
.69399 .65573 L
.68776 .65577 L
.68514 .65823 L
.69141 .65848 L
F
0 g
.69141 .65848 m
.69399 .65573 L
.68776 .65577 L
.68514 .65823 L
.69141 .65848 L
s
0 .365 .365 .635 k
.69768 .65865 m
.70025 .65561 L
.69399 .65573 L
.69141 .65848 L
.69768 .65865 L
F
0 g
.69768 .65865 m
.70025 .65561 L
.69399 .65573 L
.69141 .65848 L
.69768 .65865 L
s
0 .369 .369 .631 k
.70399 .65869 m
.70651 .65539 L
.70025 .65561 L
.69768 .65865 L
.70399 .65869 L
F
0 g
.70399 .65869 m
.70651 .65539 L
.70025 .65561 L
.69768 .65865 L
.70399 .65869 L
s
0 .36 .36 .64 k
.7103 .65847 m
.71279 .65494 L
.70651 .65539 L
.70399 .65869 L
.7103 .65847 L
F
0 g
.7103 .65847 m
.71279 .65494 L
.70651 .65539 L
.70399 .65869 L
.7103 .65847 L
s
0 .096 .096 .904 k
.71648 .65555 m
.71895 .65214 L
.71279 .65494 L
.7103 .65847 L
.71648 .65555 L
F
0 g
.71648 .65555 m
.71895 .65214 L
.71279 .65494 L
.7103 .65847 L
.71648 .65555 L
s
.72262 .65151 m
.72507 .64837 L
.71895 .65214 L
.71648 .65555 L
.72262 .65151 L
F
.72262 .65151 m
.72507 .64837 L
.71895 .65214 L
.71648 .65555 L
.72262 .65151 L
s
.72874 .64729 m
.73119 .64443 L
.72507 .64837 L
.72262 .65151 L
.72874 .64729 L
F
.72874 .64729 m
.73119 .64443 L
.72507 .64837 L
.72262 .65151 L
.72874 .64729 L
s
.73488 .64297 m
.73732 .64041 L
.73119 .64443 L
.72874 .64729 L
.73488 .64297 L
F
.73488 .64297 m
.73732 .64041 L
.73119 .64443 L
.72874 .64729 L
.73488 .64297 L
s
.74101 .63857 m
.74345 .63632 L
.73732 .64041 L
.73488 .64297 L
.74101 .63857 L
F
.74101 .63857 m
.74345 .63632 L
.73732 .64041 L
.73488 .64297 L
.74101 .63857 L
s
.74715 .63413 m
.74957 .63218 L
.74345 .63632 L
.74101 .63857 L
.74715 .63413 L
F
.74715 .63413 m
.74957 .63218 L
.74345 .63632 L
.74101 .63857 L
.74715 .63413 L
s
.75329 .62966 m
.75572 .62802 L
.74957 .63218 L
.74715 .63413 L
.75329 .62966 L
F
.75329 .62966 m
.75572 .62802 L
.74957 .63218 L
.74715 .63413 L
.75329 .62966 L
s
.402 0 .209 .176 k
.75944 .62515 m
.76186 .62384 L
.75572 .62802 L
.75329 .62966 L
.75944 .62515 L
F
0 g
.75944 .62515 m
.76186 .62384 L
.75572 .62802 L
.75329 .62966 L
.75944 .62515 L
s
.387 0 .194 .13 k
.76559 .62064 m
.76801 .61964 L
.76186 .62384 L
.75944 .62515 L
.76559 .62064 L
F
0 g
.76559 .62064 m
.76801 .61964 L
.76186 .62384 L
.75944 .62515 L
.76559 .62064 L
s
.37 0 .177 .09 k
.77174 .61611 m
.77417 .61542 L
.76801 .61964 L
.76559 .62064 L
.77174 .61611 L
F
0 g
.77174 .61611 m
.77417 .61542 L
.76801 .61964 L
.76559 .62064 L
.77174 .61611 L
s
.348 0 .157 .059 k
.7779 .61156 m
.78032 .6112 L
.77417 .61542 L
.77174 .61611 L
.7779 .61156 L
F
0 g
.7779 .61156 m
.78032 .6112 L
.77417 .61542 L
.77174 .61611 L
.7779 .61156 L
s
.324 0 .137 .036 k
.78406 .60701 m
.7865 .60696 L
.78032 .6112 L
.7779 .61156 L
.78406 .60701 L
F
0 g
.78406 .60701 m
.7865 .60696 L
.78032 .6112 L
.7779 .61156 L
.78406 .60701 L
s
.298 0 .115 .022 k
.79024 .60245 m
.79267 .60273 L
.7865 .60696 L
.78406 .60701 L
.79024 .60245 L
F
0 g
.79024 .60245 m
.79267 .60273 L
.7865 .60696 L
.78406 .60701 L
.79024 .60245 L
s
.271 0 .094 .016 k
.79641 .59788 m
.79885 .59848 L
.79267 .60273 L
.79024 .60245 L
.79641 .59788 L
F
0 g
.79641 .59788 m
.79885 .59848 L
.79267 .60273 L
.79024 .60245 L
.79641 .59788 L
s
.244 0 .074 .017 k
.80259 .59332 m
.80503 .59423 L
.79885 .59848 L
.79641 .59788 L
.80259 .59332 L
F
0 g
.80259 .59332 m
.80503 .59423 L
.79885 .59848 L
.79641 .59788 L
.80259 .59332 L
s
.217 0 .054 .025 k
.80877 .58875 m
.81123 .58997 L
.80503 .59423 L
.80259 .59332 L
.80877 .58875 L
F
0 g
.80877 .58875 m
.81123 .58997 L
.80503 .59423 L
.80259 .59332 L
.80877 .58875 L
s
.191 0 .035 .037 k
.81497 .58417 m
.81743 .58571 L
.81123 .58997 L
.80877 .58875 L
.81497 .58417 L
F
0 g
.81497 .58417 m
.81743 .58571 L
.81123 .58997 L
.80877 .58875 L
.81497 .58417 L
s
.165 0 .017 .053 k
.82117 .57959 m
.82364 .58145 L
.81743 .58571 L
.81497 .58417 L
.82117 .57959 L
F
0 g
.82117 .57959 m
.82364 .58145 L
.81743 .58571 L
.81497 .58417 L
.82117 .57959 L
s
.142 0 .001 .071 k
.82737 .57501 m
.82985 .57717 L
.82364 .58145 L
.82117 .57959 L
.82737 .57501 L
F
0 g
.82737 .57501 m
.82985 .57717 L
.82364 .58145 L
.82117 .57959 L
.82737 .57501 L
s
.133 .013 0 .077 k
.83358 .57042 m
.83607 .57291 L
.82985 .57717 L
.82737 .57501 L
.83358 .57042 L
F
0 g
.83358 .57042 m
.83607 .57291 L
.82985 .57717 L
.82737 .57501 L
.83358 .57042 L
s
.126 .026 0 .084 k
.83979 .56582 m
.8423 .56862 L
.83607 .57291 L
.83358 .57042 L
.83979 .56582 L
F
0 g
.83979 .56582 m
.8423 .56862 L
.83607 .57291 L
.83358 .57042 L
.83979 .56582 L
s
.119 .038 0 .092 k
.84601 .56122 m
.84853 .56434 L
.8423 .56862 L
.83979 .56582 L
.84601 .56122 L
F
0 g
.84601 .56122 m
.84853 .56434 L
.8423 .56862 L
.83979 .56582 L
.84601 .56122 L
s
.113 .049 0 .101 k
.85224 .55662 m
.85477 .56005 L
.84853 .56434 L
.84601 .56122 L
.85224 .55662 L
F
0 g
.85224 .55662 m
.85477 .56005 L
.84853 .56434 L
.84601 .56122 L
.85224 .55662 L
s
.108 .059 0 .11 k
.85847 .55201 m
.86102 .55576 L
.85477 .56005 L
.85224 .55662 L
.85847 .55201 L
F
0 g
.85847 .55201 m
.86102 .55576 L
.85477 .56005 L
.85224 .55662 L
.85847 .55201 L
s
.102 .068 0 .12 k
.86471 .5474 m
.86728 .55146 L
.86102 .55576 L
.85847 .55201 L
.86471 .5474 L
F
0 g
.86471 .5474 m
.86728 .55146 L
.86102 .55576 L
.85847 .55201 L
.86471 .5474 L
s
.067 .076 0 .155 k
.29248 .73493 m
.29588 .73848 L
.29054 .74253 L
.28709 .73927 L
.29248 .73493 L
F
0 g
.29248 .73493 m
.29588 .73848 L
.29054 .74253 L
.28709 .73927 L
.29248 .73493 L
s
.064 .082 0 .163 k
.29786 .73058 m
.30124 .73443 L
.29588 .73848 L
.29248 .73493 L
.29786 .73058 L
F
0 g
.29786 .73058 m
.30124 .73443 L
.29588 .73848 L
.29248 .73493 L
.29786 .73058 L
s
.061 .088 0 .171 k
.30325 .72623 m
.30661 .73037 L
.30124 .73443 L
.29786 .73058 L
.30325 .72623 L
F
0 g
.30325 .72623 m
.30661 .73037 L
.30124 .73443 L
.29786 .73058 L
.30325 .72623 L
s
.058 .093 0 .179 k
.30864 .72188 m
.31197 .72632 L
.30661 .73037 L
.30325 .72623 L
.30864 .72188 L
F
0 g
.30864 .72188 m
.31197 .72632 L
.30661 .73037 L
.30325 .72623 L
.30864 .72188 L
s
.056 .098 0 .186 k
.31403 .71753 m
.31734 .72226 L
.31197 .72632 L
.30864 .72188 L
.31403 .71753 L
F
0 g
.31403 .71753 m
.31734 .72226 L
.31197 .72632 L
.30864 .72188 L
.31403 .71753 L
s
.054 .102 0 .193 k
.31944 .71317 m
.32271 .71819 L
.31734 .72226 L
.31403 .71753 L
.31944 .71317 L
F
0 g
.31944 .71317 m
.32271 .71819 L
.31734 .72226 L
.31403 .71753 L
.31944 .71317 L
s
.052 .106 0 .2 k
.32484 .70882 m
.32809 .71412 L
.32271 .71819 L
.31944 .71317 L
.32484 .70882 L
F
0 g
.32484 .70882 m
.32809 .71412 L
.32271 .71819 L
.31944 .71317 L
.32484 .70882 L
s
.05 .11 0 .207 k
.33024 .70445 m
.33347 .71005 L
.32809 .71412 L
.32484 .70882 L
.33024 .70445 L
F
0 g
.33024 .70445 m
.33347 .71005 L
.32809 .71412 L
.32484 .70882 L
.33024 .70445 L
s
.048 .114 0 .213 k
.33565 .70008 m
.33886 .70597 L
.33347 .71005 L
.33024 .70445 L
.33565 .70008 L
F
0 g
.33565 .70008 m
.33886 .70597 L
.33347 .71005 L
.33024 .70445 L
.33565 .70008 L
s
.045 .116 0 .22 k
.34107 .69572 m
.34425 .7019 L
.33886 .70597 L
.33565 .70008 L
.34107 .69572 L
F
0 g
.34107 .69572 m
.34425 .7019 L
.33886 .70597 L
.33565 .70008 L
.34107 .69572 L
s
.044 .12 0 .225 k
.34648 .69134 m
.34964 .69782 L
.34425 .7019 L
.34107 .69572 L
.34648 .69134 L
F
0 g
.34648 .69134 m
.34964 .69782 L
.34425 .7019 L
.34107 .69572 L
.34648 .69134 L
s
.043 .123 0 .231 k
.3519 .68697 m
.35505 .69373 L
.34964 .69782 L
.34648 .69134 L
.3519 .68697 L
F
0 g
.3519 .68697 m
.35505 .69373 L
.34964 .69782 L
.34648 .69134 L
.3519 .68697 L
s
.04 .125 0 .237 k
.35732 .6826 m
.36045 .68965 L
.35505 .69373 L
.3519 .68697 L
.35732 .6826 L
F
0 g
.35732 .6826 m
.36045 .68965 L
.35505 .69373 L
.3519 .68697 L
.35732 .6826 L
s
.039 .128 0 .242 k
.36275 .67823 m
.36585 .68556 L
.36045 .68965 L
.35732 .6826 L
.36275 .67823 L
F
0 g
.36275 .67823 m
.36585 .68556 L
.36045 .68965 L
.35732 .6826 L
.36275 .67823 L
s
.038 .13 0 .247 k
.36818 .67385 m
.37126 .68148 L
.36585 .68556 L
.36275 .67823 L
.36818 .67385 L
F
0 g
.36818 .67385 m
.37126 .68148 L
.36585 .68556 L
.36275 .67823 L
.36818 .67385 L
s
.038 .133 0 .251 k
.37361 .66949 m
.37668 .67739 L
.37126 .68148 L
.36818 .67385 L
.37361 .66949 L
F
0 g
.37361 .66949 m
.37668 .67739 L
.37126 .68148 L
.36818 .67385 L
.37361 .66949 L
s
.036 .135 0 .256 k
.37904 .66513 m
.38211 .67332 L
.37668 .67739 L
.37361 .66949 L
.37904 .66513 L
F
0 g
.37904 .66513 m
.38211 .67332 L
.37668 .67739 L
.37361 .66949 L
.37904 .66513 L
s
.036 .138 0 .26 k
.38448 .66078 m
.38753 .66926 L
.38211 .67332 L
.37904 .66513 L
.38448 .66078 L
F
0 g
.38448 .66078 m
.38753 .66926 L
.38211 .67332 L
.37904 .66513 L
.38448 .66078 L
s
.035 .14 0 .264 k
.38992 .65645 m
.39296 .66521 L
.38753 .66926 L
.38448 .66078 L
.38992 .65645 L
F
0 g
.38992 .65645 m
.39296 .66521 L
.38753 .66926 L
.38448 .66078 L
.38992 .65645 L
s
.035 .142 0 .268 k
.39537 .65214 m
.39839 .66117 L
.39296 .66521 L
.38992 .65645 L
.39537 .65214 L
F
0 g
.39537 .65214 m
.39839 .66117 L
.39296 .66521 L
.38992 .65645 L
.39537 .65214 L
s
.035 .144 0 .272 k
.40081 .64789 m
.40382 .65719 L
.39839 .66117 L
.39537 .65214 L
.40081 .64789 L
F
0 g
.40081 .64789 m
.40382 .65719 L
.39839 .66117 L
.39537 .65214 L
.40081 .64789 L
s
.036 .147 0 .275 k
.40626 .64369 m
.40926 .65325 L
.40382 .65719 L
.40081 .64789 L
.40626 .64369 L
F
0 g
.40626 .64369 m
.40926 .65325 L
.40382 .65719 L
.40081 .64789 L
.40626 .64369 L
s
.038 .15 0 .278 k
.41171 .63959 m
.4147 .64939 L
.40926 .65325 L
.40626 .64369 L
.41171 .63959 L
F
0 g
.41171 .63959 m
.4147 .64939 L
.40926 .65325 L
.40626 .64369 L
.41171 .63959 L
s
.042 .155 0 .28 k
.41715 .63567 m
.42014 .6457 L
.4147 .64939 L
.41171 .63959 L
.41715 .63567 L
F
0 g
.41715 .63567 m
.42014 .6457 L
.4147 .64939 L
.41171 .63959 L
.41715 .63567 L
s
.076 .179 0 .276 k
.42256 .63289 m
.42555 .64303 L
.42014 .6457 L
.41715 .63567 L
.42256 .63289 L
F
0 g
.42256 .63289 m
.42555 .64303 L
.42014 .6457 L
.41715 .63567 L
.42256 .63289 L
s
.174 .243 0 .265 k
.4279 .63285 m
.43089 .64281 L
.42555 .64303 L
.42256 .63289 L
.4279 .63285 L
F
0 g
.4279 .63285 m
.43089 .64281 L
.42555 .64303 L
.42256 .63289 L
.4279 .63285 L
s
.19 .251 0 .26 k
.43324 .63309 m
.43624 .64282 L
.43089 .64281 L
.4279 .63285 L
.43324 .63309 L
F
0 g
.43324 .63309 m
.43624 .64282 L
.43089 .64281 L
.4279 .63285 L
.43324 .63309 L
s
.201 .256 0 .255 k
.4386 .63345 m
.44161 .64295 L
.43624 .64282 L
.43324 .63309 L
.4386 .63345 L
F
0 g
.4386 .63345 m
.44161 .64295 L
.43624 .64282 L
.43324 .63309 L
.4386 .63345 L
s
.21 .259 0 .25 k
.44397 .6339 m
.447 .64315 L
.44161 .64295 L
.4386 .63345 L
.44397 .6339 L
F
0 g
.44397 .6339 m
.447 .64315 L
.44161 .64295 L
.4386 .63345 L
.44397 .6339 L
s
.218 .261 0 .245 k
.44935 .63441 m
.4524 .64341 L
.447 .64315 L
.44397 .6339 L
.44935 .63441 L
F
0 g
.44935 .63441 m
.4524 .64341 L
.447 .64315 L
.44397 .6339 L
.44935 .63441 L
s
.227 .264 0 .239 k
.45477 .63495 m
.45781 .6437 L
.4524 .64341 L
.44935 .63441 L
.45477 .63495 L
F
0 g
.45477 .63495 m
.45781 .6437 L
.4524 .64341 L
.44935 .63441 L
.45477 .63495 L
s
.236 .266 0 .233 k
.4602 .63553 m
.46325 .64401 L
.45781 .6437 L
.45477 .63495 L
.4602 .63553 L
F
0 g
.4602 .63553 m
.46325 .64401 L
.45781 .6437 L
.45477 .63495 L
.4602 .63553 L
s
.245 .269 0 .226 k
.46565 .63612 m
.46871 .64434 L
.46325 .64401 L
.4602 .63553 L
.46565 .63612 L
F
0 g
.46565 .63612 m
.46871 .64434 L
.46325 .64401 L
.4602 .63553 L
.46565 .63612 L
s
.254 .271 0 .219 k
.47112 .63673 m
.47419 .64468 L
.46871 .64434 L
.46565 .63612 L
.47112 .63673 L
F
0 g
.47112 .63673 m
.47419 .64468 L
.46871 .64434 L
.46565 .63612 L
.47112 .63673 L
s
.264 .273 0 .212 k
.4766 .63735 m
.47968 .64503 L
.47419 .64468 L
.47112 .63673 L
.4766 .63735 L
F
0 g
.4766 .63735 m
.47968 .64503 L
.47419 .64468 L
.47112 .63673 L
.4766 .63735 L
s
.274 .275 0 .204 k
.48211 .63798 m
.4852 .64538 L
.47968 .64503 L
.4766 .63735 L
.48211 .63798 L
F
0 g
.48211 .63798 m
.4852 .64538 L
.47968 .64503 L
.4766 .63735 L
.48211 .63798 L
s
.285 .277 0 .196 k
.48764 .6386 m
.49073 .64574 L
.4852 .64538 L
.48211 .63798 L
.48764 .6386 L
F
0 g
.48764 .6386 m
.49073 .64574 L
.4852 .64538 L
.48211 .63798 L
.48764 .6386 L
s
.297 .28 0 .187 k
.49319 .63925 m
.49628 .64611 L
.49073 .64574 L
.48764 .6386 L
.49319 .63925 L
F
0 g
.49319 .63925 m
.49628 .64611 L
.49073 .64574 L
.48764 .6386 L
.49319 .63925 L
s
.31 .282 0 .178 k
.49876 .63988 m
.50186 .64647 L
.49628 .64611 L
.49319 .63925 L
.49876 .63988 L
F
0 g
.49876 .63988 m
.50186 .64647 L
.49628 .64611 L
.49319 .63925 L
.49876 .63988 L
s
.323 .284 0 .169 k
.50435 .64053 m
.50745 .64684 L
.50186 .64647 L
.49876 .63988 L
.50435 .64053 L
F
0 g
.50435 .64053 m
.50745 .64684 L
.50186 .64647 L
.49876 .63988 L
.50435 .64053 L
s
.337 .286 0 .159 k
.50996 .64118 m
.51307 .64721 L
.50745 .64684 L
.50435 .64053 L
.50996 .64118 L
F
0 g
.50996 .64118 m
.51307 .64721 L
.50745 .64684 L
.50435 .64053 L
.50996 .64118 L
s
.353 .289 0 .148 k
.5156 .64182 m
.5187 .64758 L
.51307 .64721 L
.50996 .64118 L
.5156 .64182 L
F
0 g
.5156 .64182 m
.5187 .64758 L
.51307 .64721 L
.50996 .64118 L
.5156 .64182 L
s
.369 .291 0 .137 k
.52126 .64248 m
.52435 .64795 L
.5187 .64758 L
.5156 .64182 L
.52126 .64248 L
F
0 g
.52126 .64248 m
.52435 .64795 L
.5187 .64758 L
.5156 .64182 L
.52126 .64248 L
s
.387 .294 0 .126 k
.52692 .64313 m
.53003 .64832 L
.52435 .64795 L
.52126 .64248 L
.52692 .64313 L
F
0 g
.52692 .64313 m
.53003 .64832 L
.52435 .64795 L
.52126 .64248 L
.52692 .64313 L
s
.406 .296 0 .114 k
.53263 .64379 m
.53573 .64871 L
.53003 .64832 L
.52692 .64313 L
.53263 .64379 L
F
0 g
.53263 .64379 m
.53573 .64871 L
.53003 .64832 L
.52692 .64313 L
.53263 .64379 L
s
.428 .299 0 .101 k
.53835 .64444 m
.54144 .64908 L
.53573 .64871 L
.53263 .64379 L
.53835 .64444 L
F
0 g
.53835 .64444 m
.54144 .64908 L
.53573 .64871 L
.53263 .64379 L
.53835 .64444 L
s
.45 .301 0 .089 k
.54409 .64511 m
.54717 .64945 L
.54144 .64908 L
.53835 .64444 L
.54409 .64511 L
F
0 g
.54409 .64511 m
.54717 .64945 L
.54144 .64908 L
.53835 .64444 L
.54409 .64511 L
s
.475 .304 0 .076 k
.54986 .64577 m
.55294 .64984 L
.54717 .64945 L
.54409 .64511 L
.54986 .64577 L
F
0 g
.54986 .64577 m
.55294 .64984 L
.54717 .64945 L
.54409 .64511 L
.54986 .64577 L
s
.501 .306 0 .064 k
.55564 .64644 m
.55871 .65022 L
.55294 .64984 L
.54986 .64577 L
.55564 .64644 L
F
0 g
.55564 .64644 m
.55871 .65022 L
.55294 .64984 L
.54986 .64577 L
.55564 .64644 L
s
.529 .308 0 .052 k
.56145 .64711 m
.56451 .6506 L
.55871 .65022 L
.55564 .64644 L
.56145 .64711 L
F
0 g
.56145 .64711 m
.56451 .6506 L
.55871 .65022 L
.55564 .64644 L
.56145 .64711 L
s
.559 .309 0 .041 k
.56728 .64778 m
.57033 .65098 L
.56451 .6506 L
.56145 .64711 L
.56728 .64778 L
F
0 g
.56728 .64778 m
.57033 .65098 L
.56451 .6506 L
.56145 .64711 L
.56728 .64778 L
s
.591 .309 0 .032 k
.57314 .64846 m
.57618 .65137 L
.57033 .65098 L
.56728 .64778 L
.57314 .64846 L
F
0 g
.57314 .64846 m
.57618 .65137 L
.57033 .65098 L
.56728 .64778 L
.57314 .64846 L
s
.624 .308 0 .026 k
.57901 .64913 m
.58204 .65175 L
.57618 .65137 L
.57314 .64846 L
.57901 .64913 L
F
0 g
.57901 .64913 m
.58204 .65175 L
.57618 .65137 L
.57314 .64846 L
.57901 .64913 L
s
.657 .305 0 .025 k
.58491 .64981 m
.58792 .65214 L
.58204 .65175 L
.57901 .64913 L
.58491 .64981 L
F
0 g
.58491 .64981 m
.58792 .65214 L
.58204 .65175 L
.57901 .64913 L
.58491 .64981 L
s
.689 .3 0 .029 k
.59083 .65049 m
.59384 .65253 L
.58792 .65214 L
.58491 .64981 L
.59083 .65049 L
F
0 g
.59083 .65049 m
.59384 .65253 L
.58792 .65214 L
.58491 .64981 L
.59083 .65049 L
s
.72 .293 0 .04 k
.59678 .65118 m
.59977 .65292 L
.59384 .65253 L
.59083 .65049 L
.59678 .65118 L
F
0 g
.59678 .65118 m
.59977 .65292 L
.59384 .65253 L
.59083 .65049 L
.59678 .65118 L
s
.747 .282 0 .061 k
.60275 .65187 m
.60572 .65331 L
.59977 .65292 L
.59678 .65118 L
.60275 .65187 L
F
0 g
.60275 .65187 m
.60572 .65331 L
.59977 .65292 L
.59678 .65118 L
.60275 .65187 L
s
.769 .269 0 .091 k
.60874 .65256 m
.61169 .65371 L
.60572 .65331 L
.60275 .65187 L
.60874 .65256 L
F
0 g
.60874 .65256 m
.61169 .65371 L
.60572 .65331 L
.60275 .65187 L
.60874 .65256 L
s
.783 .252 0 .133 k
.61476 .65325 m
.61769 .6541 L
.61169 .65371 L
.60874 .65256 L
.61476 .65325 L
F
0 g
.61476 .65325 m
.61769 .6541 L
.61169 .65371 L
.60874 .65256 L
.61476 .65325 L
s
.788 .231 0 .186 k
.62079 .65394 m
.62371 .65449 L
.61769 .6541 L
.61476 .65325 L
.62079 .65394 L
F
0 g
.62079 .65394 m
.62371 .65449 L
.61769 .6541 L
.61476 .65325 L
.62079 .65394 L
s
.753 .208 0 .247 k
.62686 .65464 m
.62975 .65489 L
.62371 .65449 L
.62079 .65394 L
.62686 .65464 L
F
0 g
.62686 .65464 m
.62975 .65489 L
.62371 .65449 L
.62079 .65394 L
.62686 .65464 L
s
0 .089 .089 .911 k
.63294 .65534 m
.63581 .65529 L
.62975 .65489 L
.62686 .65464 L
.63294 .65534 L
F
0 g
.63294 .65534 m
.63581 .65529 L
.62975 .65489 L
.62686 .65464 L
.63294 .65534 L
s
0 .142 .142 .858 k
.63905 .65604 m
.6419 .65569 L
.63581 .65529 L
.63294 .65534 L
.63905 .65604 L
F
0 g
.63905 .65604 m
.6419 .65569 L
.63581 .65529 L
.63294 .65534 L
.63905 .65604 L
s
0 .191 .191 .809 k
.64518 .65673 m
.64801 .65608 L
.6419 .65569 L
.63905 .65604 L
.64518 .65673 L
F
0 g
.64518 .65673 m
.64801 .65608 L
.6419 .65569 L
.63905 .65604 L
.64518 .65673 L
s
0 .234 .234 .766 k
.65134 .65743 m
.65414 .65647 L
.64801 .65608 L
.64518 .65673 L
.65134 .65743 L
F
0 g
.65134 .65743 m
.65414 .65647 L
.64801 .65608 L
.64518 .65673 L
.65134 .65743 L
s
0 .271 .271 .729 k
.65752 .65812 m
.6603 .65686 L
.65414 .65647 L
.65134 .65743 L
.65752 .65812 L
F
0 g
.65752 .65812 m
.6603 .65686 L
.65414 .65647 L
.65134 .65743 L
.65752 .65812 L
s
0 .303 .303 .697 k
.66373 .6588 m
.66647 .65723 L
.6603 .65686 L
.65752 .65812 L
.66373 .6588 L
F
0 g
.66373 .6588 m
.66647 .65723 L
.6603 .65686 L
.65752 .65812 L
.66373 .6588 L
s
0 .33 .33 .67 k
.66996 .65946 m
.67267 .65759 L
.66647 .65723 L
.66373 .6588 L
.66996 .65946 L
F
0 g
.66996 .65946 m
.67267 .65759 L
.66647 .65723 L
.66373 .6588 L
.66996 .65946 L
s
0 .352 .352 .648 k
.67622 .66009 m
.67889 .65792 L
.67267 .65759 L
.66996 .65946 L
.67622 .66009 L
F
0 g
.67622 .66009 m
.67889 .65792 L
.67267 .65759 L
.66996 .65946 L
.67622 .66009 L
s
0 .369 .369 .631 k
.6825 .6607 m
.68514 .65823 L
.67889 .65792 L
.67622 .66009 L
.6825 .6607 L
F
0 g
.6825 .6607 m
.68514 .65823 L
.67889 .65792 L
.67622 .66009 L
.6825 .6607 L
s
0 .382 .382 .618 k
.68879 .66123 m
.69141 .65848 L
.68514 .65823 L
.6825 .6607 L
.68879 .66123 L
F
0 g
.68879 .66123 m
.69141 .65848 L
.68514 .65823 L
.6825 .6607 L
.68879 .66123 L
s
0 .39 .39 .61 k
.69511 .6617 m
.69768 .65865 L
.69141 .65848 L
.68879 .66123 L
.69511 .6617 L
F
0 g
.69511 .6617 m
.69768 .65865 L
.69141 .65848 L
.68879 .66123 L
.69511 .6617 L
s
0 .392 .392 .608 k
.70144 .662 m
.70399 .65869 L
.69768 .65865 L
.69511 .6617 L
.70144 .662 L
F
0 g
.70144 .662 m
.70399 .65869 L
.69768 .65865 L
.69511 .6617 L
.70144 .662 L
s
0 .379 .379 .621 k
.70779 .66201 m
.7103 .65847 L
.70399 .65869 L
.70144 .662 L
.70779 .66201 L
F
0 g
.70779 .66201 m
.7103 .65847 L
.70399 .65869 L
.70144 .662 L
.70779 .66201 L
s
0 .082 .082 .918 k
.71399 .65898 m
.71648 .65555 L
.7103 .65847 L
.70779 .66201 L
.71399 .65898 L
F
0 g
.71399 .65898 m
.71648 .65555 L
.7103 .65847 L
.70779 .66201 L
.71399 .65898 L
s
.72014 .65468 m
.72262 .65151 L
.71648 .65555 L
.71399 .65898 L
.72014 .65468 L
F
.72014 .65468 m
.72262 .65151 L
.71648 .65555 L
.71399 .65898 L
.72014 .65468 L
s
.72628 .65017 m
.72874 .64729 L
.72262 .65151 L
.72014 .65468 L
.72628 .65017 L
F
.72628 .65017 m
.72874 .64729 L
.72262 .65151 L
.72014 .65468 L
.72628 .65017 L
s
.73242 .64554 m
.73488 .64297 L
.72874 .64729 L
.72628 .65017 L
.73242 .64554 L
F
.73242 .64554 m
.73488 .64297 L
.72874 .64729 L
.72628 .65017 L
.73242 .64554 L
s
.73856 .64084 m
.74101 .63857 L
.73488 .64297 L
.73242 .64554 L
.73856 .64084 L
F
.73856 .64084 m
.74101 .63857 L
.73488 .64297 L
.73242 .64554 L
.73856 .64084 L
s
.7447 .63609 m
.74715 .63413 L
.74101 .63857 L
.73856 .64084 L
.7447 .63609 L
F
.7447 .63609 m
.74715 .63413 L
.74101 .63857 L
.73856 .64084 L
.7447 .63609 L
s
.75085 .63129 m
.75329 .62966 L
.74715 .63413 L
.7447 .63609 L
.75085 .63129 L
F
.75085 .63129 m
.75329 .62966 L
.74715 .63413 L
.7447 .63609 L
.75085 .63129 L
s
.382 0 .221 .153 k
.75699 .62647 m
.75944 .62515 L
.75329 .62966 L
.75085 .63129 L
.75699 .62647 L
F
0 g
.75699 .62647 m
.75944 .62515 L
.75329 .62966 L
.75085 .63129 L
.75699 .62647 L
s
.367 0 .206 .11 k
.76315 .62164 m
.76559 .62064 L
.75944 .62515 L
.75699 .62647 L
.76315 .62164 L
F
0 g
.76315 .62164 m
.76559 .62064 L
.75944 .62515 L
.75699 .62647 L
.76315 .62164 L
s
.349 0 .189 .073 k
.7693 .61678 m
.77174 .61611 L
.76559 .62064 L
.76315 .62164 L
.7693 .61678 L
F
0 g
.7693 .61678 m
.77174 .61611 L
.76559 .62064 L
.76315 .62164 L
.7693 .61678 L
s
.327 0 .169 .045 k
.77546 .61192 m
.7779 .61156 L
.77174 .61611 L
.7693 .61678 L
.77546 .61192 L
F
0 g
.77546 .61192 m
.7779 .61156 L
.77174 .61611 L
.7693 .61678 L
.77546 .61192 L
s
.303 0 .149 .025 k
.78162 .60705 m
.78406 .60701 L
.7779 .61156 L
.77546 .61192 L
.78162 .60705 L
F
0 g
.78162 .60705 m
.78406 .60701 L
.7779 .61156 L
.77546 .61192 L
.78162 .60705 L
s
.277 0 .128 .014 k
.78779 .60217 m
.79024 .60245 L
.78406 .60701 L
.78162 .60705 L
.78779 .60217 L
F
0 g
.78779 .60217 m
.79024 .60245 L
.78406 .60701 L
.78162 .60705 L
.78779 .60217 L
s
.25 0 .106 .011 k
.79396 .59729 m
.79641 .59788 L
.79024 .60245 L
.78779 .60217 L
.79396 .59729 L
F
0 g
.79396 .59729 m
.79641 .59788 L
.79024 .60245 L
.78779 .60217 L
.79396 .59729 L
s
.224 0 .085 .014 k
.80013 .5924 m
.80259 .59332 L
.79641 .59788 L
.79396 .59729 L
.80013 .5924 L
F
0 g
.80013 .5924 m
.80259 .59332 L
.79641 .59788 L
.79396 .59729 L
.80013 .5924 L
s
.198 0 .065 .023 k
.80631 .58751 m
.80877 .58875 L
.80259 .59332 L
.80013 .5924 L
.80631 .58751 L
F
0 g
.80631 .58751 m
.80877 .58875 L
.80259 .59332 L
.80013 .5924 L
.80631 .58751 L
s
.174 0 .047 .035 k
.8125 .58262 m
.81497 .58417 L
.80877 .58875 L
.80631 .58751 L
.8125 .58262 L
F
0 g
.8125 .58262 m
.81497 .58417 L
.80877 .58875 L
.80631 .58751 L
.8125 .58262 L
s
.15 0 .03 .051 k
.81869 .57772 m
.82117 .57959 L
.81497 .58417 L
.8125 .58262 L
.81869 .57772 L
F
0 g
.81869 .57772 m
.82117 .57959 L
.81497 .58417 L
.8125 .58262 L
.81869 .57772 L
s
.128 0 .014 .069 k
.82488 .57282 m
.82737 .57501 L
.82117 .57959 L
.81869 .57772 L
.82488 .57282 L
F
0 g
.82488 .57282 m
.82737 .57501 L
.82117 .57959 L
.81869 .57772 L
.82488 .57282 L
s
.108 .002 0 .087 k
.83107 .56791 m
.83358 .57042 L
.82737 .57501 L
.82488 .57282 L
.83107 .56791 L
F
0 g
.83107 .56791 m
.83358 .57042 L
.82737 .57501 L
.82488 .57282 L
.83107 .56791 L
s
.103 .015 0 .093 k
.83728 .563 m
.83979 .56582 L
.83358 .57042 L
.83107 .56791 L
.83728 .563 L
F
0 g
.83728 .563 m
.83979 .56582 L
.83358 .57042 L
.83107 .56791 L
.83728 .563 L
s
.097 .027 0 .101 k
.84348 .55808 m
.84601 .56122 L
.83979 .56582 L
.83728 .563 L
.84348 .55808 L
F
0 g
.84348 .55808 m
.84601 .56122 L
.83979 .56582 L
.83728 .563 L
.84348 .55808 L
s
.092 .038 0 .109 k
.84969 .55317 m
.85224 .55662 L
.84601 .56122 L
.84348 .55808 L
.84969 .55317 L
F
0 g
.84969 .55317 m
.85224 .55662 L
.84601 .56122 L
.84348 .55808 L
.84969 .55317 L
s
.088 .048 0 .118 k
.85591 .54824 m
.85847 .55201 L
.85224 .55662 L
.84969 .55317 L
.85591 .54824 L
F
0 g
.85591 .54824 m
.85847 .55201 L
.85224 .55662 L
.84969 .55317 L
.85591 .54824 L
s
.082 .057 0 .128 k
.86213 .54332 m
.86471 .5474 L
.85847 .55201 L
.85591 .54824 L
.86213 .54332 L
F
0 g
.86213 .54332 m
.86471 .5474 L
.85847 .55201 L
.85591 .54824 L
.86213 .54332 L
s
.051 .068 0 .163 k
.28905 .73136 m
.29248 .73493 L
.28709 .73927 L
.28364 .736 L
.28905 .73136 L
F
0 g
.28905 .73136 m
.29248 .73493 L
.28709 .73927 L
.28364 .736 L
.28905 .73136 L
s
.049 .075 0 .17 k
.29446 .72672 m
.29786 .73058 L
.29248 .73493 L
.28905 .73136 L
.29446 .72672 L
F
0 g
.29446 .72672 m
.29786 .73058 L
.29248 .73493 L
.28905 .73136 L
.29446 .72672 L
s
.046 .08 0 .178 k
.29988 .72208 m
.30325 .72623 L
.29786 .73058 L
.29446 .72672 L
.29988 .72208 L
F
0 g
.29988 .72208 m
.30325 .72623 L
.29786 .73058 L
.29446 .72672 L
.29988 .72208 L
s
.045 .085 0 .185 k
.30531 .71744 m
.30864 .72188 L
.30325 .72623 L
.29988 .72208 L
.30531 .71744 L
F
0 g
.30531 .71744 m
.30864 .72188 L
.30325 .72623 L
.29988 .72208 L
.30531 .71744 L
s
.043 .09 0 .192 k
.31073 .71279 m
.31403 .71753 L
.30864 .72188 L
.30531 .71744 L
.31073 .71279 L
F
0 g
.31073 .71279 m
.31403 .71753 L
.30864 .72188 L
.30531 .71744 L
.31073 .71279 L
s
.041 .094 0 .199 k
.31615 .70814 m
.31944 .71317 L
.31403 .71753 L
.31073 .71279 L
.31615 .70814 L
F
0 g
.31615 .70814 m
.31944 .71317 L
.31403 .71753 L
.31073 .71279 L
.31615 .70814 L
s
.039 .099 0 .205 k
.32158 .70349 m
.32484 .70882 L
.31944 .71317 L
.31615 .70814 L
.32158 .70349 L
F
0 g
.32158 .70349 m
.32484 .70882 L
.31944 .71317 L
.31615 .70814 L
.32158 .70349 L
s
.037 .102 0 .212 k
.327 .69883 m
.33024 .70445 L
.32484 .70882 L
.32158 .70349 L
.327 .69883 L
F
0 g
.327 .69883 m
.33024 .70445 L
.32484 .70882 L
.32158 .70349 L
.327 .69883 L
s
.036 .106 0 .218 k
.33244 .69418 m
.33565 .70008 L
.33024 .70445 L
.327 .69883 L
.33244 .69418 L
F
0 g
.33244 .69418 m
.33565 .70008 L
.33024 .70445 L
.327 .69883 L
.33244 .69418 L
s
.035 .11 0 .223 k
.33787 .68952 m
.34107 .69572 L
.33565 .70008 L
.33244 .69418 L
.33787 .68952 L
F
0 g
.33787 .68952 m
.34107 .69572 L
.33565 .70008 L
.33244 .69418 L
.33787 .68952 L
s
.033 .113 0 .229 k
.34331 .68487 m
.34648 .69134 L
.34107 .69572 L
.33787 .68952 L
.34331 .68487 L
F
0 g
.34331 .68487 m
.34648 .69134 L
.34107 .69572 L
.33787 .68952 L
.34331 .68487 L
s
.032 .116 0 .235 k
.34875 .68021 m
.3519 .68697 L
.34648 .69134 L
.34331 .68487 L
.34875 .68021 L
F
0 g
.34875 .68021 m
.3519 .68697 L
.34648 .69134 L
.34331 .68487 L
.34875 .68021 L
s
.031 .119 0 .24 k
.35419 .67555 m
.35732 .6826 L
.3519 .68697 L
.34875 .68021 L
.35419 .67555 L
F
0 g
.35419 .67555 m
.35732 .6826 L
.3519 .68697 L
.34875 .68021 L
.35419 .67555 L
s
.029 .122 0 .245 k
.35963 .67089 m
.36275 .67823 L
.35732 .6826 L
.35419 .67555 L
.35963 .67089 L
F
0 g
.35963 .67089 m
.36275 .67823 L
.35732 .6826 L
.35419 .67555 L
.35963 .67089 L
s
.029 .125 0 .249 k
.36508 .66623 m
.36818 .67385 L
.36275 .67823 L
.35963 .67089 L
.36508 .66623 L
F
0 g
.36508 .66623 m
.36818 .67385 L
.36275 .67823 L
.35963 .67089 L
.36508 .66623 L
s
.028 .127 0 .254 k
.37053 .66158 m
.37361 .66949 L
.36818 .67385 L
.36508 .66623 L
.37053 .66158 L
F
0 g
.37053 .66158 m
.37361 .66949 L
.36818 .67385 L
.36508 .66623 L
.37053 .66158 L
s
.028 .13 0 .258 k
.37598 .65694 m
.37904 .66513 L
.37361 .66949 L
.37053 .66158 L
.37598 .65694 L
F
0 g
.37598 .65694 m
.37904 .66513 L
.37361 .66949 L
.37053 .66158 L
.37598 .65694 L
s
.027 .132 0 .262 k
.38144 .65231 m
.38448 .66078 L
.37904 .66513 L
.37598 .65694 L
.38144 .65231 L
F
0 g
.38144 .65231 m
.38448 .66078 L
.37904 .66513 L
.37598 .65694 L
.38144 .65231 L
s
.027 .135 0 .266 k
.38689 .6477 m
.38992 .65645 L
.38448 .66078 L
.38144 .65231 L
.38689 .6477 L
F
0 g
.38689 .6477 m
.38992 .65645 L
.38448 .66078 L
.38144 .65231 L
.38689 .6477 L
s
.027 .137 0 .27 k
.39234 .64313 m
.39537 .65214 L
.38992 .65645 L
.38689 .6477 L
.39234 .64313 L
F
0 g
.39234 .64313 m
.39537 .65214 L
.38992 .65645 L
.38689 .6477 L
.39234 .64313 L
s
.028 .14 0 .273 k
.3978 .63859 m
.40081 .64789 L
.39537 .65214 L
.39234 .64313 L
.3978 .63859 L
F
0 g
.3978 .63859 m
.40081 .64789 L
.39537 .65214 L
.39234 .64313 L
.3978 .63859 L
s
.028 .142 0 .277 k
.40326 .63413 m
.40626 .64369 L
.40081 .64789 L
.3978 .63859 L
.40326 .63413 L
F
0 g
.40326 .63413 m
.40626 .64369 L
.40081 .64789 L
.3978 .63859 L
.40326 .63413 L
s
.031 .146 0 .279 k
.40872 .62979 m
.41171 .63959 L
.40626 .64369 L
.40326 .63413 L
.40872 .62979 L
F
0 g
.40872 .62979 m
.41171 .63959 L
.40626 .64369 L
.40326 .63413 L
.40872 .62979 L
s
.036 .151 0 .281 k
.41417 .62564 m
.41715 .63567 L
.41171 .63959 L
.40872 .62979 L
.41417 .62564 L
F
0 g
.41417 .62564 m
.41715 .63567 L
.41171 .63959 L
.40872 .62979 L
.41417 .62564 L
s
.073 .177 0 .276 k
.41958 .62275 m
.42256 .63289 L
.41715 .63567 L
.41417 .62564 L
.41958 .62275 L
F
0 g
.41958 .62275 m
.42256 .63289 L
.41715 .63567 L
.41417 .62564 L
.41958 .62275 L
s
.183 .248 0 .264 k
.4249 .6229 m
.4279 .63285 L
.42256 .63289 L
.41958 .62275 L
.4249 .6229 L
F
0 g
.4249 .6229 m
.4279 .63285 L
.42256 .63289 L
.41958 .62275 L
.4249 .6229 L
s
.2 .257 0 .259 k
.43023 .62336 m
.43324 .63309 L
.4279 .63285 L
.4249 .6229 L
.43023 .62336 L
F
0 g
.43023 .62336 m
.43324 .63309 L
.4279 .63285 L
.4249 .6229 L
.43023 .62336 L
s
.212 .263 0 .254 k
.43558 .62396 m
.4386 .63345 L
.43324 .63309 L
.43023 .62336 L
.43558 .62396 L
F
0 g
.43558 .62396 m
.4386 .63345 L
.43324 .63309 L
.43023 .62336 L
.43558 .62396 L
s
.222 .267 0 .249 k
.44093 .62466 m
.44397 .6339 L
.4386 .63345 L
.43558 .62396 L
.44093 .62466 L
F
0 g
.44093 .62466 m
.44397 .6339 L
.4386 .63345 L
.43558 .62396 L
.44093 .62466 L
s
.231 .269 0 .244 k
.44632 .62541 m
.44935 .63441 L
.44397 .6339 L
.44093 .62466 L
.44632 .62541 L
F
0 g
.44632 .62541 m
.44935 .63441 L
.44397 .6339 L
.44093 .62466 L
.44632 .62541 L
s
.241 .272 0 .238 k
.45171 .62622 m
.45477 .63495 L
.44935 .63441 L
.44632 .62541 L
.45171 .62622 L
F
0 g
.45171 .62622 m
.45477 .63495 L
.44935 .63441 L
.44632 .62541 L
.45171 .62622 L
s
.251 .276 0 .231 k
.45713 .62705 m
.4602 .63553 L
.45477 .63495 L
.45171 .62622 L
.45713 .62705 L
F
0 g
.45713 .62705 m
.4602 .63553 L
.45477 .63495 L
.45171 .62622 L
.45713 .62705 L
s
.26 .278 0 .225 k
.46258 .6279 m
.46565 .63612 L
.4602 .63553 L
.45713 .62705 L
.46258 .6279 L
F
0 g
.46258 .6279 m
.46565 .63612 L
.4602 .63553 L
.45713 .62705 L
.46258 .6279 L
s
.27 .28 0 .218 k
.46803 .62878 m
.47112 .63673 L
.46565 .63612 L
.46258 .6279 L
.46803 .62878 L
F
0 g
.46803 .62878 m
.47112 .63673 L
.46565 .63612 L
.46258 .6279 L
.46803 .62878 L
s
.281 .283 0 .21 k
.47351 .62967 m
.4766 .63735 L
.47112 .63673 L
.46803 .62878 L
.47351 .62967 L
F
0 g
.47351 .62967 m
.4766 .63735 L
.47112 .63673 L
.46803 .62878 L
.47351 .62967 L
s
.292 .285 0 .203 k
.47902 .63057 m
.48211 .63798 L
.4766 .63735 L
.47351 .62967 L
.47902 .63057 L
F
0 g
.47902 .63057 m
.48211 .63798 L
.4766 .63735 L
.47351 .62967 L
.47902 .63057 L
s
.304 .288 0 .194 k
.48454 .63147 m
.48764 .6386 L
.48211 .63798 L
.47902 .63057 L
.48454 .63147 L
F
0 g
.48454 .63147 m
.48764 .6386 L
.48211 .63798 L
.47902 .63057 L
.48454 .63147 L
s
.316 .29 0 .186 k
.49009 .63237 m
.49319 .63925 L
.48764 .6386 L
.48454 .63147 L
.49009 .63237 L
F
0 g
.49009 .63237 m
.49319 .63925 L
.48764 .6386 L
.48454 .63147 L
.49009 .63237 L
s
.329 .293 0 .177 k
.49565 .63329 m
.49876 .63988 L
.49319 .63925 L
.49009 .63237 L
.49565 .63329 L
F
0 g
.49565 .63329 m
.49876 .63988 L
.49319 .63925 L
.49009 .63237 L
.49565 .63329 L
s
.344 .296 0 .167 k
.50124 .63421 m
.50435 .64053 L
.49876 .63988 L
.49565 .63329 L
.50124 .63421 L
F
0 g
.50124 .63421 m
.50435 .64053 L
.49876 .63988 L
.49565 .63329 L
.50124 .63421 L
s
.359 .299 0 .157 k
.50686 .63512 m
.50996 .64118 L
.50435 .64053 L
.50124 .63421 L
.50686 .63512 L
F
0 g
.50686 .63512 m
.50996 .64118 L
.50435 .64053 L
.50124 .63421 L
.50686 .63512 L
s
.375 .301 0 .147 k
.51249 .63605 m
.5156 .64182 L
.50996 .64118 L
.50686 .63512 L
.51249 .63605 L
F
0 g
.51249 .63605 m
.5156 .64182 L
.50996 .64118 L
.50686 .63512 L
.51249 .63605 L
s
.393 .304 0 .136 k
.51814 .63698 m
.52126 .64248 L
.5156 .64182 L
.51249 .63605 L
.51814 .63698 L
F
0 g
.51814 .63698 m
.52126 .64248 L
.5156 .64182 L
.51249 .63605 L
.51814 .63698 L
s
.413 .308 0 .124 k
.52383 .63792 m
.52692 .64313 L
.52126 .64248 L
.51814 .63698 L
.52383 .63792 L
F
0 g
.52383 .63792 m
.52692 .64313 L
.52126 .64248 L
.51814 .63698 L
.52383 .63792 L
s
.434 .311 0 .112 k
.52952 .63885 m
.53263 .64379 L
.52692 .64313 L
.52383 .63792 L
.52952 .63885 L
F
0 g
.52952 .63885 m
.53263 .64379 L
.52692 .64313 L
.52383 .63792 L
.52952 .63885 L
s
.456 .314 0 .1 k
.53525 .63979 m
.53835 .64444 L
.53263 .64379 L
.52952 .63885 L
.53525 .63979 L
F
0 g
.53525 .63979 m
.53835 .64444 L
.53263 .64379 L
.52952 .63885 L
.53525 .63979 L
s
.48 .317 0 .088 k
.541 .64074 m
.54409 .64511 L
.53835 .64444 L
.53525 .63979 L
.541 .64074 L
F
0 g
.541 .64074 m
.54409 .64511 L
.53835 .64444 L
.53525 .63979 L
.541 .64074 L
s
.506 .32 0 .076 k
.54677 .64169 m
.54986 .64577 L
.54409 .64511 L
.541 .64074 L
.54677 .64169 L
F
0 g
.54677 .64169 m
.54986 .64577 L
.54409 .64511 L
.541 .64074 L
.54677 .64169 L
s
.534 .323 0 .064 k
.55256 .64265 m
.55564 .64644 L
.54986 .64577 L
.54677 .64169 L
.55256 .64265 L
F
0 g
.55256 .64265 m
.55564 .64644 L
.54986 .64577 L
.54677 .64169 L
.55256 .64265 L
s
.563 .324 0 .054 k
.55838 .64361 m
.56145 .64711 L
.55564 .64644 L
.55256 .64265 L
.55838 .64361 L
F
0 g
.55838 .64361 m
.56145 .64711 L
.55564 .64644 L
.55256 .64265 L
.55838 .64361 L
s
.596 .327 0 .044 k
.56422 .64456 m
.56728 .64778 L
.56145 .64711 L
.55838 .64361 L
.56422 .64456 L
F
0 g
.56422 .64456 m
.56728 .64778 L
.56145 .64711 L
.55838 .64361 L
.56422 .64456 L
s
.628 .327 0 .037 k
.57008 .64553 m
.57314 .64846 L
.56728 .64778 L
.56422 .64456 L
.57008 .64553 L
F
0 g
.57008 .64553 m
.57314 .64846 L
.56728 .64778 L
.56422 .64456 L
.57008 .64553 L
s
.662 .326 0 .034 k
.57597 .6465 m
.57901 .64913 L
.57314 .64846 L
.57008 .64553 L
.57597 .6465 L
F
0 g
.57597 .6465 m
.57901 .64913 L
.57314 .64846 L
.57008 .64553 L
.57597 .6465 L
s
.695 .323 0 .035 k
.58188 .64747 m
.58491 .64981 L
.57901 .64913 L
.57597 .6465 L
.58188 .64747 L
F
0 g
.58188 .64747 m
.58491 .64981 L
.57901 .64913 L
.57597 .6465 L
.58188 .64747 L
s
.728 .319 0 .042 k
.58781 .64845 m
.59083 .65049 L
.58491 .64981 L
.58188 .64747 L
.58781 .64845 L
F
0 g
.58781 .64845 m
.59083 .65049 L
.58491 .64981 L
.58188 .64747 L
.58781 .64845 L
s
.757 .31 0 .058 k
.59377 .64942 m
.59678 .65118 L
.59083 .65049 L
.58781 .64845 L
.59377 .64942 L
F
0 g
.59377 .64942 m
.59678 .65118 L
.59083 .65049 L
.58781 .64845 L
.59377 .64942 L
s
.782 .299 0 .083 k
.59976 .65041 m
.60275 .65187 L
.59678 .65118 L
.59377 .64942 L
.59976 .65041 L
F
0 g
.59976 .65041 m
.60275 .65187 L
.59678 .65118 L
.59377 .64942 L
.59976 .65041 L
s
.801 .285 0 .118 k
.60577 .6514 m
.60874 .65256 L
.60275 .65187 L
.59976 .65041 L
.60577 .6514 L
F
0 g
.60577 .6514 m
.60874 .65256 L
.60275 .65187 L
.59976 .65041 L
.60577 .6514 L
s
.813 .267 0 .163 k
.6118 .65239 m
.61476 .65325 L
.60874 .65256 L
.60577 .6514 L
.6118 .65239 L
F
0 g
.6118 .65239 m
.61476 .65325 L
.60874 .65256 L
.60577 .6514 L
.6118 .65239 L
s
.781 .245 0 .219 k
.61786 .65339 m
.62079 .65394 L
.61476 .65325 L
.6118 .65239 L
.61786 .65339 L
F
0 g
.61786 .65339 m
.62079 .65394 L
.61476 .65325 L
.6118 .65239 L
.61786 .65339 L
s
.718 .222 0 .282 k
.62395 .65439 m
.62686 .65464 L
.62079 .65394 L
.61786 .65339 L
.62395 .65439 L
F
0 g
.62395 .65439 m
.62686 .65464 L
.62079 .65394 L
.61786 .65339 L
.62395 .65439 L
s
0 .145 .145 .855 k
.63005 .65538 m
.63294 .65534 L
.62686 .65464 L
.62395 .65439 L
.63005 .65538 L
F
0 g
.63005 .65538 m
.63294 .65534 L
.62686 .65464 L
.62395 .65439 L
.63005 .65538 L
s
0 .194 .194 .806 k
.63619 .65638 m
.63905 .65604 L
.63294 .65534 L
.63005 .65538 L
.63619 .65638 L
F
0 g
.63619 .65638 m
.63905 .65604 L
.63294 .65534 L
.63005 .65538 L
.63619 .65638 L
s
0 .239 .239 .761 k
.64235 .65739 m
.64518 .65673 L
.63905 .65604 L
.63619 .65638 L
.64235 .65739 L
F
0 g
.64235 .65739 m
.64518 .65673 L
.63905 .65604 L
.63619 .65638 L
.64235 .65739 L
s
0 .278 .278 .722 k
.64853 .65839 m
.65134 .65743 L
.64518 .65673 L
.64235 .65739 L
.64853 .65839 L
F
0 g
.64853 .65839 m
.65134 .65743 L
.64518 .65673 L
.64235 .65739 L
.64853 .65839 L
s
0 .312 .312 .688 k
.65474 .65938 m
.65752 .65812 L
.65134 .65743 L
.64853 .65839 L
.65474 .65938 L
F
0 g
.65474 .65938 m
.65752 .65812 L
.65134 .65743 L
.64853 .65839 L
.65474 .65938 L
s
0 .341 .341 .659 k
.66098 .66036 m
.66373 .6588 L
.65752 .65812 L
.65474 .65938 L
.66098 .66036 L
F
0 g
.66098 .66036 m
.66373 .6588 L
.65752 .65812 L
.65474 .65938 L
.66098 .66036 L
s
0 .364 .364 .636 k
.66723 .66133 m
.66996 .65946 L
.66373 .6588 L
.66098 .66036 L
.66723 .66133 L
F
0 g
.66723 .66133 m
.66996 .65946 L
.66373 .6588 L
.66098 .66036 L
.66723 .66133 L
s
0 .383 .383 .617 k
.67352 .66227 m
.67622 .66009 L
.66996 .65946 L
.66723 .66133 L
.67352 .66227 L
F
0 g
.67352 .66227 m
.67622 .66009 L
.66996 .65946 L
.66723 .66133 L
.67352 .66227 L
s
0 .398 .398 .602 k
.67983 .66317 m
.6825 .6607 L
.67622 .66009 L
.67352 .66227 L
.67983 .66317 L
F
0 g
.67983 .66317 m
.6825 .6607 L
.67622 .66009 L
.67352 .66227 L
.67983 .66317 L
s
0 .409 .409 .591 k
.68616 .664 m
.68879 .66123 L
.6825 .6607 L
.67983 .66317 L
.68616 .664 L
F
0 g
.68616 .664 m
.68879 .66123 L
.6825 .6607 L
.67983 .66317 L
.68616 .664 L
s
0 .414 .414 .586 k
.69251 .66475 m
.69511 .6617 L
.68879 .66123 L
.68616 .664 L
.69251 .66475 L
F
0 g
.69251 .66475 m
.69511 .6617 L
.68879 .66123 L
.68616 .664 L
.69251 .66475 L
s
0 .413 .413 .587 k
.69888 .66532 m
.70144 .662 L
.69511 .6617 L
.69251 .66475 L
.69888 .66532 L
F
0 g
.69888 .66532 m
.70144 .662 L
.69511 .6617 L
.69251 .66475 L
.69888 .66532 L
s
0 .398 .398 .602 k
.70526 .66558 m
.70779 .66201 L
.70144 .662 L
.69888 .66532 L
.70526 .66558 L
F
0 g
.70526 .66558 m
.70779 .66201 L
.70144 .662 L
.69888 .66532 L
.70526 .66558 L
s
0 .067 .067 .933 k
.71149 .66243 m
.71399 .65898 L
.70779 .66201 L
.70526 .66558 L
.71149 .66243 L
F
0 g
.71149 .66243 m
.71399 .65898 L
.70779 .66201 L
.70526 .66558 L
.71149 .66243 L
s
.71764 .65785 m
.72014 .65468 L
.71399 .65898 L
.71149 .66243 L
.71764 .65785 L
F
.71764 .65785 m
.72014 .65468 L
.71399 .65898 L
.71149 .66243 L
.71764 .65785 L
s
.72379 .65305 m
.72628 .65017 L
.72014 .65468 L
.71764 .65785 L
.72379 .65305 L
F
.72379 .65305 m
.72628 .65017 L
.72014 .65468 L
.71764 .65785 L
.72379 .65305 L
s
.72994 .64813 m
.73242 .64554 L
.72628 .65017 L
.72379 .65305 L
.72994 .64813 L
F
.72994 .64813 m
.73242 .64554 L
.72628 .65017 L
.72379 .65305 L
.72994 .64813 L
s
.73609 .64312 m
.73856 .64084 L
.73242 .64554 L
.72994 .64813 L
.73609 .64312 L
F
.73609 .64312 m
.73856 .64084 L
.73242 .64554 L
.72994 .64813 L
.73609 .64312 L
s
.74223 .63805 m
.7447 .63609 L
.73856 .64084 L
.73609 .64312 L
.74223 .63805 L
F
.74223 .63805 m
.7447 .63609 L
.73856 .64084 L
.73609 .64312 L
.74223 .63805 L
s
.377 0 .244 .177 k
.74838 .63294 m
.75085 .63129 L
.7447 .63609 L
.74223 .63805 L
.74838 .63294 L
F
0 g
.74838 .63294 m
.75085 .63129 L
.7447 .63609 L
.74223 .63805 L
.74838 .63294 L
s
.363 0 .232 .131 k
.75453 .62779 m
.75699 .62647 L
.75085 .63129 L
.74838 .63294 L
.75453 .62779 L
F
0 g
.75453 .62779 m
.75699 .62647 L
.75085 .63129 L
.74838 .63294 L
.75453 .62779 L
s
.347 0 .217 .091 k
.76069 .62264 m
.76315 .62164 L
.75699 .62647 L
.75453 .62779 L
.76069 .62264 L
F
0 g
.76069 .62264 m
.76315 .62164 L
.75699 .62647 L
.75453 .62779 L
.76069 .62264 L
s
.326 0 .198 .059 k
.76684 .61747 m
.7693 .61678 L
.76315 .62164 L
.76069 .62264 L
.76684 .61747 L
F
0 g
.76684 .61747 m
.7693 .61678 L
.76315 .62164 L
.76069 .62264 L
.76684 .61747 L
s
.305 0 .179 .034 k
.773 .61228 m
.77546 .61192 L
.7693 .61678 L
.76684 .61747 L
.773 .61228 L
F
0 g
.773 .61228 m
.77546 .61192 L
.7693 .61678 L
.76684 .61747 L
.773 .61228 L
s
.281 0 .159 .017 k
.77916 .60708 m
.78162 .60705 L
.77546 .61192 L
.773 .61228 L
.77916 .60708 L
F
0 g
.77916 .60708 m
.78162 .60705 L
.77546 .61192 L
.773 .61228 L
.77916 .60708 L
s
.257 0 .138 .008 k
.78533 .60189 m
.78779 .60217 L
.78162 .60705 L
.77916 .60708 L
.78533 .60189 L
F
0 g
.78533 .60189 m
.78779 .60217 L
.78162 .60705 L
.77916 .60708 L
.78533 .60189 L
s
.231 0 .117 .007 k
.79149 .59669 m
.79396 .59729 L
.78779 .60217 L
.78533 .60189 L
.79149 .59669 L
F
0 g
.79149 .59669 m
.79396 .59729 L
.78779 .60217 L
.78533 .60189 L
.79149 .59669 L
s
.205 0 .096 .012 k
.79766 .59147 m
.80013 .5924 L
.79396 .59729 L
.79149 .59669 L
.79766 .59147 L
F
0 g
.79766 .59147 m
.80013 .5924 L
.79396 .59729 L
.79149 .59669 L
.79766 .59147 L
s
.181 0 .077 .021 k
.80384 .58626 m
.80631 .58751 L
.80013 .5924 L
.79766 .59147 L
.80384 .58626 L
F
0 g
.80384 .58626 m
.80631 .58751 L
.80013 .5924 L
.79766 .59147 L
.80384 .58626 L
s
.157 0 .058 .035 k
.81001 .58105 m
.8125 .58262 L
.80631 .58751 L
.80384 .58626 L
.81001 .58105 L
F
0 g
.81001 .58105 m
.8125 .58262 L
.80631 .58751 L
.80384 .58626 L
.81001 .58105 L
s
.134 0 .04 .051 k
.81619 .57583 m
.81869 .57772 L
.8125 .58262 L
.81001 .58105 L
.81619 .57583 L
F
0 g
.81619 .57583 m
.81869 .57772 L
.8125 .58262 L
.81001 .58105 L
.81619 .57583 L
s
.113 0 .024 .069 k
.82237 .57061 m
.82488 .57282 L
.81869 .57772 L
.81619 .57583 L
.82237 .57061 L
F
0 g
.82237 .57061 m
.82488 .57282 L
.81869 .57772 L
.81619 .57583 L
.82237 .57061 L
s
.094 0 .009 .088 k
.82856 .56539 m
.83107 .56791 L
.82488 .57282 L
.82237 .57061 L
.82856 .56539 L
F
0 g
.82856 .56539 m
.83107 .56791 L
.82488 .57282 L
.82237 .57061 L
.82856 .56539 L
s
.08 .004 0 .103 k
.83475 .56016 m
.83728 .563 L
.83107 .56791 L
.82856 .56539 L
.83475 .56016 L
F
0 g
.83475 .56016 m
.83728 .563 L
.83107 .56791 L
.82856 .56539 L
.83475 .56016 L
s
.076 .016 0 .11 k
.84094 .55493 m
.84348 .55808 L
.83728 .563 L
.83475 .56016 L
.84094 .55493 L
F
0 g
.84094 .55493 m
.84348 .55808 L
.83728 .563 L
.83475 .56016 L
.84094 .55493 L
s
.072 .027 0 .118 k
.84713 .5497 m
.84969 .55317 L
.84348 .55808 L
.84094 .55493 L
.84713 .5497 L
F
0 g
.84713 .5497 m
.84969 .55317 L
.84348 .55808 L
.84094 .55493 L
.84713 .5497 L
s
.068 .038 0 .126 k
.85334 .54446 m
.85591 .54824 L
.84969 .55317 L
.84713 .5497 L
.85334 .54446 L
F
0 g
.85334 .54446 m
.85591 .54824 L
.84969 .55317 L
.84713 .5497 L
.85334 .54446 L
s
.064 .047 0 .135 k
.85953 .53923 m
.86213 .54332 L
.85591 .54824 L
.85334 .54446 L
.85953 .53923 L
F
0 g
.85953 .53923 m
.86213 .54332 L
.85591 .54824 L
.85334 .54446 L
.85953 .53923 L
s
.036 .061 0 .17 k
.28562 .72778 m
.28905 .73136 L
.28364 .736 L
.28018 .73271 L
.28562 .72778 L
F
0 g
.28562 .72778 m
.28905 .73136 L
.28364 .736 L
.28018 .73271 L
.28562 .72778 L
s
.035 .068 0 .177 k
.29106 .72284 m
.29446 .72672 L
.28905 .73136 L
.28562 .72778 L
.29106 .72284 L
F
0 g
.29106 .72284 m
.29446 .72672 L
.28905 .73136 L
.28562 .72778 L
.29106 .72284 L
s
.033 .073 0 .184 k
.29651 .71791 m
.29988 .72208 L
.29446 .72672 L
.29106 .72284 L
.29651 .71791 L
F
0 g
.29651 .71791 m
.29988 .72208 L
.29446 .72672 L
.29106 .72284 L
.29651 .71791 L
s
.031 .078 0 .191 k
.30195 .71298 m
.30531 .71744 L
.29988 .72208 L
.29651 .71791 L
.30195 .71298 L
F
0 g
.30195 .71298 m
.30531 .71744 L
.29988 .72208 L
.29651 .71791 L
.30195 .71298 L
s
.03 .084 0 .197 k
.3074 .70804 m
.31073 .71279 L
.30531 .71744 L
.30195 .71298 L
.3074 .70804 L
F
0 g
.3074 .70804 m
.31073 .71279 L
.30531 .71744 L
.30195 .71298 L
.3074 .70804 L
s
.028 .088 0 .204 k
.31285 .7031 m
.31615 .70814 L
.31073 .71279 L
.3074 .70804 L
.31285 .7031 L
F
0 g
.31285 .7031 m
.31615 .70814 L
.31073 .71279 L
.3074 .70804 L
.31285 .7031 L
s
.027 .092 0 .21 k
.3183 .69816 m
.32158 .70349 L
.31615 .70814 L
.31285 .7031 L
.3183 .69816 L
F
0 g
.3183 .69816 m
.32158 .70349 L
.31615 .70814 L
.31285 .7031 L
.3183 .69816 L
s
.026 .096 0 .216 k
.32376 .69322 m
.327 .69883 L
.32158 .70349 L
.3183 .69816 L
.32376 .69322 L
F
0 g
.32376 .69322 m
.327 .69883 L
.32158 .70349 L
.3183 .69816 L
.32376 .69322 L
s
.025 .1 0 .222 k
.32921 .68827 m
.33244 .69418 L
.327 .69883 L
.32376 .69322 L
.32921 .68827 L
F
0 g
.32921 .68827 m
.33244 .69418 L
.327 .69883 L
.32376 .69322 L
.32921 .68827 L
s
.024 .104 0 .227 k
.33467 .68333 m
.33787 .68952 L
.33244 .69418 L
.32921 .68827 L
.33467 .68333 L
F
0 g
.33467 .68333 m
.33787 .68952 L
.33244 .69418 L
.32921 .68827 L
.33467 .68333 L
s
.023 .107 0 .233 k
.34013 .67838 m
.34331 .68487 L
.33787 .68952 L
.33467 .68333 L
.34013 .67838 L
F
0 g
.34013 .67838 m
.34331 .68487 L
.33787 .68952 L
.33467 .68333 L
.34013 .67838 L
s
.022 .11 0 .238 k
.34559 .67344 m
.34875 .68021 L
.34331 .68487 L
.34013 .67838 L
.34559 .67344 L
F
0 g
.34559 .67344 m
.34875 .68021 L
.34331 .68487 L
.34013 .67838 L
.34559 .67344 L
s
.021 .113 0 .243 k
.35105 .66849 m
.35419 .67555 L
.34875 .68021 L
.34559 .67344 L
.35105 .66849 L
F
0 g
.35105 .66849 m
.35419 .67555 L
.34875 .68021 L
.34559 .67344 L
.35105 .66849 L
s
.02 .115 0 .248 k
.35651 .66355 m
.35963 .67089 L
.35419 .67555 L
.35105 .66849 L
.35651 .66355 L
F
0 g
.35651 .66355 m
.35963 .67089 L
.35419 .67555 L
.35105 .66849 L
.35651 .66355 L
s
.02 .119 0 .252 k
.36198 .65861 m
.36508 .66623 L
.35963 .67089 L
.35651 .66355 L
.36198 .65861 L
F
0 g
.36198 .65861 m
.36508 .66623 L
.35963 .67089 L
.35651 .66355 L
.36198 .65861 L
s
.02 .122 0 .256 k
.36745 .65368 m
.37053 .66158 L
.36508 .66623 L
.36198 .65861 L
.36745 .65368 L
F
0 g
.36745 .65368 m
.37053 .66158 L
.36508 .66623 L
.36198 .65861 L
.36745 .65368 L
s
.018 .124 0 .261 k
.37292 .64876 m
.37598 .65694 L
.37053 .66158 L
.36745 .65368 L
.37292 .64876 L
F
0 g
.37292 .64876 m
.37598 .65694 L
.37053 .66158 L
.36745 .65368 L
.37292 .64876 L
s
.018 .126 0 .265 k
.37839 .64385 m
.38144 .65231 L
.37598 .65694 L
.37292 .64876 L
.37839 .64385 L
F
0 g
.37839 .64385 m
.38144 .65231 L
.37598 .65694 L
.37292 .64876 L
.37839 .64385 L
s
.019 .129 0 .268 k
.38385 .63897 m
.38689 .6477 L
.38144 .65231 L
.37839 .64385 L
.38385 .63897 L
F
0 g
.38385 .63897 m
.38689 .6477 L
.38144 .65231 L
.37839 .64385 L
.38385 .63897 L
s
.019 .131 0 .272 k
.38932 .63413 m
.39234 .64313 L
.38689 .6477 L
.38385 .63897 L
.38932 .63413 L
F
0 g
.38932 .63413 m
.39234 .64313 L
.38689 .6477 L
.38385 .63897 L
.38932 .63413 L
s
.02 .135 0 .275 k
.39479 .62933 m
.3978 .63859 L
.39234 .64313 L
.38932 .63413 L
.39479 .62933 L
F
0 g
.39479 .62933 m
.3978 .63859 L
.39234 .64313 L
.38932 .63413 L
.39479 .62933 L
s
.021 .138 0 .278 k
.40025 .62461 m
.40326 .63413 L
.3978 .63859 L
.39479 .62933 L
.40025 .62461 L
F
0 g
.40025 .62461 m
.40326 .63413 L
.3978 .63859 L
.39479 .62933 L
.40025 .62461 L
s
.025 .142 0 .28 k
.40572 .62002 m
.40872 .62979 L
.40326 .63413 L
.40025 .62461 L
.40572 .62002 L
F
0 g
.40572 .62002 m
.40872 .62979 L
.40326 .63413 L
.40025 .62461 L
.40572 .62002 L
s
.03 .147 0 .282 k
.41118 .61563 m
.41417 .62564 L
.40872 .62979 L
.40572 .62002 L
.41118 .61563 L
F
0 g
.41118 .61563 m
.41417 .62564 L
.40872 .62979 L
.40572 .62002 L
.41118 .61563 L
s
.07 .175 0 .277 k
.4166 .61265 m
.41958 .62275 L
.41417 .62564 L
.41118 .61563 L
.4166 .61265 L
F
0 g
.4166 .61265 m
.41958 .62275 L
.41417 .62564 L
.41118 .61563 L
.4166 .61265 L
s
.192 .254 0 .263 k
.4219 .61299 m
.4249 .6229 L
.41958 .62275 L
.4166 .61265 L
.4219 .61299 L
F
0 g
.4219 .61299 m
.4249 .6229 L
.41958 .62275 L
.4166 .61265 L
.4219 .61299 L
s
.211 .264 0 .258 k
.42722 .61366 m
.43023 .62336 L
.4249 .6229 L
.4219 .61299 L
.42722 .61366 L
F
0 g
.42722 .61366 m
.43023 .62336 L
.4249 .6229 L
.4219 .61299 L
.42722 .61366 L
s
.224 .27 0 .253 k
.43255 .61449 m
.43558 .62396 L
.43023 .62336 L
.42722 .61366 L
.43255 .61449 L
F
0 g
.43255 .61449 m
.43558 .62396 L
.43023 .62336 L
.42722 .61366 L
.43255 .61449 L
s
.235 .274 0 .248 k
.4379 .61543 m
.44093 .62466 L
.43558 .62396 L
.43255 .61449 L
.4379 .61543 L
F
0 g
.4379 .61543 m
.44093 .62466 L
.43558 .62396 L
.43255 .61449 L
.4379 .61543 L
s
.246 .278 0 .242 k
.44327 .61644 m
.44632 .62541 L
.44093 .62466 L
.4379 .61543 L
.44327 .61644 L
F
0 g
.44327 .61644 m
.44632 .62541 L
.44093 .62466 L
.4379 .61543 L
.44327 .61644 L
s
.256 .282 0 .236 k
.44866 .6175 m
.45171 .62622 L
.44632 .62541 L
.44327 .61644 L
.44866 .6175 L
F
0 g
.44866 .6175 m
.45171 .62622 L
.44632 .62541 L
.44327 .61644 L
.44866 .6175 L
s
.266 .285 0 .23 k
.45407 .61859 m
.45713 .62705 L
.45171 .62622 L
.44866 .6175 L
.45407 .61859 L
F
0 g
.45407 .61859 m
.45713 .62705 L
.45171 .62622 L
.44866 .6175 L
.45407 .61859 L
s
.277 .288 0 .223 k
.45949 .61971 m
.46258 .6279 L
.45713 .62705 L
.45407 .61859 L
.45949 .61971 L
F
0 g
.45949 .61971 m
.46258 .6279 L
.45713 .62705 L
.45407 .61859 L
.45949 .61971 L
s
.288 .291 0 .216 k
.46495 .62084 m
.46803 .62878 L
.46258 .6279 L
.45949 .61971 L
.46495 .62084 L
F
0 g
.46495 .62084 m
.46803 .62878 L
.46258 .6279 L
.45949 .61971 L
.46495 .62084 L
s
.299 .293 0 .209 k
.47042 .62199 m
.47351 .62967 L
.46803 .62878 L
.46495 .62084 L
.47042 .62199 L
F
0 g
.47042 .62199 m
.47351 .62967 L
.46803 .62878 L
.46495 .62084 L
.47042 .62199 L
s
.311 .296 0 .201 k
.47591 .62316 m
.47902 .63057 L
.47351 .62967 L
.47042 .62199 L
.47591 .62316 L
F
0 g
.47591 .62316 m
.47902 .63057 L
.47351 .62967 L
.47042 .62199 L
.47591 .62316 L
s
.323 .299 0 .193 k
.48144 .62433 m
.48454 .63147 L
.47902 .63057 L
.47591 .62316 L
.48144 .62433 L
F
0 g
.48144 .62433 m
.48454 .63147 L
.47902 .63057 L
.47591 .62316 L
.48144 .62433 L
s
.337 .302 0 .184 k
.48698 .6255 m
.49009 .63237 L
.48454 .63147 L
.48144 .62433 L
.48698 .6255 L
F
0 g
.48698 .6255 m
.49009 .63237 L
.48454 .63147 L
.48144 .62433 L
.48698 .6255 L
s
.351 .305 0 .175 k
.49254 .62668 m
.49565 .63329 L
.49009 .63237 L
.48698 .6255 L
.49254 .62668 L
F
0 g
.49254 .62668 m
.49565 .63329 L
.49009 .63237 L
.48698 .6255 L
.49254 .62668 L
s
.366 .308 0 .166 k
.49813 .62788 m
.50124 .63421 L
.49565 .63329 L
.49254 .62668 L
.49813 .62788 L
F
0 g
.49813 .62788 m
.50124 .63421 L
.49565 .63329 L
.49254 .62668 L
.49813 .62788 L
s
.382 .311 0 .156 k
.50373 .62907 m
.50686 .63512 L
.50124 .63421 L
.49813 .62788 L
.50373 .62907 L
F
0 g
.50373 .62907 m
.50686 .63512 L
.50124 .63421 L
.49813 .62788 L
.50373 .62907 L
s
.4 .315 0 .145 k
.50937 .63027 m
.51249 .63605 L
.50686 .63512 L
.50373 .62907 L
.50937 .63027 L
F
0 g
.50937 .63027 m
.51249 .63605 L
.50686 .63512 L
.50373 .62907 L
.50937 .63027 L
s
.418 .318 0 .135 k
.51503 .63148 m
.51814 .63698 L
.51249 .63605 L
.50937 .63027 L
.51503 .63148 L
F
0 g
.51503 .63148 m
.51814 .63698 L
.51249 .63605 L
.50937 .63027 L
.51503 .63148 L
s
.44 .322 0 .123 k
.5207 .63269 m
.52383 .63792 L
.51814 .63698 L
.51503 .63148 L
.5207 .63269 L
F
0 g
.5207 .63269 m
.52383 .63792 L
.51814 .63698 L
.51503 .63148 L
.5207 .63269 L
s
.461 .325 0 .112 k
.52641 .63391 m
.52952 .63885 L
.52383 .63792 L
.5207 .63269 L
.52641 .63391 L
F
0 g
.52641 .63391 m
.52952 .63885 L
.52383 .63792 L
.5207 .63269 L
.52641 .63391 L
s
.485 .329 0 .1 k
.53213 .63513 m
.53525 .63979 L
.52952 .63885 L
.52641 .63391 L
.53213 .63513 L
F
0 g
.53213 .63513 m
.53525 .63979 L
.52952 .63885 L
.52641 .63391 L
.53213 .63513 L
s
.51 .332 0 .089 k
.53789 .63637 m
.541 .64074 L
.53525 .63979 L
.53213 .63513 L
.53789 .63637 L
F
0 g
.53789 .63637 m
.541 .64074 L
.53525 .63979 L
.53213 .63513 L
.53789 .63637 L
s
.538 .336 0 .077 k
.54366 .63759 m
.54677 .64169 L
.541 .64074 L
.53789 .63637 L
.54366 .63759 L
F
0 g
.54366 .63759 m
.54677 .64169 L
.541 .64074 L
.53789 .63637 L
.54366 .63759 L
s
.567 .339 0 .067 k
.54947 .63884 m
.55256 .64265 L
.54677 .64169 L
.54366 .63759 L
.54947 .63884 L
F
0 g
.54947 .63884 m
.55256 .64265 L
.54677 .64169 L
.54366 .63759 L
.54947 .63884 L
s
.599 .342 0 .057 k
.55529 .64007 m
.55838 .64361 L
.55256 .64265 L
.54947 .63884 L
.55529 .64007 L
F
0 g
.55529 .64007 m
.55838 .64361 L
.55256 .64265 L
.54947 .63884 L
.55529 .64007 L
s
.631 .343 0 .05 k
.56113 .64132 m
.56422 .64456 L
.55838 .64361 L
.55529 .64007 L
.56113 .64132 L
F
0 g
.56113 .64132 m
.56422 .64456 L
.55838 .64361 L
.55529 .64007 L
.56113 .64132 L
s
.664 .344 0 .045 k
.56701 .64258 m
.57008 .64553 L
.56422 .64456 L
.56113 .64132 L
.56701 .64258 L
F
0 g
.56701 .64258 m
.57008 .64553 L
.56422 .64456 L
.56113 .64132 L
.56701 .64258 L
s
.699 .343 0 .044 k
.57291 .64384 m
.57597 .6465 L
.57008 .64553 L
.56701 .64258 L
.57291 .64384 L
F
0 g
.57291 .64384 m
.57597 .6465 L
.57008 .64553 L
.56701 .64258 L
.57291 .64384 L
s
.733 .341 0 .048 k
.57883 .64511 m
.58188 .64747 L
.57597 .6465 L
.57291 .64384 L
.57883 .64511 L
F
0 g
.57883 .64511 m
.58188 .64747 L
.57597 .6465 L
.57291 .64384 L
.57883 .64511 L
s
.765 .336 0 .059 k
.58478 .64638 m
.58781 .64845 L
.58188 .64747 L
.57883 .64511 L
.58478 .64638 L
F
0 g
.58478 .64638 m
.58781 .64845 L
.58188 .64747 L
.57883 .64511 L
.58478 .64638 L
s
.792 .327 0 .079 k
.59076 .64765 m
.59377 .64942 L
.58781 .64845 L
.58478 .64638 L
.59076 .64765 L
F
0 g
.59076 .64765 m
.59377 .64942 L
.58781 .64845 L
.58478 .64638 L
.59076 .64765 L
s
.815 .315 0 .108 k
.59675 .64893 m
.59976 .65041 L
.59377 .64942 L
.59076 .64765 L
.59675 .64893 L
F
0 g
.59675 .64893 m
.59976 .65041 L
.59377 .64942 L
.59076 .64765 L
.59675 .64893 L
s
.831 .299 0 .147 k
.60278 .65022 m
.60577 .6514 L
.59976 .65041 L
.59675 .64893 L
.60278 .65022 L
F
0 g
.60278 .65022 m
.60577 .6514 L
.59976 .65041 L
.59675 .64893 L
.60278 .65022 L
s
.805 .281 0 .195 k
.60883 .65151 m
.6118 .65239 L
.60577 .6514 L
.60278 .65022 L
.60883 .65151 L
F
0 g
.60883 .65151 m
.6118 .65239 L
.60577 .6514 L
.60278 .65022 L
.60883 .65151 L
s
.747 .259 0 .253 k
.61491 .6528 m
.61786 .65339 L
.6118 .65239 L
.60883 .65151 L
.61491 .6528 L
F
0 g
.61491 .6528 m
.61786 .65339 L
.6118 .65239 L
.60883 .65151 L
.61491 .6528 L
s
0 .145 .145 .855 k
.62101 .6541 m
.62395 .65439 L
.61786 .65339 L
.61491 .6528 L
.62101 .6541 L
F
0 g
.62101 .6541 m
.62395 .65439 L
.61786 .65339 L
.61491 .6528 L
.62101 .6541 L
s
0 .196 .196 .804 k
.62715 .65541 m
.63005 .65538 L
.62395 .65439 L
.62101 .6541 L
.62715 .65541 L
F
0 g
.62715 .65541 m
.63005 .65538 L
.62395 .65439 L
.62101 .6541 L
.62715 .65541 L
s
0 .242 .242 .758 k
.6333 .65672 m
.63619 .65638 L
.63005 .65538 L
.62715 .65541 L
.6333 .65672 L
F
0 g
.6333 .65672 m
.63619 .65638 L
.63005 .65538 L
.62715 .65541 L
.6333 .65672 L
s
0 .283 .283 .717 k
.63948 .65802 m
.64235 .65739 L
.63619 .65638 L
.6333 .65672 L
.63948 .65802 L
F
0 g
.63948 .65802 m
.64235 .65739 L
.63619 .65638 L
.6333 .65672 L
.63948 .65802 L
s
0 .319 .319 .681 k
.6457 .65933 m
.64853 .65839 L
.64235 .65739 L
.63948 .65802 L
.6457 .65933 L
F
0 g
.6457 .65933 m
.64853 .65839 L
.64235 .65739 L
.63948 .65802 L
.6457 .65933 L
s
0 .349 .349 .651 k
.65193 .66064 m
.65474 .65938 L
.64853 .65839 L
.6457 .65933 L
.65193 .66064 L
F
0 g
.65193 .66064 m
.65474 .65938 L
.64853 .65839 L
.6457 .65933 L
.65193 .66064 L
s
0 .375 .375 .625 k
.65819 .66193 m
.66098 .66036 L
.65474 .65938 L
.65193 .66064 L
.65819 .66193 L
F
0 g
.65819 .66193 m
.66098 .66036 L
.65474 .65938 L
.65193 .66064 L
.65819 .66193 L
s
0 .395 .395 .605 k
.66448 .6632 m
.66723 .66133 L
.66098 .66036 L
.65819 .66193 L
.66448 .6632 L
F
0 g
.66448 .6632 m
.66723 .66133 L
.66098 .66036 L
.65819 .66193 L
.66448 .6632 L
s
0 .412 .412 .588 k
.6708 .66444 m
.67352 .66227 L
.66723 .66133 L
.66448 .6632 L
.6708 .66444 L
F
0 g
.6708 .66444 m
.67352 .66227 L
.66723 .66133 L
.66448 .6632 L
.6708 .66444 L
s
0 .424 .424 .576 k
.67714 .66565 m
.67983 .66317 L
.67352 .66227 L
.6708 .66444 L
.67714 .66565 L
F
0 g
.67714 .66565 m
.67983 .66317 L
.67352 .66227 L
.6708 .66444 L
.67714 .66565 L
s
0 .433 .433 .567 k
.6835 .66678 m
.68616 .664 L
.67983 .66317 L
.67714 .66565 L
.6835 .66678 L
F
0 g
.6835 .66678 m
.68616 .664 L
.67983 .66317 L
.67714 .66565 L
.6835 .66678 L
s
0 .436 .436 .564 k
.68988 .66781 m
.69251 .66475 L
.68616 .664 L
.6835 .66678 L
.68988 .66781 L
F
0 g
.68988 .66781 m
.69251 .66475 L
.68616 .664 L
.6835 .66678 L
.68988 .66781 L
s
0 .434 .434 .566 k
.69629 .66865 m
.69888 .66532 L
.69251 .66475 L
.68988 .66781 L
.69629 .66865 L
F
0 g
.69629 .66865 m
.69888 .66532 L
.69251 .66475 L
.68988 .66781 L
.69629 .66865 L
s
0 .415 .415 .585 k
.7027 .66914 m
.70526 .66558 L
.69888 .66532 L
.69629 .66865 L
.7027 .66914 L
F
0 g
.7027 .66914 m
.70526 .66558 L
.69888 .66532 L
.69629 .66865 L
.7027 .66914 L
s
0 .05 .05 .95 k
.70895 .66587 m
.71149 .66243 L
.70526 .66558 L
.7027 .66914 L
.70895 .66587 L
F
0 g
.70895 .66587 m
.71149 .66243 L
.70526 .66558 L
.7027 .66914 L
.70895 .66587 L
s
.71511 .66103 m
.71764 .65785 L
.71149 .66243 L
.70895 .66587 L
.71511 .66103 L
F
.71511 .66103 m
.71764 .65785 L
.71149 .66243 L
.70895 .66587 L
.71511 .66103 L
s
.72128 .65594 m
.72379 .65305 L
.71764 .65785 L
.71511 .66103 L
.72128 .65594 L
F
.72128 .65594 m
.72379 .65305 L
.71764 .65785 L
.71511 .66103 L
.72128 .65594 L
s
.72744 .65071 m
.72994 .64813 L
.72379 .65305 L
.72128 .65594 L
.72744 .65071 L
F
.72744 .65071 m
.72994 .64813 L
.72379 .65305 L
.72128 .65594 L
.72744 .65071 L
s
.73359 .64539 m
.73609 .64312 L
.72994 .64813 L
.72744 .65071 L
.73359 .64539 L
F
.73359 .64539 m
.73609 .64312 L
.72994 .64813 L
.72744 .65071 L
.73359 .64539 L
s
.73974 .64 m
.74223 .63805 L
.73609 .64312 L
.73359 .64539 L
.73974 .64 L
F
.73974 .64 m
.74223 .63805 L
.73609 .64312 L
.73359 .64539 L
.73974 .64 L
s
.358 0 .254 .153 k
.7459 .63457 m
.74838 .63294 L
.74223 .63805 L
.73974 .64 L
.7459 .63457 L
F
0 g
.7459 .63457 m
.74838 .63294 L
.74223 .63805 L
.73974 .64 L
.7459 .63457 L
s
.342 0 .241 .111 k
.75206 .6291 m
.75453 .62779 L
.74838 .63294 L
.7459 .63457 L
.75206 .6291 L
F
0 g
.75206 .6291 m
.75453 .62779 L
.74838 .63294 L
.7459 .63457 L
.75206 .6291 L
s
.325 0 .226 .074 k
.75821 .62363 m
.76069 .62264 L
.75453 .62779 L
.75206 .6291 L
.75821 .62363 L
F
0 g
.75821 .62363 m
.76069 .62264 L
.75453 .62779 L
.75206 .6291 L
.75821 .62363 L
s
.305 0 .208 .045 k
.76436 .61812 m
.76684 .61747 L
.76069 .62264 L
.75821 .62363 L
.76436 .61812 L
F
0 g
.76436 .61812 m
.76684 .61747 L
.76069 .62264 L
.75821 .62363 L
.76436 .61812 L
s
.283 0 .189 .024 k
.77052 .61262 m
.773 .61228 L
.76684 .61747 L
.76436 .61812 L
.77052 .61262 L
F
0 g
.77052 .61262 m
.773 .61228 L
.76684 .61747 L
.76436 .61812 L
.77052 .61262 L
s
.26 0 .169 .01 k
.77668 .6071 m
.77916 .60708 L
.773 .61228 L
.77052 .61262 L
.77668 .6071 L
F
0 g
.77668 .6071 m
.77916 .60708 L
.773 .61228 L
.77052 .61262 L
.77668 .6071 L
s
.236 0 .148 .004 k
.78284 .60159 m
.78533 .60189 L
.77916 .60708 L
.77668 .6071 L
.78284 .60159 L
F
0 g
.78284 .60159 m
.78533 .60189 L
.77916 .60708 L
.77668 .6071 L
.78284 .60159 L
s
.211 0 .126 .005 k
.789 .59606 m
.79149 .59669 L
.78533 .60189 L
.78284 .60159 L
.789 .59606 L
F
0 g
.789 .59606 m
.79149 .59669 L
.78533 .60189 L
.78284 .60159 L
.789 .59606 L
s
.186 0 .106 .011 k
.79517 .59052 m
.79766 .59147 L
.79149 .59669 L
.789 .59606 L
.79517 .59052 L
F
0 g
.79517 .59052 m
.79766 .59147 L
.79149 .59669 L
.789 .59606 L
.79517 .59052 L
s
.163 0 .087 .021 k
.80134 .585 m
.80384 .58626 L
.79766 .59147 L
.79517 .59052 L
.80134 .585 L
F
0 g
.80134 .585 m
.80384 .58626 L
.79766 .59147 L
.79517 .59052 L
.80134 .585 L
s
.141 0 .068 .035 k
.8075 .57946 m
.81001 .58105 L
.80384 .58626 L
.80134 .585 L
.8075 .57946 L
F
0 g
.8075 .57946 m
.81001 .58105 L
.80384 .58626 L
.80134 .585 L
.8075 .57946 L
s
.12 0 .051 .051 k
.81368 .57393 m
.81619 .57583 L
.81001 .58105 L
.8075 .57946 L
.81368 .57393 L
F
0 g
.81368 .57393 m
.81619 .57583 L
.81001 .58105 L
.8075 .57946 L
.81368 .57393 L
s
.1 0 .035 .069 k
.81985 .56838 m
.82237 .57061 L
.81619 .57583 L
.81368 .57393 L
.81985 .56838 L
F
0 g
.81985 .56838 m
.82237 .57061 L
.81619 .57583 L
.81368 .57393 L
.81985 .56838 L
s
.082 0 .02 .087 k
.82602 .56284 m
.82856 .56539 L
.82237 .57061 L
.81985 .56838 L
.82602 .56284 L
F
0 g
.82602 .56284 m
.82856 .56539 L
.82237 .57061 L
.81985 .56838 L
.82602 .56284 L
s
.065 0 .007 .106 k
.83221 .5573 m
.83475 .56016 L
.82856 .56539 L
.82602 .56284 L
.83221 .5573 L
F
0 g
.83221 .5573 m
.83475 .56016 L
.82856 .56539 L
.82602 .56284 L
.83221 .5573 L
s
.055 .006 0 .119 k
.83838 .55176 m
.84094 .55493 L
.83475 .56016 L
.83221 .5573 L
.83838 .55176 L
F
0 g
.83838 .55176 m
.84094 .55493 L
.83475 .56016 L
.83221 .5573 L
.83838 .55176 L
s
.052 .017 0 .127 k
.84456 .54622 m
.84713 .5497 L
.84094 .55493 L
.83838 .55176 L
.84456 .54622 L
F
0 g
.84456 .54622 m
.84713 .5497 L
.84094 .55493 L
.83838 .55176 L
.84456 .54622 L
s
.05 .028 0 .134 k
.85074 .54066 m
.85334 .54446 L
.84713 .5497 L
.84456 .54622 L
.85074 .54066 L
F
0 g
.85074 .54066 m
.85334 .54446 L
.84713 .5497 L
.84456 .54622 L
.85074 .54066 L
s
.046 .037 0 .143 k
.85694 .53512 m
.85953 .53923 L
.85334 .54446 L
.85074 .54066 L
.85694 .53512 L
F
0 g
.85694 .53512 m
.85953 .53923 L
.85334 .54446 L
.85074 .54066 L
.85694 .53512 L
s
.022 .055 0 .177 k
.28216 .72418 m
.28562 .72778 L
.28018 .73271 L
.27669 .72941 L
.28216 .72418 L
F
0 g
.28216 .72418 m
.28562 .72778 L
.28018 .73271 L
.27669 .72941 L
.28216 .72418 L
s
.022 .061 0 .183 k
.28764 .71896 m
.29106 .72284 L
.28562 .72778 L
.28216 .72418 L
.28764 .71896 L
F
0 g
.28764 .71896 m
.29106 .72284 L
.28562 .72778 L
.28216 .72418 L
.28764 .71896 L
s
.02 .067 0 .19 k
.29312 .71373 m
.29651 .71791 L
.29106 .72284 L
.28764 .71896 L
.29312 .71373 L
F
0 g
.29312 .71373 m
.29651 .71791 L
.29106 .72284 L
.28764 .71896 L
.29312 .71373 L
s
.019 .072 0 .196 k
.29859 .70851 m
.30195 .71298 L
.29651 .71791 L
.29312 .71373 L
.29859 .70851 L
F
0 g
.29859 .70851 m
.30195 .71298 L
.29651 .71791 L
.29312 .71373 L
.29859 .70851 L
s
.018 .076 0 .203 k
.30407 .70329 m
.3074 .70804 L
.30195 .71298 L
.29859 .70851 L
.30407 .70329 L
F
0 g
.30407 .70329 m
.3074 .70804 L
.30195 .71298 L
.29859 .70851 L
.30407 .70329 L
s
.017 .081 0 .209 k
.30955 .69805 m
.31285 .7031 L
.3074 .70804 L
.30407 .70329 L
.30955 .69805 L
F
0 g
.30955 .69805 m
.31285 .7031 L
.3074 .70804 L
.30407 .70329 L
.30955 .69805 L
s
.017 .086 0 .214 k
.31503 .69283 m
.3183 .69816 L
.31285 .7031 L
.30955 .69805 L
.31503 .69283 L
F
0 g
.31503 .69283 m
.3183 .69816 L
.31285 .7031 L
.30955 .69805 L
.31503 .69283 L
s
.015 .09 0 .22 k
.3205 .6876 m
.32376 .69322 L
.3183 .69816 L
.31503 .69283 L
.3205 .6876 L
F
0 g
.3205 .6876 m
.32376 .69322 L
.3183 .69816 L
.31503 .69283 L
.3205 .6876 L
s
.014 .093 0 .226 k
.32598 .68238 m
.32921 .68827 L
.32376 .69322 L
.3205 .6876 L
.32598 .68238 L
F
0 g
.32598 .68238 m
.32921 .68827 L
.32376 .69322 L
.3205 .6876 L
.32598 .68238 L
s
.014 .097 0 .231 k
.33147 .67714 m
.33467 .68333 L
.32921 .68827 L
.32598 .68238 L
.33147 .67714 L
F
0 g
.33147 .67714 m
.33467 .68333 L
.32921 .68827 L
.32598 .68238 L
.33147 .67714 L
s
.013 .101 0 .236 k
.33694 .67191 m
.34013 .67838 L
.33467 .68333 L
.33147 .67714 L
.33694 .67191 L
F
0 g
.33694 .67191 m
.34013 .67838 L
.33467 .68333 L
.33147 .67714 L
.33694 .67191 L
s
.012 .104 0 .241 k
.34242 .66669 m
.34559 .67344 L
.34013 .67838 L
.33694 .67191 L
.34242 .66669 L
F
0 g
.34242 .66669 m
.34559 .67344 L
.34013 .67838 L
.33694 .67191 L
.34242 .66669 L
s
.011 .107 0 .246 k
.34791 .66145 m
.35105 .66849 L
.34559 .67344 L
.34242 .66669 L
.34791 .66145 L
F
0 g
.34791 .66145 m
.35105 .66849 L
.34559 .67344 L
.34242 .66669 L
.34791 .66145 L
s
.011 .11 0 .25 k
.35339 .65623 m
.35651 .66355 L
.35105 .66849 L
.34791 .66145 L
.35339 .65623 L
F
0 g
.35339 .65623 m
.35651 .66355 L
.35105 .66849 L
.34791 .66145 L
.35339 .65623 L
s
.011 .113 0 .254 k
.35887 .65102 m
.36198 .65861 L
.35651 .66355 L
.35339 .65623 L
.35887 .65102 L
F
0 g
.35887 .65102 m
.36198 .65861 L
.35651 .66355 L
.35339 .65623 L
.35887 .65102 L
s
.01 .115 0 .259 k
.36436 .6458 m
.36745 .65368 L
.36198 .65861 L
.35887 .65102 L
.36436 .6458 L
F
0 g
.36436 .6458 m
.36745 .65368 L
.36198 .65861 L
.35887 .65102 L
.36436 .6458 L
s
.01 .118 0 .263 k
.36984 .6406 m
.37292 .64876 L
.36745 .65368 L
.36436 .6458 L
.36984 .6406 L
F
0 g
.36984 .6406 m
.37292 .64876 L
.36745 .65368 L
.36436 .6458 L
.36984 .6406 L
s
.011 .121 0 .266 k
.37533 .63542 m
.37839 .64385 L
.37292 .64876 L
.36984 .6406 L
.37533 .63542 L
F
0 g
.37533 .63542 m
.37839 .64385 L
.37292 .64876 L
.36984 .6406 L
.37533 .63542 L
s
.011 .124 0 .27 k
.38081 .63026 m
.38385 .63897 L
.37839 .64385 L
.37533 .63542 L
.38081 .63026 L
F
0 g
.38081 .63026 m
.38385 .63897 L
.37839 .64385 L
.37533 .63542 L
.38081 .63026 L
s
.012 .127 0 .273 k
.38629 .62515 m
.38932 .63413 L
.38385 .63897 L
.38081 .63026 L
.38629 .62515 L
F
0 g
.38629 .62515 m
.38932 .63413 L
.38385 .63897 L
.38081 .63026 L
.38629 .62515 L
s
.013 .13 0 .276 k
.39177 .62009 m
.39479 .62933 L
.38932 .63413 L
.38629 .62515 L
.39177 .62009 L
F
0 g
.39177 .62009 m
.39479 .62933 L
.38932 .63413 L
.38629 .62515 L
.39177 .62009 L
s
.015 .133 0 .279 k
.39726 .61512 m
.40025 .62461 L
.39479 .62933 L
.39177 .62009 L
.39726 .61512 L
F
0 g
.39726 .61512 m
.40025 .62461 L
.39479 .62933 L
.39177 .62009 L
.39726 .61512 L
s
.018 .137 0 .281 k
.40273 .61029 m
.40572 .62002 L
.40025 .62461 L
.39726 .61512 L
.40273 .61029 L
F
0 g
.40273 .61029 m
.40572 .62002 L
.40025 .62461 L
.39726 .61512 L
.40273 .61029 L
s
.024 .143 0 .283 k
.4082 .60568 m
.41118 .61563 L
.40572 .62002 L
.40273 .61029 L
.4082 .60568 L
F
0 g
.4082 .60568 m
.41118 .61563 L
.40572 .62002 L
.40273 .61029 L
.4082 .60568 L
s
.067 .172 0 .277 k
.41361 .60259 m
.4166 .61265 L
.41118 .61563 L
.4082 .60568 L
.41361 .60259 L
F
0 g
.41361 .60259 m
.4166 .61265 L
.41118 .61563 L
.4082 .60568 L
.41361 .60259 L
s
.202 .26 0 .261 k
.4189 .60312 m
.4219 .61299 L
.4166 .61265 L
.41361 .60259 L
.4189 .60312 L
F
0 g
.4189 .60312 m
.4219 .61299 L
.4166 .61265 L
.41361 .60259 L
.4189 .60312 L
s
.223 .271 0 .257 k
.42422 .60399 m
.42722 .61366 L
.4219 .61299 L
.4189 .60312 L
.42422 .60399 L
F
0 g
.42422 .60399 m
.42722 .61366 L
.4219 .61299 L
.4189 .60312 L
.42422 .60399 L
s
.237 .277 0 .252 k
.42953 .60507 m
.43255 .61449 L
.42722 .61366 L
.42422 .60399 L
.42953 .60507 L
F
0 g
.42953 .60507 m
.43255 .61449 L
.42722 .61366 L
.42422 .60399 L
.42953 .60507 L
s
.249 .282 0 .247 k
.43486 .60623 m
.4379 .61543 L
.43255 .61449 L
.42953 .60507 L
.43486 .60623 L
F
0 g
.43486 .60623 m
.4379 .61543 L
.43255 .61449 L
.42953 .60507 L
.43486 .60623 L
s
.261 .287 0 .241 k
.44022 .60749 m
.44327 .61644 L
.4379 .61543 L
.43486 .60623 L
.44022 .60749 L
F
0 g
.44022 .60749 m
.44327 .61644 L
.4379 .61543 L
.43486 .60623 L
.44022 .60749 L
s
.272 .29 0 .235 k
.4456 .6088 m
.44866 .6175 L
.44327 .61644 L
.44022 .60749 L
.4456 .6088 L
F
0 g
.4456 .6088 m
.44866 .6175 L
.44327 .61644 L
.44022 .60749 L
.4456 .6088 L
s
.282 .293 0 .229 k
.451 .61015 m
.45407 .61859 L
.44866 .6175 L
.4456 .6088 L
.451 .61015 L
F
0 g
.451 .61015 m
.45407 .61859 L
.44866 .6175 L
.4456 .6088 L
.451 .61015 L
s
.294 .297 0 .222 k
.45642 .61152 m
.45949 .61971 L
.45407 .61859 L
.451 .61015 L
.45642 .61152 L
F
0 g
.45642 .61152 m
.45949 .61971 L
.45407 .61859 L
.451 .61015 L
.45642 .61152 L
s
.305 .3 0 .215 k
.46186 .61291 m
.46495 .62084 L
.45949 .61971 L
.45642 .61152 L
.46186 .61291 L
F
0 g
.46186 .61291 m
.46495 .62084 L
.45949 .61971 L
.45642 .61152 L
.46186 .61291 L
s
.317 .303 0 .208 k
.46733 .61433 m
.47042 .62199 L
.46495 .62084 L
.46186 .61291 L
.46733 .61433 L
F
0 g
.46733 .61433 m
.47042 .62199 L
.46495 .62084 L
.46186 .61291 L
.46733 .61433 L
s
.33 .306 0 .2 k
.47281 .61575 m
.47591 .62316 L
.47042 .62199 L
.46733 .61433 L
.47281 .61575 L
F
0 g
.47281 .61575 m
.47591 .62316 L
.47042 .62199 L
.46733 .61433 L
.47281 .61575 L
s
.343 .309 0 .192 k
.47833 .6172 m
.48144 .62433 L
.47591 .62316 L
.47281 .61575 L
.47833 .6172 L
F
0 g
.47833 .6172 m
.48144 .62433 L
.47591 .62316 L
.47281 .61575 L
.47833 .6172 L
s
.357 .313 0 .183 k
.48386 .61864 m
.48698 .6255 L
.48144 .62433 L
.47833 .6172 L
.48386 .61864 L
F
0 g
.48386 .61864 m
.48698 .6255 L
.48144 .62433 L
.47833 .6172 L
.48386 .61864 L
s
.372 .317 0 .174 k
.48942 .62009 m
.49254 .62668 L
.48698 .6255 L
.48386 .61864 L
.48942 .62009 L
F
0 g
.48942 .62009 m
.49254 .62668 L
.48698 .6255 L
.48386 .61864 L
.48942 .62009 L
s
.388 .32 0 .165 k
.495 .62155 m
.49813 .62788 L
.49254 .62668 L
.48942 .62009 L
.495 .62155 L
F
0 g
.495 .62155 m
.49813 .62788 L
.49254 .62668 L
.48942 .62009 L
.495 .62155 L
s
.406 .324 0 .155 k
.50061 .62303 m
.50373 .62907 L
.49813 .62788 L
.495 .62155 L
.50061 .62303 L
F
0 g
.50061 .62303 m
.50373 .62907 L
.49813 .62788 L
.495 .62155 L
.50061 .62303 L
s
.425 .328 0 .144 k
.50624 .6245 m
.50937 .63027 L
.50373 .62907 L
.50061 .62303 L
.50624 .6245 L
F
0 g
.50624 .6245 m
.50937 .63027 L
.50373 .62907 L
.50061 .62303 L
.50624 .6245 L
s
.445 .332 0 .134 k
.51189 .62598 m
.51503 .63148 L
.50937 .63027 L
.50624 .6245 L
.51189 .62598 L
F
0 g
.51189 .62598 m
.51503 .63148 L
.50937 .63027 L
.50624 .6245 L
.51189 .62598 L
s
.467 .336 0 .123 k
.51758 .62747 m
.5207 .63269 L
.51503 .63148 L
.51189 .62598 L
.51758 .62747 L
F
0 g
.51758 .62747 m
.5207 .63269 L
.51503 .63148 L
.51189 .62598 L
.51758 .62747 L
s
.49 .34 0 .112 k
.52329 .62896 m
.52641 .63391 L
.5207 .63269 L
.51758 .62747 L
.52329 .62896 L
F
0 g
.52329 .62896 m
.52641 .63391 L
.5207 .63269 L
.51758 .62747 L
.52329 .62896 L
s
.515 .344 0 .101 k
.52901 .63047 m
.53213 .63513 L
.52641 .63391 L
.52329 .62896 L
.52901 .63047 L
F
0 g
.52901 .63047 m
.53213 .63513 L
.52641 .63391 L
.52329 .62896 L
.52901 .63047 L
s
.542 .349 0 .09 k
.53477 .63198 m
.53789 .63637 L
.53213 .63513 L
.52901 .63047 L
.53477 .63198 L
F
0 g
.53477 .63198 m
.53789 .63637 L
.53213 .63513 L
.52901 .63047 L
.53477 .63198 L
s
.57 .352 0 .08 k
.54055 .63349 m
.54366 .63759 L
.53789 .63637 L
.53477 .63198 L
.54055 .63349 L
F
0 g
.54055 .63349 m
.54366 .63759 L
.53789 .63637 L
.53477 .63198 L
.54055 .63349 L
s
.601 .356 0 .07 k
.54635 .63501 m
.54947 .63884 L
.54366 .63759 L
.54055 .63349 L
.54635 .63501 L
F
0 g
.54635 .63501 m
.54947 .63884 L
.54366 .63759 L
.54055 .63349 L
.54635 .63501 L
s
.633 .358 0 .063 k
.55218 .63654 m
.55529 .64007 L
.54947 .63884 L
.54635 .63501 L
.55218 .63654 L
F
0 g
.55218 .63654 m
.55529 .64007 L
.54947 .63884 L
.54635 .63501 L
.55218 .63654 L
s
.666 .361 0 .057 k
.55804 .63808 m
.56113 .64132 L
.55529 .64007 L
.55218 .63654 L
.55804 .63808 L
F
0 g
.55804 .63808 m
.56113 .64132 L
.55529 .64007 L
.55218 .63654 L
.55804 .63808 L
s
.7 .361 0 .055 k
.56393 .63962 m
.56701 .64258 L
.56113 .64132 L
.55804 .63808 L
.56393 .63962 L
F
0 g
.56393 .63962 m
.56701 .64258 L
.56113 .64132 L
.55804 .63808 L
.56393 .63962 L
s
.734 .36 0 .057 k
.56983 .64117 m
.57291 .64384 L
.56701 .64258 L
.56393 .63962 L
.56983 .64117 L
F
0 g
.56983 .64117 m
.57291 .64384 L
.56701 .64258 L
.56393 .63962 L
.56983 .64117 L
s
.768 .358 0 .064 k
.57577 .64272 m
.57883 .64511 L
.57291 .64384 L
.56983 .64117 L
.57577 .64272 L
F
0 g
.57577 .64272 m
.57883 .64511 L
.57291 .64384 L
.56983 .64117 L
.57577 .64272 L
s
.798 .352 0 .079 k
.58174 .64428 m
.58478 .64638 L
.57883 .64511 L
.57577 .64272 L
.58174 .64428 L
F
0 g
.58174 .64428 m
.58478 .64638 L
.57883 .64511 L
.57577 .64272 L
.58174 .64428 L
s
.824 .343 0 .102 k
.58772 .64585 m
.59076 .64765 L
.58478 .64638 L
.58174 .64428 L
.58772 .64585 L
F
0 g
.58772 .64585 m
.59076 .64765 L
.58478 .64638 L
.58174 .64428 L
.58772 .64585 L
s
.844 .33 0 .135 k
.59374 .64743 m
.59675 .64893 L
.59076 .64765 L
.58772 .64585 L
.59374 .64743 L
F
0 g
.59374 .64743 m
.59675 .64893 L
.59076 .64765 L
.58772 .64585 L
.59374 .64743 L
s
.823 .314 0 .177 k
.59977 .64901 m
.60278 .65022 L
.59675 .64893 L
.59374 .64743 L
.59977 .64901 L
F
0 g
.59977 .64901 m
.60278 .65022 L
.59675 .64893 L
.59374 .64743 L
.59977 .64901 L
s
.772 .294 0 .228 k
.60584 .6506 m
.60883 .65151 L
.60278 .65022 L
.59977 .64901 L
.60584 .6506 L
F
0 g
.60584 .6506 m
.60883 .65151 L
.60278 .65022 L
.59977 .64901 L
.60584 .6506 L
s
.714 .272 0 .286 k
.61194 .65219 m
.61491 .6528 L
.60883 .65151 L
.60584 .6506 L
.61194 .65219 L
F
0 g
.61194 .65219 m
.61491 .6528 L
.60883 .65151 L
.60584 .6506 L
.61194 .65219 L
s
0 .195 .195 .805 k
.61806 .6538 m
.62101 .6541 L
.61491 .6528 L
.61194 .65219 L
.61806 .6538 L
F
0 g
.61806 .6538 m
.62101 .6541 L
.61491 .6528 L
.61194 .65219 L
.61806 .6538 L
s
0 .243 .243 .757 k
.62422 .65541 m
.62715 .65541 L
.62101 .6541 L
.61806 .6538 L
.62422 .65541 L
F
0 g
.62422 .65541 m
.62715 .65541 L
.62101 .6541 L
.61806 .6538 L
.62422 .65541 L
s
0 .286 .286 .714 k
.6304 .65702 m
.6333 .65672 L
.62715 .65541 L
.62422 .65541 L
.6304 .65702 L
F
0 g
.6304 .65702 m
.6333 .65672 L
.62715 .65541 L
.62422 .65541 L
.6304 .65702 L
s
0 .323 .323 .677 k
.6366 .65863 m
.63948 .65802 L
.6333 .65672 L
.6304 .65702 L
.6366 .65863 L
F
0 g
.6366 .65863 m
.63948 .65802 L
.6333 .65672 L
.6304 .65702 L
.6366 .65863 L
s
0 .356 .356 .644 k
.64284 .66024 m
.6457 .65933 L
.63948 .65802 L
.6366 .65863 L
.64284 .66024 L
F
0 g
.64284 .66024 m
.6457 .65933 L
.63948 .65802 L
.6366 .65863 L
.64284 .66024 L
s
0 .383 .383 .617 k
.64909 .66185 m
.65193 .66064 L
.6457 .65933 L
.64284 .66024 L
.64909 .66185 L
F
0 g
.64909 .66185 m
.65193 .66064 L
.6457 .65933 L
.64284 .66024 L
.64909 .66185 L
s
0 .405 .405 .595 k
.65539 .66346 m
.65819 .66193 L
.65193 .66064 L
.64909 .66185 L
.65539 .66346 L
F
0 g
.65539 .66346 m
.65819 .66193 L
.65193 .66064 L
.64909 .66185 L
.65539 .66346 L
s
0 .424 .424 .576 k
.66171 .66503 m
.66448 .6632 L
.65819 .66193 L
.65539 .66346 L
.66171 .66503 L
F
0 g
.66171 .66503 m
.66448 .6632 L
.65819 .66193 L
.65539 .66346 L
.66171 .66503 L
s
0 .438 .438 .562 k
.66805 .66659 m
.6708 .66444 L
.66448 .6632 L
.66171 .66503 L
.66805 .66659 L
F
0 g
.66805 .66659 m
.6708 .66444 L
.66448 .6632 L
.66171 .66503 L
.66805 .66659 L
s
0 .448 .448 .552 k
.67443 .66809 m
.67714 .66565 L
.6708 .66444 L
.66805 .66659 L
.67443 .66809 L
F
0 g
.67443 .66809 m
.67714 .66565 L
.6708 .66444 L
.66805 .66659 L
.67443 .66809 L
s
0 .455 .455 .545 k
.68082 .66952 m
.6835 .66678 L
.67714 .66565 L
.67443 .66809 L
.68082 .66952 L
F
0 g
.68082 .66952 m
.6835 .66678 L
.67714 .66565 L
.67443 .66809 L
.68082 .66952 L
s
0 .457 .457 .543 k
.68724 .67083 m
.68988 .66781 L
.6835 .66678 L
.68082 .66952 L
.68724 .67083 L
F
0 g
.68724 .67083 m
.68988 .66781 L
.6835 .66678 L
.68082 .66952 L
.68724 .67083 L
s
0 .452 .452 .548 k
.69368 .67196 m
.69629 .66865 L
.68988 .66781 L
.68724 .67083 L
.69368 .67196 L
F
0 g
.69368 .67196 m
.69629 .66865 L
.68988 .66781 L
.68724 .67083 L
.69368 .67196 L
s
0 .431 .431 .569 k
.70012 .67267 m
.7027 .66914 L
.69629 .66865 L
.69368 .67196 L
.70012 .67267 L
F
0 g
.70012 .67267 m
.7027 .66914 L
.69629 .66865 L
.69368 .67196 L
.70012 .67267 L
s
0 .03 .03 .97 k
.70639 .6693 m
.70895 .66587 L
.7027 .66914 L
.70012 .67267 L
.70639 .6693 L
F
0 g
.70639 .6693 m
.70895 .66587 L
.7027 .66914 L
.70012 .67267 L
.70639 .6693 L
s
.71257 .66418 m
.71511 .66103 L
.70895 .66587 L
.70639 .6693 L
.71257 .66418 L
F
.71257 .66418 m
.71511 .66103 L
.70895 .66587 L
.70639 .6693 L
.71257 .66418 L
s
.71875 .6588 m
.72128 .65594 L
.71511 .66103 L
.71257 .66418 L
.71875 .6588 L
F
.71875 .6588 m
.72128 .65594 L
.71511 .66103 L
.71257 .66418 L
.71875 .6588 L
s
.72491 .65326 m
.72744 .65071 L
.72128 .65594 L
.71875 .6588 L
.72491 .65326 L
F
.72491 .65326 m
.72744 .65071 L
.72128 .65594 L
.71875 .6588 L
.72491 .65326 L
s
.73107 .64763 m
.73359 .64539 L
.72744 .65071 L
.72491 .65326 L
.73107 .64763 L
F
.73107 .64763 m
.73359 .64539 L
.72744 .65071 L
.72491 .65326 L
.73107 .64763 L
s
.353 0 .273 .173 k
.73723 .64192 m
.73974 .64 L
.73359 .64539 L
.73107 .64763 L
.73723 .64192 L
F
0 g
.73723 .64192 m
.73974 .64 L
.73359 .64539 L
.73107 .64763 L
.73723 .64192 L
s
.338 0 .262 .129 k
.74339 .63617 m
.7459 .63457 L
.73974 .64 L
.73723 .64192 L
.74339 .63617 L
F
0 g
.74339 .63617 m
.7459 .63457 L
.73974 .64 L
.73723 .64192 L
.74339 .63617 L
s
.321 0 .248 .091 k
.74955 .63039 m
.75206 .6291 L
.7459 .63457 L
.74339 .63617 L
.74955 .63039 L
F
0 g
.74955 .63039 m
.75206 .6291 L
.7459 .63457 L
.74339 .63617 L
.74955 .63039 L
s
.302 0 .233 .059 k
.7557 .62459 m
.75821 .62363 L
.75206 .6291 L
.74955 .63039 L
.7557 .62459 L
F
0 g
.7557 .62459 m
.75821 .62363 L
.75206 .6291 L
.74955 .63039 L
.7557 .62459 L
s
.283 0 .216 .033 k
.76187 .61876 m
.76436 .61812 L
.75821 .62363 L
.7557 .62459 L
.76187 .61876 L
F
0 g
.76187 .61876 m
.76436 .61812 L
.75821 .62363 L
.7557 .62459 L
.76187 .61876 L
s
.26 0 .196 .016 k
.76802 .61293 m
.77052 .61262 L
.76436 .61812 L
.76187 .61876 L
.76802 .61293 L
F
0 g
.76802 .61293 m
.77052 .61262 L
.76436 .61812 L
.76187 .61876 L
.76802 .61293 L
s
.238 0 .176 .005 k
.77418 .60709 m
.77668 .6071 L
.77052 .61262 L
.76802 .61293 L
.77418 .60709 L
F
0 g
.77418 .60709 m
.77668 .6071 L
.77052 .61262 L
.76802 .61293 L
.77418 .60709 L
s
.214 0 .155 .002 k
.78034 .60124 m
.78284 .60159 L
.77668 .6071 L
.77418 .60709 L
.78034 .60124 L
F
0 g
.78034 .60124 m
.78284 .60159 L
.77668 .6071 L
.77418 .60709 L
.78034 .60124 L
s
.191 0 .135 .004 k
.7865 .59541 m
.789 .59606 L
.78284 .60159 L
.78034 .60124 L
.7865 .59541 L
F
0 g
.7865 .59541 m
.789 .59606 L
.78284 .60159 L
.78034 .60124 L
.7865 .59541 L
s
.168 0 .115 .011 k
.79266 .58955 m
.79517 .59052 L
.789 .59606 L
.7865 .59541 L
.79266 .58955 L
F
0 g
.79266 .58955 m
.79517 .59052 L
.789 .59606 L
.7865 .59541 L
.79266 .58955 L
s
.146 0 .096 .022 k
.79882 .5837 m
.80134 .585 L
.79517 .59052 L
.79266 .58955 L
.79882 .5837 L
F
0 g
.79882 .5837 m
.80134 .585 L
.79517 .59052 L
.79266 .58955 L
.79882 .5837 L
s
.125 0 .077 .036 k
.80499 .57785 m
.8075 .57946 L
.80134 .585 L
.79882 .5837 L
.80499 .57785 L
F
0 g
.80499 .57785 m
.8075 .57946 L
.80134 .585 L
.79882 .5837 L
.80499 .57785 L
s
.106 0 .06 .052 k
.81115 .57199 m
.81368 .57393 L
.8075 .57946 L
.80499 .57785 L
.81115 .57199 L
F
0 g
.81115 .57199 m
.81368 .57393 L
.8075 .57946 L
.80499 .57785 L
.81115 .57199 L
s
.086 0 .044 .07 k
.81731 .56613 m
.81985 .56838 L
.81368 .57393 L
.81115 .57199 L
.81731 .56613 L
F
0 g
.81731 .56613 m
.81985 .56838 L
.81368 .57393 L
.81115 .57199 L
.81731 .56613 L
s
.069 0 .03 .088 k
.82348 .56028 m
.82602 .56284 L
.81985 .56838 L
.81731 .56613 L
.82348 .56028 L
F
0 g
.82348 .56028 m
.82602 .56284 L
.81985 .56838 L
.81731 .56613 L
.82348 .56028 L
s
.054 0 .017 .106 k
.82964 .55443 m
.83221 .5573 L
.82602 .56284 L
.82348 .56028 L
.82964 .55443 L
F
0 g
.82964 .55443 m
.83221 .5573 L
.82602 .56284 L
.82348 .56028 L
.82964 .55443 L
s
.039 0 .004 .125 k
.83582 .54857 m
.83838 .55176 L
.83221 .5573 L
.82964 .55443 L
.83582 .54857 L
F
0 g
.83582 .54857 m
.83838 .55176 L
.83221 .5573 L
.82964 .55443 L
.83582 .54857 L
s
.033 .008 0 .135 k
.84198 .54271 m
.84456 .54622 L
.83838 .55176 L
.83582 .54857 L
.84198 .54271 L
F
0 g
.84198 .54271 m
.84456 .54622 L
.83838 .55176 L
.83582 .54857 L
.84198 .54271 L
s
.031 .018 0 .143 k
.84815 .53684 m
.85074 .54066 L
.84456 .54622 L
.84198 .54271 L
.84815 .53684 L
F
0 g
.84815 .53684 m
.85074 .54066 L
.84456 .54622 L
.84198 .54271 L
.84815 .53684 L
s
.029 .028 0 .15 k
.85432 .53098 m
.85694 .53512 L
.85074 .54066 L
.84815 .53684 L
.85432 .53098 L
F
0 g
.85432 .53098 m
.85694 .53512 L
.85074 .54066 L
.84815 .53684 L
.85432 .53098 L
s
.01 .049 0 .183 k
.2787 .72058 m
.28216 .72418 L
.27669 .72941 L
.2732 .7261 L
.2787 .72058 L
F
0 g
.2787 .72058 m
.28216 .72418 L
.27669 .72941 L
.2732 .7261 L
.2787 .72058 L
s
.009 .055 0 .189 k
.28421 .71507 m
.28764 .71896 L
.28216 .72418 L
.2787 .72058 L
.28421 .71507 L
F
0 g
.28421 .71507 m
.28764 .71896 L
.28216 .72418 L
.2787 .72058 L
.28421 .71507 L
s
.008 .06 0 .196 k
.28971 .70956 m
.29312 .71373 L
.28764 .71896 L
.28421 .71507 L
.28971 .70956 L
F
0 g
.28971 .70956 m
.29312 .71373 L
.28764 .71896 L
.28421 .71507 L
.28971 .70956 L
s
.007 .065 0 .202 k
.29522 .70405 m
.29859 .70851 L
.29312 .71373 L
.28971 .70956 L
.29522 .70405 L
F
0 g
.29522 .70405 m
.29859 .70851 L
.29312 .71373 L
.28971 .70956 L
.29522 .70405 L
s
.007 .071 0 .207 k
.30072 .69853 m
.30407 .70329 L
.29859 .70851 L
.29522 .70405 L
.30072 .69853 L
F
0 g
.30072 .69853 m
.30407 .70329 L
.29859 .70851 L
.29522 .70405 L
.30072 .69853 L
s
.006 .075 0 .213 k
.30623 .69302 m
.30955 .69805 L
.30407 .70329 L
.30072 .69853 L
.30623 .69302 L
F
0 g
.30623 .69302 m
.30955 .69805 L
.30407 .70329 L
.30072 .69853 L
.30623 .69302 L
s
.006 .08 0 .218 k
.31173 .68751 m
.31503 .69283 L
.30955 .69805 L
.30623 .69302 L
.31173 .68751 L
F
0 g
.31173 .68751 m
.31503 .69283 L
.30955 .69805 L
.30623 .69302 L
.31173 .68751 L
s
.005 .084 0 .224 k
.31723 .68199 m
.3205 .6876 L
.31503 .69283 L
.31173 .68751 L
.31723 .68199 L
F
0 g
.31723 .68199 m
.3205 .6876 L
.31503 .69283 L
.31173 .68751 L
.31723 .68199 L
s
.005 .088 0 .229 k
.32274 .67649 m
.32598 .68238 L
.3205 .6876 L
.31723 .68199 L
.32274 .67649 L
F
0 g
.32274 .67649 m
.32598 .68238 L
.3205 .6876 L
.31723 .68199 L
.32274 .67649 L
s
.004 .091 0 .234 k
.32824 .67097 m
.33147 .67714 L
.32598 .68238 L
.32274 .67649 L
.32824 .67097 L
F
0 g
.32824 .67097 m
.33147 .67714 L
.32598 .68238 L
.32274 .67649 L
.32824 .67097 L
s
.004 .095 0 .239 k
.33375 .66547 m
.33694 .67191 L
.33147 .67714 L
.32824 .67097 L
.33375 .66547 L
F
0 g
.33375 .66547 m
.33694 .67191 L
.33147 .67714 L
.32824 .67097 L
.33375 .66547 L
s
.004 .099 0 .243 k
.33925 .65996 m
.34242 .66669 L
.33694 .67191 L
.33375 .66547 L
.33925 .65996 L
F
0 g
.33925 .65996 m
.34242 .66669 L
.33694 .67191 L
.33375 .66547 L
.33925 .65996 L
s
.003 .101 0 .248 k
.34475 .65445 m
.34791 .66145 L
.34242 .66669 L
.33925 .65996 L
.34475 .65445 L
F
0 g
.34475 .65445 m
.34791 .66145 L
.34242 .66669 L
.33925 .65996 L
.34475 .65445 L
s
.003 .105 0 .252 k
.35026 .64895 m
.35339 .65623 L
.34791 .66145 L
.34475 .65445 L
.35026 .64895 L
F
0 g
.35026 .64895 m
.35339 .65623 L
.34791 .66145 L
.34475 .65445 L
.35026 .64895 L
s
.003 .108 0 .256 k
.35576 .64345 m
.35887 .65102 L
.35339 .65623 L
.35026 .64895 L
.35576 .64345 L
F
0 g
.35576 .64345 m
.35887 .65102 L
.35339 .65623 L
.35026 .64895 L
.35576 .64345 L
s
.003 .111 0 .26 k
.36127 .63797 m
.36436 .6458 L
.35887 .65102 L
.35576 .64345 L
.36127 .63797 L
F
0 g
.36127 .63797 m
.36436 .6458 L
.35887 .65102 L
.35576 .64345 L
.36127 .63797 L
s
.003 .113 0 .264 k
.36676 .63249 m
.36984 .6406 L
.36436 .6458 L
.36127 .63797 L
.36676 .63249 L
F
0 g
.36676 .63249 m
.36984 .6406 L
.36436 .6458 L
.36127 .63797 L
.36676 .63249 L
s
.003 .116 0 .268 k
.37227 .62705 m
.37533 .63542 L
.36984 .6406 L
.36676 .63249 L
.37227 .62705 L
F
0 g
.37227 .62705 m
.37533 .63542 L
.36984 .6406 L
.36676 .63249 L
.37227 .62705 L
s
.004 .119 0 .271 k
.37776 .62162 m
.38081 .63026 L
.37533 .63542 L
.37227 .62705 L
.37776 .62162 L
F
0 g
.37776 .62162 m
.38081 .63026 L
.37533 .63542 L
.37227 .62705 L
.37776 .62162 L
s
.004 .121 0 .275 k
.38326 .61625 m
.38629 .62515 L
.38081 .63026 L
.37776 .62162 L
.38326 .61625 L
F
0 g
.38326 .61625 m
.38629 .62515 L
.38081 .63026 L
.37776 .62162 L
.38326 .61625 L
s
.006 .125 0 .277 k
.38875 .61093 m
.39177 .62009 L
.38629 .62515 L
.38326 .61625 L
.38875 .61093 L
F
0 g
.38875 .61093 m
.39177 .62009 L
.38629 .62515 L
.38326 .61625 L
.38875 .61093 L
s
.008 .128 0 .28 k
.39424 .60571 m
.39726 .61512 L
.39177 .62009 L
.38875 .61093 L
.39424 .60571 L
F
0 g
.39424 .60571 m
.39726 .61512 L
.39177 .62009 L
.38875 .61093 L
.39424 .60571 L
s
.011 .132 0 .282 k
.39973 .60063 m
.40273 .61029 L
.39726 .61512 L
.39424 .60571 L
.39973 .60063 L
F
0 g
.39973 .60063 m
.40273 .61029 L
.39726 .61512 L
.39424 .60571 L
.39973 .60063 L
s
.018 .139 0 .283 k
.4052 .59581 m
.4082 .60568 L
.40273 .61029 L
.39973 .60063 L
.4052 .59581 L
F
0 g
.4052 .59581 m
.4082 .60568 L
.40273 .61029 L
.39973 .60063 L
.4052 .59581 L
s
.065 .171 0 .276 k
.41062 .59262 m
.41361 .60259 L
.4082 .60568 L
.4052 .59581 L
.41062 .59262 L
F
0 g
.41062 .59262 m
.41361 .60259 L
.4082 .60568 L
.4052 .59581 L
.41062 .59262 L
s
.213 .266 0 .259 k
.41591 .59332 m
.4189 .60312 L
.41361 .60259 L
.41062 .59262 L
.41591 .59332 L
F
0 g
.41591 .59332 m
.4189 .60312 L
.41361 .60259 L
.41062 .59262 L
.41591 .59332 L
s
.236 .278 0 .255 k
.4212 .59442 m
.42422 .60399 L
.4189 .60312 L
.41591 .59332 L
.4212 .59442 L
F
0 g
.4212 .59442 m
.42422 .60399 L
.4189 .60312 L
.41591 .59332 L
.4212 .59442 L
s
.251 .285 0 .25 k
.4265 .59571 m
.42953 .60507 L
.42422 .60399 L
.4212 .59442 L
.4265 .59571 L
F
0 g
.4265 .59571 m
.42953 .60507 L
.42422 .60399 L
.4212 .59442 L
.4265 .59571 L
s
.264 .291 0 .245 k
.43183 .59712 m
.43486 .60623 L
.42953 .60507 L
.4265 .59571 L
.43183 .59712 L
F
0 g
.43183 .59712 m
.43486 .60623 L
.42953 .60507 L
.4265 .59571 L
.43183 .59712 L
s
.277 .296 0 .239 k
.43717 .59861 m
.44022 .60749 L
.43486 .60623 L
.43183 .59712 L
.43717 .59861 L
F
0 g
.43717 .59861 m
.44022 .60749 L
.43486 .60623 L
.43183 .59712 L
.43717 .59861 L
s
.289 .3 0 .233 k
.44253 .60017 m
.4456 .6088 L
.44022 .60749 L
.43717 .59861 L
.44253 .60017 L
F
0 g
.44253 .60017 m
.4456 .6088 L
.44022 .60749 L
.43717 .59861 L
.44253 .60017 L
s
.3 .303 0 .227 k
.44793 .60176 m
.451 .61015 L
.4456 .6088 L
.44253 .60017 L
.44793 .60176 L
F
0 g
.44793 .60176 m
.451 .61015 L
.4456 .6088 L
.44253 .60017 L
.44793 .60176 L
s
.312 .307 0 .22 k
.45333 .60338 m
.45642 .61152 L
.451 .61015 L
.44793 .60176 L
.45333 .60338 L
F
0 g
.45333 .60338 m
.45642 .61152 L
.451 .61015 L
.44793 .60176 L
.45333 .60338 L
s
.325 .311 0 .213 k
.45877 .60503 m
.46186 .61291 L
.45642 .61152 L
.45333 .60338 L
.45877 .60503 L
F
0 g
.45877 .60503 m
.46186 .61291 L
.45642 .61152 L
.45333 .60338 L
.45877 .60503 L
s
.337 .314 0 .206 k
.46422 .60671 m
.46733 .61433 L
.46186 .61291 L
.45877 .60503 L
.46422 .60671 L
F
0 g
.46422 .60671 m
.46733 .61433 L
.46186 .61291 L
.45877 .60503 L
.46422 .60671 L
s
.351 .318 0 .198 k
.4697 .60839 m
.47281 .61575 L
.46733 .61433 L
.46422 .60671 L
.4697 .60839 L
F
0 g
.4697 .60839 m
.47281 .61575 L
.46733 .61433 L
.46422 .60671 L
.4697 .60839 L
s
.365 .322 0 .19 k
.47521 .6101 m
.47833 .6172 L
.47281 .61575 L
.4697 .60839 L
.47521 .6101 L
F
0 g
.47521 .6101 m
.47833 .6172 L
.47281 .61575 L
.4697 .60839 L
.47521 .6101 L
s
.38 .326 0 .181 k
.48074 .6118 m
.48386 .61864 L
.47833 .6172 L
.47521 .6101 L
.48074 .6118 L
F
0 g
.48074 .6118 m
.48386 .61864 L
.47833 .6172 L
.47521 .6101 L
.48074 .6118 L
s
.396 .329 0 .173 k
.48629 .61352 m
.48942 .62009 L
.48386 .61864 L
.48074 .6118 L
.48629 .61352 L
F
0 g
.48629 .61352 m
.48942 .62009 L
.48386 .61864 L
.48074 .6118 L
.48629 .61352 L
s
.414 .334 0 .163 k
.49187 .61525 m
.495 .62155 L
.48942 .62009 L
.48629 .61352 L
.49187 .61525 L
F
0 g
.49187 .61525 m
.495 .62155 L
.48942 .62009 L
.48629 .61352 L
.49187 .61525 L
s
.431 .337 0 .154 k
.49748 .61699 m
.50061 .62303 L
.495 .62155 L
.49187 .61525 L
.49748 .61699 L
F
0 g
.49748 .61699 m
.50061 .62303 L
.495 .62155 L
.49187 .61525 L
.49748 .61699 L
s
.451 .342 0 .144 k
.5031 .61874 m
.50624 .6245 L
.50061 .62303 L
.49748 .61699 L
.5031 .61874 L
F
0 g
.5031 .61874 m
.50624 .6245 L
.50061 .62303 L
.49748 .61699 L
.5031 .61874 L
s
.472 .346 0 .134 k
.50876 .62048 m
.51189 .62598 L
.50624 .6245 L
.5031 .61874 L
.50876 .62048 L
F
0 g
.50876 .62048 m
.51189 .62598 L
.50624 .6245 L
.5031 .61874 L
.50876 .62048 L
s
.496 .351 0 .123 k
.51444 .62225 m
.51758 .62747 L
.51189 .62598 L
.50876 .62048 L
.51444 .62225 L
F
0 g
.51444 .62225 m
.51758 .62747 L
.51189 .62598 L
.50876 .62048 L
.51444 .62225 L
s
.52 .355 0 .113 k
.52015 .62402 m
.52329 .62896 L
.51758 .62747 L
.51444 .62225 L
.52015 .62402 L
F
0 g
.52015 .62402 m
.52329 .62896 L
.51758 .62747 L
.51444 .62225 L
.52015 .62402 L
s
.545 .36 0 .103 k
.52588 .6258 m
.52901 .63047 L
.52329 .62896 L
.52015 .62402 L
.52588 .6258 L
F
0 g
.52588 .6258 m
.52901 .63047 L
.52329 .62896 L
.52015 .62402 L
.52588 .6258 L
s
.573 .364 0 .093 k
.53164 .62758 m
.53477 .63198 L
.52901 .63047 L
.52588 .6258 L
.53164 .62758 L
F
0 g
.53164 .62758 m
.53477 .63198 L
.52901 .63047 L
.52588 .6258 L
.53164 .62758 L
s
.603 .368 0 .084 k
.53742 .62938 m
.54055 .63349 L
.53477 .63198 L
.53164 .62758 L
.53742 .62938 L
F
0 g
.53742 .62938 m
.54055 .63349 L
.53477 .63198 L
.53164 .62758 L
.53742 .62938 L
s
.634 .372 0 .076 k
.54324 .63117 m
.54635 .63501 L
.54055 .63349 L
.53742 .62938 L
.54324 .63117 L
F
0 g
.54324 .63117 m
.54635 .63501 L
.54055 .63349 L
.53742 .62938 L
.54324 .63117 L
s
.667 .375 0 .07 k
.54907 .63299 m
.55218 .63654 L
.54635 .63501 L
.54324 .63117 L
.54907 .63299 L
F
0 g
.54907 .63299 m
.55218 .63654 L
.54635 .63501 L
.54324 .63117 L
.54907 .63299 L
s
.7 .377 0 .067 k
.55493 .6348 m
.55804 .63808 L
.55218 .63654 L
.54907 .63299 L
.55493 .6348 L
F
0 g
.55493 .6348 m
.55804 .63808 L
.55218 .63654 L
.54907 .63299 L
.55493 .6348 L
s
.734 .378 0 .067 k
.56083 .63663 m
.56393 .63962 L
.55804 .63808 L
.55493 .6348 L
.56083 .63663 L
F
0 g
.56083 .63663 m
.56393 .63962 L
.55804 .63808 L
.55493 .6348 L
.56083 .63663 L
s
.768 .377 0 .072 k
.56674 .63846 m
.56983 .64117 L
.56393 .63962 L
.56083 .63663 L
.56674 .63846 L
F
0 g
.56674 .63846 m
.56983 .64117 L
.56393 .63962 L
.56083 .63663 L
.56674 .63846 L
s
.799 .373 0 .083 k
.57269 .64031 m
.57577 .64272 L
.56983 .64117 L
.56674 .63846 L
.57269 .64031 L
F
0 g
.57269 .64031 m
.57577 .64272 L
.56983 .64117 L
.56674 .63846 L
.57269 .64031 L
s
.828 .367 0 .101 k
.57866 .64216 m
.58174 .64428 L
.57577 .64272 L
.57269 .64031 L
.57866 .64216 L
F
0 g
.57866 .64216 m
.58174 .64428 L
.57577 .64272 L
.57269 .64031 L
.57866 .64216 L
s
.852 .357 0 .127 k
.58467 .64402 m
.58772 .64585 L
.58174 .64428 L
.57866 .64216 L
.58467 .64402 L
F
0 g
.58467 .64402 m
.58772 .64585 L
.58174 .64428 L
.57866 .64216 L
.58467 .64402 L
s
.838 .344 0 .162 k
.59069 .64589 m
.59374 .64743 L
.58772 .64585 L
.58467 .64402 L
.59069 .64589 L
F
0 g
.59069 .64589 m
.59374 .64743 L
.58772 .64585 L
.58467 .64402 L
.59069 .64589 L
s
.794 .328 0 .206 k
.59675 .64777 m
.59977 .64901 L
.59374 .64743 L
.59069 .64589 L
.59675 .64777 L
F
0 g
.59675 .64777 m
.59977 .64901 L
.59374 .64743 L
.59069 .64589 L
.59675 .64777 L
s
.742 .307 0 .258 k
.60283 .64966 m
.60584 .6506 L
.59977 .64901 L
.59675 .64777 L
.60283 .64966 L
F
0 g
.60283 .64966 m
.60584 .6506 L
.59977 .64901 L
.59675 .64777 L
.60283 .64966 L
s
.683 .284 0 .317 k
.60895 .65155 m
.61194 .65219 L
.60584 .6506 L
.60283 .64966 L
.60895 .65155 L
F
0 g
.60895 .65155 m
.61194 .65219 L
.60584 .6506 L
.60283 .64966 L
.60895 .65155 L
s
0 .24 .24 .76 k
.6151 .65345 m
.61806 .6538 L
.61194 .65219 L
.60895 .65155 L
.6151 .65345 L
F
0 g
.6151 .65345 m
.61806 .6538 L
.61194 .65219 L
.60895 .65155 L
.6151 .65345 L
s
0 .284 .284 .716 k
.62126 .65536 m
.62422 .65541 L
.61806 .6538 L
.6151 .65345 L
.62126 .65536 L
F
0 g
.62126 .65536 m
.62422 .65541 L
.61806 .6538 L
.6151 .65345 L
.62126 .65536 L
s
0 .324 .324 .676 k
.62746 .65728 m
.6304 .65702 L
.62422 .65541 L
.62126 .65536 L
.62746 .65728 L
F
0 g
.62746 .65728 m
.6304 .65702 L
.62422 .65541 L
.62126 .65536 L
.62746 .65728 L
s
0 .358 .358 .642 k
.63369 .65919 m
.6366 .65863 L
.6304 .65702 L
.62746 .65728 L
.63369 .65919 L
F
0 g
.63369 .65919 m
.6366 .65863 L
.6304 .65702 L
.62746 .65728 L
.63369 .65919 L
s
0 .387 .387 .613 k
.63996 .66111 m
.64284 .66024 L
.6366 .65863 L
.63369 .65919 L
.63996 .66111 L
F
0 g
.63996 .66111 m
.64284 .66024 L
.6366 .65863 L
.63369 .65919 L
.63996 .66111 L
s
0 .412 .412 .588 k
.64624 .66302 m
.64909 .66185 L
.64284 .66024 L
.63996 .66111 L
.64624 .66302 L
F
0 g
.64624 .66302 m
.64909 .66185 L
.64284 .66024 L
.63996 .66111 L
.64624 .66302 L
s
0 .432 .432 .568 k
.65256 .66493 m
.65539 .66346 L
.64909 .66185 L
.64624 .66302 L
.65256 .66493 L
F
0 g
.65256 .66493 m
.65539 .66346 L
.64909 .66185 L
.64624 .66302 L
.65256 .66493 L
s
0 .448 .448 .552 k
.65891 .66682 m
.66171 .66503 L
.65539 .66346 L
.65256 .66493 L
.65891 .66682 L
F
0 g
.65891 .66682 m
.66171 .66503 L
.65539 .66346 L
.65256 .66493 L
.65891 .66682 L
s
0 .461 .461 .539 k
.66528 .66867 m
.66805 .66659 L
.66171 .66503 L
.65891 .66682 L
.66528 .66867 L
F
0 g
.66528 .66867 m
.66805 .66659 L
.66171 .66503 L
.65891 .66682 L
.66528 .66867 L
s
0 .469 .469 .531 k
.67169 .67048 m
.67443 .66809 L
.66805 .66659 L
.66528 .66867 L
.67169 .67048 L
F
0 g
.67169 .67048 m
.67443 .66809 L
.66805 .66659 L
.66528 .66867 L
.67169 .67048 L
s
0 .474 .474 .526 k
.67811 .6722 m
.68082 .66952 L
.67443 .66809 L
.67169 .67048 L
.67811 .6722 L
F
0 g
.67811 .6722 m
.68082 .66952 L
.67443 .66809 L
.67169 .67048 L
.67811 .6722 L
s
0 .475 .475 .525 k
.68457 .6738 m
.68724 .67083 L
.68082 .66952 L
.67811 .6722 L
.68457 .6738 L
F
0 g
.68457 .6738 m
.68724 .67083 L
.68082 .66952 L
.67811 .6722 L
.68457 .6738 L
s
0 .468 .468 .532 k
.69104 .6752 m
.69368 .67196 L
.68724 .67083 L
.68457 .6738 L
.69104 .6752 L
F
0 g
.69104 .6752 m
.69368 .67196 L
.68724 .67083 L
.68457 .6738 L
.69104 .6752 L
s
0 .444 .444 .556 k
.69752 .67616 m
.70012 .67267 L
.69368 .67196 L
.69104 .6752 L
.69752 .67616 L
F
0 g
.69752 .67616 m
.70012 .67267 L
.69368 .67196 L
.69104 .6752 L
.69752 .67616 L
s
0 .005 .005 .995 k
.7038 .67266 m
.70639 .6693 L
.70012 .67267 L
.69752 .67616 L
.7038 .67266 L
F
0 g
.7038 .67266 m
.70639 .6693 L
.70012 .67267 L
.69752 .67616 L
.7038 .67266 L
s
.71 .66727 m
.71257 .66418 L
.70639 .6693 L
.7038 .67266 L
.71 .66727 L
F
.71 .66727 m
.71257 .66418 L
.70639 .6693 L
.7038 .67266 L
.71 .66727 L
s
.71618 .66159 m
.71875 .6588 L
.71257 .66418 L
.71 .66727 L
.71618 .66159 L
F
.71618 .66159 m
.71875 .6588 L
.71257 .66418 L
.71 .66727 L
.71618 .66159 L
s
.72236 .65576 m
.72491 .65326 L
.71875 .6588 L
.71618 .66159 L
.72236 .65576 L
F
.72236 .65576 m
.72491 .65326 L
.71875 .6588 L
.71618 .66159 L
.72236 .65576 L
s
.72853 .64981 m
.73107 .64763 L
.72491 .65326 L
.72236 .65576 L
.72853 .64981 L
F
.72853 .64981 m
.73107 .64763 L
.72491 .65326 L
.72236 .65576 L
.72853 .64981 L
s
.333 0 .279 .144 k
.7347 .64379 m
.73723 .64192 L
.73107 .64763 L
.72853 .64981 L
.7347 .64379 L
F
0 g
.7347 .64379 m
.73723 .64192 L
.73107 .64763 L
.72853 .64981 L
.7347 .64379 L
s
.316 0 .267 .105 k
.74086 .63772 m
.74339 .63617 L
.73723 .64192 L
.7347 .64379 L
.74086 .63772 L
F
0 g
.74086 .63772 m
.74339 .63617 L
.73723 .64192 L
.7347 .64379 L
.74086 .63772 L
s
.298 0 .253 .071 k
.74702 .63161 m
.74955 .63039 L
.74339 .63617 L
.74086 .63772 L
.74702 .63161 L
F
0 g
.74702 .63161 m
.74955 .63039 L
.74339 .63617 L
.74086 .63772 L
.74702 .63161 L
s
.28 0 .238 .043 k
.75319 .62549 m
.7557 .62459 L
.74955 .63039 L
.74702 .63161 L
.75319 .62549 L
F
0 g
.75319 .62549 m
.7557 .62459 L
.74955 .63039 L
.74702 .63161 L
.75319 .62549 L
s
.259 0 .219 .023 k
.75934 .61934 m
.76187 .61876 L
.7557 .62459 L
.75319 .62549 L
.75934 .61934 L
F
0 g
.75934 .61934 m
.76187 .61876 L
.7557 .62459 L
.75319 .62549 L
.75934 .61934 L
s
.237 0 .201 .009 k
.7655 .61319 m
.76802 .61293 L
.76187 .61876 L
.75934 .61934 L
.7655 .61319 L
F
0 g
.7655 .61319 m
.76802 .61293 L
.76187 .61876 L
.75934 .61934 L
.7655 .61319 L
s
.215 0 .181 .002 k
.77166 .60703 m
.77418 .60709 L
.76802 .61293 L
.7655 .61319 L
.77166 .60703 L
F
0 g
.77166 .60703 m
.77418 .60709 L
.76802 .61293 L
.7655 .61319 L
.77166 .60703 L
s
.193 0 .16 .001 k
.77782 .60086 m
.78034 .60124 L
.77418 .60709 L
.77166 .60703 L
.77782 .60086 L
F
0 g
.77782 .60086 m
.78034 .60124 L
.77418 .60709 L
.77166 .60703 L
.77782 .60086 L
s
.171 0 .14 .005 k
.78398 .5947 m
.7865 .59541 L
.78034 .60124 L
.77782 .60086 L
.78398 .5947 L
F
0 g
.78398 .5947 m
.7865 .59541 L
.78034 .60124 L
.77782 .60086 L
.78398 .5947 L
s
.149 0 .121 .013 k
.79013 .58853 m
.79266 .58955 L
.7865 .59541 L
.78398 .5947 L
.79013 .58853 L
F
0 g
.79013 .58853 m
.79266 .58955 L
.7865 .59541 L
.78398 .5947 L
.79013 .58853 L
s
.128 0 .102 .025 k
.79629 .58236 m
.79882 .5837 L
.79266 .58955 L
.79013 .58853 L
.79629 .58236 L
F
0 g
.79629 .58236 m
.79882 .5837 L
.79266 .58955 L
.79013 .58853 L
.79629 .58236 L
s
.109 0 .085 .039 k
.80244 .57618 m
.80499 .57785 L
.79882 .5837 L
.79629 .58236 L
.80244 .57618 L
F
0 g
.80244 .57618 m
.80499 .57785 L
.79882 .5837 L
.79629 .58236 L
.80244 .57618 L
s
.091 0 .068 .055 k
.8086 .57002 m
.81115 .57199 L
.80499 .57785 L
.80244 .57618 L
.8086 .57002 L
F
0 g
.8086 .57002 m
.81115 .57199 L
.80499 .57785 L
.80244 .57618 L
.8086 .57002 L
s
.073 0 .052 .072 k
.81476 .56385 m
.81731 .56613 L
.81115 .57199 L
.8086 .57002 L
.81476 .56385 L
F
0 g
.81476 .56385 m
.81731 .56613 L
.81115 .57199 L
.8086 .57002 L
.81476 .56385 L
s
.058 0 .039 .089 k
.82092 .55768 m
.82348 .56028 L
.81731 .56613 L
.81476 .56385 L
.82092 .55768 L
F
0 g
.82092 .55768 m
.82348 .56028 L
.81731 .56613 L
.81476 .56385 L
.82092 .55768 L
s
.043 0 .025 .107 k
.82707 .55151 m
.82964 .55443 L
.82348 .56028 L
.82092 .55768 L
.82707 .55151 L
F
0 g
.82707 .55151 m
.82964 .55443 L
.82348 .56028 L
.82092 .55768 L
.82707 .55151 L
s
.029 0 .013 .125 k
.83323 .54534 m
.83582 .54857 L
.82964 .55443 L
.82707 .55151 L
.83323 .54534 L
F
0 g
.83323 .54534 m
.83582 .54857 L
.82964 .55443 L
.82707 .55151 L
.83323 .54534 L
s
.016 0 .001 .143 k
.83938 .53917 m
.84198 .54271 L
.83582 .54857 L
.83323 .54534 L
.83938 .53917 L
F
0 g
.83938 .53917 m
.84198 .54271 L
.83582 .54857 L
.83323 .54534 L
.83938 .53917 L
s
.014 .009 0 .151 k
.84554 .533 m
.84815 .53684 L
.84198 .54271 L
.83938 .53917 L
.84554 .533 L
F
0 g
.84554 .533 m
.84815 .53684 L
.84198 .54271 L
.83938 .53917 L
.84554 .533 L
s
.012 .019 0 .158 k
.8517 .52684 m
.85432 .53098 L
.84815 .53684 L
.84554 .533 L
.8517 .52684 L
F
0 g
.8517 .52684 m
.85432 .53098 L
.84815 .53684 L
.84554 .533 L
.8517 .52684 L
s
0 .045 .002 .187 k
.27523 .71697 m
.2787 .72058 L
.2732 .7261 L
.26969 .72277 L
.27523 .71697 L
F
0 g
.27523 .71697 m
.2787 .72058 L
.2732 .7261 L
.26969 .72277 L
.27523 .71697 L
s
0 .052 .003 .192 k
.28076 .71118 m
.28421 .71507 L
.2787 .72058 L
.27523 .71697 L
.28076 .71118 L
F
0 g
.28076 .71118 m
.28421 .71507 L
.2787 .72058 L
.27523 .71697 L
.28076 .71118 L
s
0 .057 .003 .198 k
.28629 .70539 m
.28971 .70956 L
.28421 .71507 L
.28076 .71118 L
.28629 .70539 L
F
0 g
.28629 .70539 m
.28971 .70956 L
.28421 .71507 L
.28076 .71118 L
.28629 .70539 L
s
0 .063 .003 .203 k
.29184 .69959 m
.29522 .70405 L
.28971 .70956 L
.28629 .70539 L
.29184 .69959 L
F
0 g
.29184 .69959 m
.29522 .70405 L
.28971 .70956 L
.28629 .70539 L
.29184 .69959 L
s
0 .068 .004 .208 k
.29737 .6938 m
.30072 .69853 L
.29522 .70405 L
.29184 .69959 L
.29737 .6938 L
F
0 g
.29737 .6938 m
.30072 .69853 L
.29522 .70405 L
.29184 .69959 L
.29737 .6938 L
s
0 .073 .004 .213 k
.30289 .68801 m
.30623 .69302 L
.30072 .69853 L
.29737 .6938 L
.30289 .68801 L
F
0 g
.30289 .68801 m
.30623 .69302 L
.30072 .69853 L
.29737 .6938 L
.30289 .68801 L
s
0 .078 .004 .218 k
.30843 .68221 m
.31173 .68751 L
.30623 .69302 L
.30289 .68801 L
.30843 .68221 L
F
0 g
.30843 .68221 m
.31173 .68751 L
.30623 .69302 L
.30289 .68801 L
.30843 .68221 L
s
0 .082 .004 .223 k
.31396 .67643 m
.31723 .68199 L
.31173 .68751 L
.30843 .68221 L
.31396 .67643 L
F
0 g
.31396 .67643 m
.31723 .68199 L
.31173 .68751 L
.30843 .68221 L
.31396 .67643 L
s
0 .087 .005 .227 k
.31948 .67064 m
.32274 .67649 L
.31723 .68199 L
.31396 .67643 L
.31948 .67064 L
F
0 g
.31948 .67064 m
.32274 .67649 L
.31723 .68199 L
.31396 .67643 L
.31948 .67064 L
s
0 .09 .005 .232 k
.32501 .66486 m
.32824 .67097 L
.32274 .67649 L
.31948 .67064 L
.32501 .66486 L
F
0 g
.32501 .66486 m
.32824 .67097 L
.32274 .67649 L
.31948 .67064 L
.32501 .66486 L
s
0 .094 .005 .236 k
.33054 .65907 m
.33375 .66547 L
.32824 .67097 L
.32501 .66486 L
.33054 .65907 L
F
0 g
.33054 .65907 m
.33375 .66547 L
.32824 .67097 L
.32501 .66486 L
.33054 .65907 L
s
0 .098 .006 .24 k
.33606 .6533 m
.33925 .65996 L
.33375 .66547 L
.33054 .65907 L
.33606 .6533 L
F
0 g
.33606 .6533 m
.33925 .65996 L
.33375 .66547 L
.33054 .65907 L
.33606 .6533 L
s
0 .1 .005 .245 k
.34159 .64752 m
.34475 .65445 L
.33925 .65996 L
.33606 .6533 L
.34159 .64752 L
F
0 g
.34159 .64752 m
.34475 .65445 L
.33925 .65996 L
.33606 .6533 L
.34159 .64752 L
s
0 .103 .005 .249 k
.34711 .64174 m
.35026 .64895 L
.34475 .65445 L
.34159 .64752 L
.34711 .64174 L
F
0 g
.34711 .64174 m
.35026 .64895 L
.34475 .65445 L
.34159 .64752 L
.34711 .64174 L
s
0 .106 .005 .253 k
.35263 .63597 m
.35576 .64345 L
.35026 .64895 L
.34711 .64174 L
.35263 .63597 L
F
0 g
.35263 .63597 m
.35576 .64345 L
.35026 .64895 L
.34711 .64174 L
.35263 .63597 L
s
0 .109 .005 .257 k
.35815 .63022 m
.36127 .63797 L
.35576 .64345 L
.35263 .63597 L
.35815 .63022 L
F
0 g
.35815 .63022 m
.36127 .63797 L
.35576 .64345 L
.35263 .63597 L
.35815 .63022 L
s
0 .112 .005 .26 k
.36367 .62449 m
.36676 .63249 L
.36127 .63797 L
.35815 .63022 L
.36367 .62449 L
F
0 g
.36367 .62449 m
.36676 .63249 L
.36127 .63797 L
.35815 .63022 L
.36367 .62449 L
s
0 .115 .005 .264 k
.36919 .61877 m
.37227 .62705 L
.36676 .63249 L
.36367 .62449 L
.36919 .61877 L
F
0 g
.36919 .61877 m
.37227 .62705 L
.36676 .63249 L
.36367 .62449 L
.36919 .61877 L
s
0 .117 .004 .268 k
.37471 .61309 m
.37776 .62162 L
.37227 .62705 L
.36919 .61877 L
.37471 .61309 L
F
0 g
.37471 .61309 m
.37776 .62162 L
.37227 .62705 L
.36919 .61877 L
.37471 .61309 L
s
0 .119 .003 .272 k
.38021 .60745 m
.38326 .61625 L
.37776 .62162 L
.37471 .61309 L
.38021 .60745 L
F
0 g
.38021 .60745 m
.38326 .61625 L
.37776 .62162 L
.37471 .61309 L
.38021 .60745 L
s
0 .12 .001 .277 k
.38573 .60189 m
.38875 .61093 L
.38326 .61625 L
.38021 .60745 L
.38573 .60189 L
F
0 g
.38573 .60189 m
.38875 .61093 L
.38326 .61625 L
.38021 .60745 L
.38573 .60189 L
s
.002 .123 0 .28 k
.39122 .59642 m
.39424 .60571 L
.38875 .61093 L
.38573 .60189 L
.39122 .59642 L
F
0 g
.39122 .59642 m
.39424 .60571 L
.38875 .61093 L
.38573 .60189 L
.39122 .59642 L
s
.005 .127 0 .282 k
.39673 .59111 m
.39973 .60063 L
.39424 .60571 L
.39122 .59642 L
.39673 .59111 L
F
0 g
.39673 .59111 m
.39973 .60063 L
.39424 .60571 L
.39122 .59642 L
.39673 .59111 L
s
.012 .134 0 .283 k
.40221 .58608 m
.4052 .59581 L
.39973 .60063 L
.39673 .59111 L
.40221 .58608 L
F
0 g
.40221 .58608 m
.4052 .59581 L
.39973 .60063 L
.39673 .59111 L
.40221 .58608 L
s
.063 .169 0 .274 k
.40763 .58279 m
.41062 .59262 L
.4052 .59581 L
.40221 .58608 L
.40763 .58279 L
F
0 g
.40763 .58279 m
.41062 .59262 L
.4052 .59581 L
.40221 .58608 L
.40763 .58279 L
s
.225 .272 0 .256 k
.4129 .58367 m
.41591 .59332 L
.41062 .59262 L
.40763 .58279 L
.4129 .58367 L
F
0 g
.4129 .58367 m
.41591 .59332 L
.41062 .59262 L
.40763 .58279 L
.4129 .58367 L
s
.25 .286 0 .252 k
.41818 .58497 m
.4212 .59442 L
.41591 .59332 L
.4129 .58367 L
.41818 .58497 L
F
0 g
.41818 .58497 m
.4212 .59442 L
.41591 .59332 L
.4129 .58367 L
.41818 .58497 L
s
.267 .294 0 .247 k
.42347 .58647 m
.4265 .59571 L
.4212 .59442 L
.41818 .58497 L
.42347 .58647 L
F
0 g
.42347 .58647 m
.4265 .59571 L
.4212 .59442 L
.41818 .58497 L
.42347 .58647 L
s
.282 .3 0 .242 k
.42878 .5881 m
.43183 .59712 L
.4265 .59571 L
.42347 .58647 L
.42878 .5881 L
F
0 g
.42878 .5881 m
.43183 .59712 L
.4265 .59571 L
.42347 .58647 L
.42878 .5881 L
s
.295 .305 0 .236 k
.43411 .58984 m
.43717 .59861 L
.43183 .59712 L
.42878 .5881 L
.43411 .58984 L
F
0 g
.43411 .58984 m
.43717 .59861 L
.43183 .59712 L
.42878 .5881 L
.43411 .58984 L
s
.308 .31 0 .23 k
.43946 .59163 m
.44253 .60017 L
.43717 .59861 L
.43411 .58984 L
.43946 .59163 L
F
0 g
.43946 .59163 m
.44253 .60017 L
.43717 .59861 L
.43411 .58984 L
.43946 .59163 L
s
.32 .314 0 .224 k
.44484 .59347 m
.44793 .60176 L
.44253 .60017 L
.43946 .59163 L
.44484 .59347 L
F
0 g
.44484 .59347 m
.44793 .60176 L
.44253 .60017 L
.43946 .59163 L
.44484 .59347 L
s
.334 .318 0 .217 k
.45024 .59535 m
.45333 .60338 L
.44793 .60176 L
.44484 .59347 L
.45024 .59535 L
F
0 g
.45024 .59535 m
.45333 .60338 L
.44793 .60176 L
.44484 .59347 L
.45024 .59535 L
s
.347 .322 0 .21 k
.45567 .59724 m
.45877 .60503 L
.45333 .60338 L
.45024 .59535 L
.45567 .59724 L
F
0 g
.45567 .59724 m
.45877 .60503 L
.45333 .60338 L
.45024 .59535 L
.45567 .59724 L
s
.36 .326 0 .203 k
.46111 .59917 m
.46422 .60671 L
.45877 .60503 L
.45567 .59724 L
.46111 .59917 L
F
0 g
.46111 .59917 m
.46422 .60671 L
.45877 .60503 L
.45567 .59724 L
.46111 .59917 L
s
.375 .33 0 .195 k
.46658 .6011 m
.4697 .60839 L
.46422 .60671 L
.46111 .59917 L
.46658 .6011 L
F
0 g
.46658 .6011 m
.4697 .60839 L
.46422 .60671 L
.46111 .59917 L
.46658 .6011 L
s
.39 .334 0 .187 k
.47208 .60306 m
.47521 .6101 L
.4697 .60839 L
.46658 .6011 L
.47208 .60306 L
F
0 g
.47208 .60306 m
.47521 .6101 L
.4697 .60839 L
.46658 .6011 L
.47208 .60306 L
s
.405 .338 0 .179 k
.4776 .60502 m
.48074 .6118 L
.47521 .6101 L
.47208 .60306 L
.4776 .60502 L
F
0 g
.4776 .60502 m
.48074 .6118 L
.47521 .6101 L
.47208 .60306 L
.4776 .60502 L
s
.421 .342 0 .171 k
.48315 .607 m
.48629 .61352 L
.48074 .6118 L
.4776 .60502 L
.48315 .607 L
F
0 g
.48315 .607 m
.48629 .61352 L
.48074 .6118 L
.4776 .60502 L
.48315 .607 L
s
.44 .346 0 .162 k
.48874 .609 m
.49187 .61525 L
.48629 .61352 L
.48315 .607 L
.48874 .609 L
F
0 g
.48874 .609 m
.49187 .61525 L
.48629 .61352 L
.48315 .607 L
.48874 .609 L
s
.46 .352 0 .152 k
.49433 .61099 m
.49748 .61699 L
.49187 .61525 L
.48874 .609 L
.49433 .61099 L
F
0 g
.49433 .61099 m
.49748 .61699 L
.49187 .61525 L
.48874 .609 L
.49433 .61099 L
s
.48 .356 0 .143 k
.49996 .613 m
.5031 .61874 L
.49748 .61699 L
.49433 .61099 L
.49996 .613 L
F
0 g
.49996 .613 m
.5031 .61874 L
.49748 .61699 L
.49433 .61099 L
.49996 .613 L
s
.502 .361 0 .133 k
.50561 .61502 m
.50876 .62048 L
.5031 .61874 L
.49996 .613 L
.50561 .61502 L
F
0 g
.50561 .61502 m
.50876 .62048 L
.5031 .61874 L
.49996 .613 L
.50561 .61502 L
s
.525 .365 0 .124 k
.51129 .61705 m
.51444 .62225 L
.50876 .62048 L
.50561 .61502 L
.51129 .61705 L
F
0 g
.51129 .61705 m
.51444 .62225 L
.50876 .62048 L
.50561 .61502 L
.51129 .61705 L
s
.551 .371 0 .114 k
.517 .61908 m
.52015 .62402 L
.51444 .62225 L
.51129 .61705 L
.517 .61908 L
F
0 g
.517 .61908 m
.52015 .62402 L
.51444 .62225 L
.51129 .61705 L
.517 .61908 L
s
.578 .375 0 .105 k
.52273 .62113 m
.52588 .6258 L
.52015 .62402 L
.517 .61908 L
.52273 .62113 L
F
0 g
.52273 .62113 m
.52588 .6258 L
.52015 .62402 L
.517 .61908 L
.52273 .62113 L
s
.606 .38 0 .097 k
.52849 .62318 m
.53164 .62758 L
.52588 .6258 L
.52273 .62113 L
.52849 .62318 L
F
0 g
.52849 .62318 m
.53164 .62758 L
.52588 .6258 L
.52273 .62113 L
.52849 .62318 L
s
.636 .384 0 .089 k
.53429 .62525 m
.53742 .62938 L
.53164 .62758 L
.52849 .62318 L
.53429 .62525 L
F
0 g
.53429 .62525 m
.53742 .62938 L
.53164 .62758 L
.52849 .62318 L
.53429 .62525 L
s
.668 .388 0 .083 k
.5401 .62733 m
.54324 .63117 L
.53742 .62938 L
.53429 .62525 L
.5401 .62733 L
F
0 g
.5401 .62733 m
.54324 .63117 L
.53742 .62938 L
.53429 .62525 L
.5401 .62733 L
s
.7 .391 0 .079 k
.54594 .62941 m
.54907 .63299 L
.54324 .63117 L
.5401 .62733 L
.54594 .62941 L
F
0 g
.54594 .62941 m
.54907 .63299 L
.54324 .63117 L
.5401 .62733 L
.54594 .62941 L
s
.734 .393 0 .078 k
.55181 .63151 m
.55493 .6348 L
.54907 .63299 L
.54594 .62941 L
.55181 .63151 L
F
0 g
.55181 .63151 m
.55493 .6348 L
.54907 .63299 L
.54594 .62941 L
.55181 .63151 L
s
.767 .394 0 .081 k
.55771 .63361 m
.56083 .63663 L
.55493 .6348 L
.55181 .63151 L
.55771 .63361 L
F
0 g
.55771 .63361 m
.56083 .63663 L
.55493 .6348 L
.55181 .63151 L
.55771 .63361 L
s
.798 .392 0 .089 k
.56364 .63573 m
.56674 .63846 L
.56083 .63663 L
.55771 .63361 L
.56364 .63573 L
F
0 g
.56364 .63573 m
.56674 .63846 L
.56083 .63663 L
.55771 .63361 L
.56364 .63573 L
s
.828 .388 0 .103 k
.56959 .63786 m
.57269 .64031 L
.56674 .63846 L
.56364 .63573 L
.56959 .63786 L
F
0 g
.56959 .63786 m
.57269 .64031 L
.56674 .63846 L
.56364 .63573 L
.56959 .63786 L
s
.855 .382 0 .123 k
.57558 .64 m
.57866 .64216 L
.57269 .64031 L
.56959 .63786 L
.57558 .64 L
F
0 g
.57558 .64 m
.57866 .64216 L
.57269 .64031 L
.56959 .63786 L
.57558 .64 L
s
.848 .371 0 .152 k
.5816 .64213 m
.58467 .64402 L
.57866 .64216 L
.57558 .64 L
.5816 .64213 L
F
0 g
.5816 .64213 m
.58467 .64402 L
.57866 .64216 L
.57558 .64 L
.5816 .64213 L
s
.812 .358 0 .188 k
.58764 .64429 m
.59069 .64589 L
.58467 .64402 L
.5816 .64213 L
.58764 .64429 L
F
0 g
.58764 .64429 m
.59069 .64589 L
.58467 .64402 L
.5816 .64213 L
.58764 .64429 L
s
.767 .341 0 .233 k
.59371 .64646 m
.59675 .64777 L
.59069 .64589 L
.58764 .64429 L
.59371 .64646 L
F
0 g
.59371 .64646 m
.59675 .64777 L
.59069 .64589 L
.58764 .64429 L
.59371 .64646 L
s
.716 .321 0 .284 k
.59981 .64864 m
.60283 .64966 L
.59675 .64777 L
.59371 .64646 L
.59981 .64864 L
F
0 g
.59981 .64864 m
.60283 .64966 L
.59675 .64777 L
.59371 .64646 L
.59981 .64864 L
s
0 .231 .231 .769 k
.60594 .65083 m
.60895 .65155 L
.60283 .64966 L
.59981 .64864 L
.60594 .65083 L
F
0 g
.60594 .65083 m
.60895 .65155 L
.60283 .64966 L
.59981 .64864 L
.60594 .65083 L
s
0 .276 .276 .724 k
.6121 .65302 m
.6151 .65345 L
.60895 .65155 L
.60594 .65083 L
.6121 .65302 L
F
0 g
.6121 .65302 m
.6151 .65345 L
.60895 .65155 L
.60594 .65083 L
.6121 .65302 L
s
0 .318 .318 .682 k
.61829 .65522 m
.62126 .65536 L
.6151 .65345 L
.6121 .65302 L
.61829 .65522 L
F
0 g
.61829 .65522 m
.62126 .65536 L
.6151 .65345 L
.6121 .65302 L
.61829 .65522 L
s
0 .354 .354 .646 k
.62452 .65744 m
.62746 .65728 L
.62126 .65536 L
.61829 .65522 L
.62452 .65744 L
F
0 g
.62452 .65744 m
.62746 .65728 L
.62126 .65536 L
.61829 .65522 L
.62452 .65744 L
s
0 .386 .386 .614 k
.63077 .65966 m
.63369 .65919 L
.62746 .65728 L
.62452 .65744 L
.63077 .65966 L
F
0 g
.63077 .65966 m
.63369 .65919 L
.62746 .65728 L
.62452 .65744 L
.63077 .65966 L
s
0 .413 .413 .587 k
.63705 .66188 m
.63996 .66111 L
.63369 .65919 L
.63077 .65966 L
.63705 .66188 L
F
0 g
.63705 .66188 m
.63996 .66111 L
.63369 .65919 L
.63077 .65966 L
.63705 .66188 L
s
0 .435 .435 .565 k
.64337 .66409 m
.64624 .66302 L
.63996 .66111 L
.63705 .66188 L
.64337 .66409 L
F
0 g
.64337 .66409 m
.64624 .66302 L
.63996 .66111 L
.63705 .66188 L
.64337 .66409 L
s
0 .454 .454 .546 k
.64971 .66629 m
.65256 .66493 L
.64624 .66302 L
.64337 .66409 L
.64971 .66629 L
F
0 g
.64971 .66629 m
.65256 .66493 L
.64624 .66302 L
.64337 .66409 L
.64971 .66629 L
s
0 .468 .468 .532 k
.65608 .66848 m
.65891 .66682 L
.65256 .66493 L
.64971 .66629 L
.65608 .66848 L
F
0 g
.65608 .66848 m
.65891 .66682 L
.65256 .66493 L
.64971 .66629 L
.65608 .66848 L
s
0 .479 .479 .521 k
.66249 .67064 m
.66528 .66867 L
.65891 .66682 L
.65608 .66848 L
.66249 .67064 L
F
0 g
.66249 .67064 m
.66528 .66867 L
.65891 .66682 L
.65608 .66848 L
.66249 .67064 L
s
0 .487 .487 .513 k
.66892 .67274 m
.67169 .67048 L
.66528 .66867 L
.66249 .67064 L
.66892 .67274 L
F
0 g
.66892 .67274 m
.67169 .67048 L
.66528 .66867 L
.66249 .67064 L
.66892 .67274 L
s
0 .49 .49 .51 k
.67538 .67475 m
.67811 .6722 L
.67169 .67048 L
.66892 .67274 L
.67538 .67475 L
F
0 g
.67538 .67475 m
.67811 .6722 L
.67169 .67048 L
.66892 .67274 L
.67538 .67475 L
s
0 .49 .49 .51 k
.68186 .67664 m
.68457 .6738 L
.67811 .6722 L
.67538 .67475 L
.68186 .67664 L
F
0 g
.68186 .67664 m
.68457 .6738 L
.67811 .6722 L
.67538 .67475 L
.68186 .67664 L
s
0 .482 .482 .518 k
.68837 .6783 m
.69104 .6752 L
.68457 .6738 L
.68186 .67664 L
.68837 .6783 L
F
0 g
.68837 .6783 m
.69104 .6752 L
.68457 .6738 L
.68186 .67664 L
.68837 .6783 L
s
0 .455 .455 .545 k
.69488 .67949 m
.69752 .67616 L
.69104 .6752 L
.68837 .6783 L
.69488 .67949 L
F
0 g
.69488 .67949 m
.69752 .67616 L
.69104 .6752 L
.68837 .6783 L
.69488 .67949 L
s
.70119 .67587 m
.7038 .67266 L
.69752 .67616 L
.69488 .67949 L
.70119 .67587 L
F
.70119 .67587 m
.7038 .67266 L
.69752 .67616 L
.69488 .67949 L
.70119 .67587 L
s
.70739 .67023 m
.71 .66727 L
.7038 .67266 L
.70119 .67587 L
.70739 .67023 L
F
.70739 .67023 m
.71 .66727 L
.7038 .67266 L
.70119 .67587 L
.70739 .67023 L
s
.71359 .66427 m
.71618 .66159 L
.71 .66727 L
.70739 .67023 L
.71359 .66427 L
F
.71359 .66427 m
.71618 .66159 L
.71 .66727 L
.70739 .67023 L
.71359 .66427 L
s
.71978 .65812 m
.72236 .65576 L
.71618 .66159 L
.71359 .66427 L
.71978 .65812 L
F
.71978 .65812 m
.72236 .65576 L
.71618 .66159 L
.71359 .66427 L
.71978 .65812 L
s
.325 0 .29 .152 k
.72596 .65187 m
.72853 .64981 L
.72236 .65576 L
.71978 .65812 L
.72596 .65187 L
F
0 g
.72596 .65187 m
.72853 .64981 L
.72236 .65576 L
.71978 .65812 L
.72596 .65187 L
s
.309 0 .281 .112 k
.73213 .64553 m
.7347 .64379 L
.72853 .64981 L
.72596 .65187 L
.73213 .64553 L
F
0 g
.73213 .64553 m
.7347 .64379 L
.72853 .64981 L
.72596 .65187 L
.73213 .64553 L
s
.292 0 .269 .078 k
.73831 .63915 m
.74086 .63772 L
.7347 .64379 L
.73213 .64553 L
.73831 .63915 L
F
0 g
.73831 .63915 m
.74086 .63772 L
.7347 .64379 L
.73213 .64553 L
.73831 .63915 L
s
.273 0 .255 .05 k
.74447 .63273 m
.74702 .63161 L
.74086 .63772 L
.73831 .63915 L
.74447 .63273 L
F
0 g
.74447 .63273 m
.74702 .63161 L
.74086 .63772 L
.73831 .63915 L
.74447 .63273 L
s
.254 0 .238 .028 k
.75064 .62628 m
.75319 .62549 L
.74702 .63161 L
.74447 .63273 L
.75064 .62628 L
F
0 g
.75064 .62628 m
.75319 .62549 L
.74702 .63161 L
.74447 .63273 L
.75064 .62628 L
s
.233 0 .22 .013 k
.7568 .61983 m
.75934 .61934 L
.75319 .62549 L
.75064 .62628 L
.7568 .61983 L
F
0 g
.7568 .61983 m
.75934 .61934 L
.75319 .62549 L
.75064 .62628 L
.7568 .61983 L
s
.212 0 .201 .004 k
.76295 .61335 m
.7655 .61319 L
.75934 .61934 L
.7568 .61983 L
.76295 .61335 L
F
0 g
.76295 .61335 m
.7655 .61319 L
.75934 .61934 L
.7568 .61983 L
.76295 .61335 L
s
.191 0 .182 0 k
.76912 .60688 m
.77166 .60703 L
.7655 .61319 L
.76295 .61335 L
.76912 .60688 L
F
0 g
.76912 .60688 m
.77166 .60703 L
.7655 .61319 L
.76295 .61335 L
.76912 .60688 L
s
.17 0 .163 .002 k
.77527 .6004 m
.77782 .60086 L
.77166 .60703 L
.76912 .60688 L
.77527 .6004 L
F
0 g
.77527 .6004 m
.77782 .60086 L
.77166 .60703 L
.76912 .60688 L
.77527 .6004 L
s
.149 0 .143 .008 k
.78143 .59391 m
.78398 .5947 L
.77782 .60086 L
.77527 .6004 L
.78143 .59391 L
F
0 g
.78143 .59391 m
.78398 .5947 L
.77782 .60086 L
.77527 .6004 L
.78143 .59391 L
s
.13 0 .125 .017 k
.78758 .58743 m
.79013 .58853 L
.78398 .5947 L
.78143 .59391 L
.78758 .58743 L
F
0 g
.78758 .58743 m
.79013 .58853 L
.78398 .5947 L
.78143 .59391 L
.78758 .58743 L
s
.111 0 .107 .029 k
.79374 .58095 m
.79629 .58236 L
.79013 .58853 L
.78758 .58743 L
.79374 .58095 L
F
0 g
.79374 .58095 m
.79629 .58236 L
.79013 .58853 L
.78758 .58743 L
.79374 .58095 L
s
.093 0 .09 .043 k
.79989 .57447 m
.80244 .57618 L
.79629 .58236 L
.79374 .58095 L
.79989 .57447 L
F
0 g
.79989 .57447 m
.80244 .57618 L
.79629 .58236 L
.79374 .58095 L
.79989 .57447 L
s
.076 0 .074 .059 k
.80604 .56799 m
.8086 .57002 L
.80244 .57618 L
.79989 .57447 L
.80604 .56799 L
F
0 g
.80604 .56799 m
.8086 .57002 L
.80244 .57618 L
.79989 .57447 L
.80604 .56799 L
s
.061 0 .059 .075 k
.81219 .56151 m
.81476 .56385 L
.8086 .57002 L
.80604 .56799 L
.81219 .56151 L
F
0 g
.81219 .56151 m
.81476 .56385 L
.8086 .57002 L
.80604 .56799 L
.81219 .56151 L
s
.046 0 .046 .092 k
.81834 .55503 m
.82092 .55768 L
.81476 .56385 L
.81219 .56151 L
.81834 .55503 L
F
0 g
.81834 .55503 m
.82092 .55768 L
.81476 .56385 L
.81219 .56151 L
.81834 .55503 L
s
.031 0 .032 .11 k
.82448 .54856 m
.82707 .55151 L
.82092 .55768 L
.81834 .55503 L
.82448 .54856 L
F
0 g
.82448 .54856 m
.82707 .55151 L
.82092 .55768 L
.81834 .55503 L
.82448 .54856 L
s
.019 0 .02 .127 k
.83063 .54208 m
.83323 .54534 L
.82707 .55151 L
.82448 .54856 L
.83063 .54208 L
F
0 g
.83063 .54208 m
.83323 .54534 L
.82707 .55151 L
.82448 .54856 L
.83063 .54208 L
s
.008 0 .009 .143 k
.83677 .53561 m
.83938 .53917 L
.83323 .54534 L
.83063 .54208 L
.83677 .53561 L
F
0 g
.83677 .53561 m
.83938 .53917 L
.83323 .54534 L
.83063 .54208 L
.83677 .53561 L
s
0 .004 .002 .156 k
.84292 .52914 m
.84554 .533 L
.83938 .53917 L
.83677 .53561 L
.84292 .52914 L
F
0 g
.84292 .52914 m
.84554 .533 L
.83938 .53917 L
.83677 .53561 L
.84292 .52914 L
s
0 .014 .003 .162 k
.84905 .52266 m
.8517 .52684 L
.84554 .533 L
.84292 .52914 L
.84905 .52266 L
F
0 g
.84905 .52266 m
.8517 .52684 L
.84554 .533 L
.84292 .52914 L
.84905 .52266 L
s
0 .051 .013 .182 k
.27174 .71336 m
.27523 .71697 L
.26969 .72277 L
.26617 .71943 L
.27174 .71336 L
F
0 g
.27174 .71336 m
.27523 .71697 L
.26969 .72277 L
.26617 .71943 L
.27174 .71336 L
s
0 .057 .013 .187 k
.2773 .70729 m
.28076 .71118 L
.27523 .71697 L
.27174 .71336 L
.2773 .70729 L
F
0 g
.2773 .70729 m
.28076 .71118 L
.27523 .71697 L
.27174 .71336 L
.2773 .70729 L
s
0 .062 .013 .192 k
.28287 .70123 m
.28629 .70539 L
.28076 .71118 L
.2773 .70729 L
.28287 .70123 L
F
0 g
.28287 .70123 m
.28629 .70539 L
.28076 .71118 L
.2773 .70729 L
.28287 .70123 L
s
0 .067 .013 .197 k
.28843 .69517 m
.29184 .69959 L
.28629 .70539 L
.28287 .70123 L
.28843 .69517 L
F
0 g
.28843 .69517 m
.29184 .69959 L
.28629 .70539 L
.28287 .70123 L
.28843 .69517 L
s
0 .072 .013 .202 k
.29399 .68911 m
.29737 .6938 L
.29184 .69959 L
.28843 .69517 L
.29399 .68911 L
F
0 g
.29399 .68911 m
.29737 .6938 L
.29184 .69959 L
.28843 .69517 L
.29399 .68911 L
s
0 .076 .013 .207 k
.29955 .68305 m
.30289 .68801 L
.29737 .6938 L
.29399 .68911 L
.29955 .68305 L
F
0 g
.29955 .68305 m
.30289 .68801 L
.29737 .6938 L
.29399 .68911 L
.29955 .68305 L
s
0 .08 .013 .212 k
.30511 .67699 m
.30843 .68221 L
.30289 .68801 L
.29955 .68305 L
.30511 .67699 L
F
0 g
.30511 .67699 m
.30843 .68221 L
.30289 .68801 L
.29955 .68305 L
.30511 .67699 L
s
0 .085 .014 .216 k
.31066 .67094 m
.31396 .67643 L
.30843 .68221 L
.30511 .67699 L
.31066 .67094 L
F
0 g
.31066 .67094 m
.31396 .67643 L
.30843 .68221 L
.30511 .67699 L
.31066 .67094 L
s
0 .088 .013 .221 k
.31621 .66489 m
.31948 .67064 L
.31396 .67643 L
.31066 .67094 L
.31621 .66489 L
F
0 g
.31621 .66489 m
.31948 .67064 L
.31396 .67643 L
.31066 .67094 L
.31621 .66489 L
s
0 .092 .013 .225 k
.32177 .65884 m
.32501 .66486 L
.31948 .67064 L
.31621 .66489 L
.32177 .65884 L
F
0 g
.32177 .65884 m
.32501 .66486 L
.31948 .67064 L
.31621 .66489 L
.32177 .65884 L
s
0 .096 .014 .229 k
.32732 .65279 m
.33054 .65907 L
.32501 .66486 L
.32177 .65884 L
.32732 .65279 L
F
0 g
.32732 .65279 m
.33054 .65907 L
.32501 .66486 L
.32177 .65884 L
.32732 .65279 L
s
0 .099 .013 .234 k
.33287 .64675 m
.33606 .6533 L
.33054 .65907 L
.32732 .65279 L
.33287 .64675 L
F
0 g
.33287 .64675 m
.33606 .6533 L
.33054 .65907 L
.32732 .65279 L
.33287 .64675 L
s
0 .102 .013 .238 k
.33841 .64071 m
.34159 .64752 L
.33606 .6533 L
.33287 .64675 L
.33841 .64071 L
F
0 g
.33841 .64071 m
.34159 .64752 L
.33606 .6533 L
.33287 .64675 L
.33841 .64071 L
s
0 .105 .013 .242 k
.34395 .63468 m
.34711 .64174 L
.34159 .64752 L
.33841 .64071 L
.34395 .63468 L
F
0 g
.34395 .63468 m
.34711 .64174 L
.34159 .64752 L
.33841 .64071 L
.34395 .63468 L
s
0 .108 .013 .245 k
.34949 .62865 m
.35263 .63597 L
.34711 .64174 L
.34395 .63468 L
.34949 .62865 L
F
0 g
.34949 .62865 m
.35263 .63597 L
.34711 .64174 L
.34395 .63468 L
.34949 .62865 L
s
0 .111 .013 .249 k
.35504 .62264 m
.35815 .63022 L
.35263 .63597 L
.34949 .62865 L
.35504 .62264 L
F
0 g
.35504 .62264 m
.35815 .63022 L
.35263 .63597 L
.34949 .62865 L
.35504 .62264 L
s
0 .113 .012 .253 k
.36057 .61665 m
.36367 .62449 L
.35815 .63022 L
.35504 .62264 L
.36057 .61665 L
F
0 g
.36057 .61665 m
.36367 .62449 L
.35815 .63022 L
.35504 .62264 L
.36057 .61665 L
s
0 .115 .011 .257 k
.3661 .61069 m
.36919 .61877 L
.36367 .62449 L
.36057 .61665 L
.3661 .61069 L
F
0 g
.3661 .61069 m
.36919 .61877 L
.36367 .62449 L
.36057 .61665 L
.3661 .61069 L
s
0 .117 .01 .261 k
.37164 .60475 m
.37471 .61309 L
.36919 .61877 L
.3661 .61069 L
.37164 .60475 L
F
0 g
.37164 .60475 m
.37471 .61309 L
.36919 .61877 L
.3661 .61069 L
.37164 .60475 L
s
0 .119 .009 .265 k
.37716 .59887 m
.38021 .60745 L
.37471 .61309 L
.37164 .60475 L
.37716 .59887 L
F
0 g
.37716 .59887 m
.38021 .60745 L
.37471 .61309 L
.37164 .60475 L
.37716 .59887 L
s
0 .12 .007 .27 k
.38268 .59307 m
.38573 .60189 L
.38021 .60745 L
.37716 .59887 L
.38268 .59307 L
F
0 g
.38268 .59307 m
.38573 .60189 L
.38021 .60745 L
.37716 .59887 L
.38268 .59307 L
s
0 .122 .005 .274 k
.3882 .58738 m
.39122 .59642 L
.38573 .60189 L
.38268 .59307 L
.3882 .58738 L
F
0 g
.3882 .58738 m
.39122 .59642 L
.38573 .60189 L
.38268 .59307 L
.3882 .58738 L
s
0 .122 .001 .28 k
.39371 .58184 m
.39673 .59111 L
.39122 .59642 L
.3882 .58738 L
.39371 .58184 L
F
0 g
.39371 .58184 m
.39673 .59111 L
.39122 .59642 L
.3882 .58738 L
.39371 .58184 L
s
.008 .129 0 .281 k
.3992 .5766 m
.40221 .58608 L
.39673 .59111 L
.39371 .58184 L
.3992 .5766 L
F
0 g
.3992 .5766 m
.40221 .58608 L
.39673 .59111 L
.39371 .58184 L
.3992 .5766 L
s
.062 .165 0 .271 k
.40463 .57322 m
.40763 .58279 L
.40221 .58608 L
.3992 .5766 L
.40463 .57322 L
F
0 g
.40463 .57322 m
.40763 .58279 L
.40221 .58608 L
.3992 .5766 L
.40463 .57322 L
s
.242 .28 0 .25 k
.40988 .57426 m
.4129 .58367 L
.40763 .58279 L
.40463 .57322 L
.40988 .57426 L
F
0 g
.40988 .57426 m
.4129 .58367 L
.40763 .58279 L
.40463 .57322 L
.40988 .57426 L
s
.269 .295 0 .246 k
.41515 .57575 m
.41818 .58497 L
.4129 .58367 L
.40988 .57426 L
.41515 .57575 L
F
0 g
.41515 .57575 m
.41818 .58497 L
.4129 .58367 L
.40988 .57426 L
.41515 .57575 L
s
.288 .304 0 .241 k
.42043 .57747 m
.42347 .58647 L
.41818 .58497 L
.41515 .57575 L
.42043 .57747 L
F
0 g
.42043 .57747 m
.42347 .58647 L
.41818 .58497 L
.41515 .57575 L
.42043 .57747 L
s
.304 .311 0 .236 k
.42572 .57932 m
.42878 .5881 L
.42347 .58647 L
.42043 .57747 L
.42572 .57932 L
F
0 g
.42572 .57932 m
.42878 .5881 L
.42347 .58647 L
.42043 .57747 L
.42572 .57932 L
s
.318 .316 0 .231 k
.43104 .58128 m
.43411 .58984 L
.42878 .5881 L
.42572 .57932 L
.43104 .58128 L
F
0 g
.43104 .58128 m
.43411 .58984 L
.42878 .5881 L
.42572 .57932 L
.43104 .58128 L
s
.332 .321 0 .225 k
.43638 .58329 m
.43946 .59163 L
.43411 .58984 L
.43104 .58128 L
.43638 .58329 L
F
0 g
.43638 .58329 m
.43946 .59163 L
.43411 .58984 L
.43104 .58128 L
.43638 .58329 L
s
.345 .326 0 .219 k
.44175 .58536 m
.44484 .59347 L
.43946 .59163 L
.43638 .58329 L
.44175 .58536 L
F
0 g
.44175 .58536 m
.44484 .59347 L
.43946 .59163 L
.43638 .58329 L
.44175 .58536 L
s
.359 .331 0 .212 k
.44714 .58747 m
.45024 .59535 L
.44484 .59347 L
.44175 .58536 L
.44714 .58747 L
F
0 g
.44714 .58747 m
.45024 .59535 L
.44484 .59347 L
.44175 .58536 L
.44714 .58747 L
s
.372 .334 0 .206 k
.45255 .58962 m
.45567 .59724 L
.45024 .59535 L
.44714 .58747 L
.45255 .58962 L
F
0 g
.45255 .58962 m
.45567 .59724 L
.45024 .59535 L
.44714 .58747 L
.45255 .58962 L
s
.386 .338 0 .199 k
.45799 .59177 m
.46111 .59917 L
.45567 .59724 L
.45255 .58962 L
.45799 .59177 L
F
0 g
.45799 .59177 m
.46111 .59917 L
.45567 .59724 L
.45255 .58962 L
.45799 .59177 L
s
.402 .343 0 .191 k
.46346 .59395 m
.46658 .6011 L
.46111 .59917 L
.45799 .59177 L
.46346 .59395 L
F
0 g
.46346 .59395 m
.46658 .6011 L
.46111 .59917 L
.45799 .59177 L
.46346 .59395 L
s
.418 .348 0 .183 k
.46895 .59615 m
.47208 .60306 L
.46658 .6011 L
.46346 .59395 L
.46895 .59615 L
F
0 g
.46895 .59615 m
.47208 .60306 L
.46658 .6011 L
.46346 .59395 L
.46895 .59615 L
s
.434 .351 0 .176 k
.47447 .59837 m
.4776 .60502 L
.47208 .60306 L
.46895 .59615 L
.47447 .59837 L
F
0 g
.47447 .59837 m
.4776 .60502 L
.47208 .60306 L
.46895 .59615 L
.47447 .59837 L
s
.452 .357 0 .167 k
.48001 .60059 m
.48315 .607 L
.4776 .60502 L
.47447 .59837 L
.48001 .60059 L
F
0 g
.48001 .60059 m
.48315 .607 L
.4776 .60502 L
.47447 .59837 L
.48001 .60059 L
s
.471 .361 0 .159 k
.48558 .60283 m
.48874 .609 L
.48315 .607 L
.48001 .60059 L
.48558 .60283 L
F
0 g
.48558 .60283 m
.48874 .609 L
.48315 .607 L
.48001 .60059 L
.48558 .60283 L
s
.491 .366 0 .15 k
.49118 .60507 m
.49433 .61099 L
.48874 .609 L
.48558 .60283 L
.49118 .60507 L
F
0 g
.49118 .60507 m
.49433 .61099 L
.48874 .609 L
.48558 .60283 L
.49118 .60507 L
s
.511 .37 0 .142 k
.4968 .60733 m
.49996 .613 L
.49433 .61099 L
.49118 .60507 L
.4968 .60733 L
F
0 g
.4968 .60733 m
.49996 .613 L
.49433 .61099 L
.49118 .60507 L
.4968 .60733 L
s
.534 .376 0 .133 k
.50245 .6096 m
.50561 .61502 L
.49996 .613 L
.4968 .60733 L
.50245 .6096 L
F
0 g
.50245 .6096 m
.50561 .61502 L
.49996 .613 L
.4968 .60733 L
.50245 .6096 L
s
.559 .381 0 .124 k
.50814 .61189 m
.51129 .61705 L
.50561 .61502 L
.50245 .6096 L
.50814 .61189 L
F
0 g
.50814 .61189 m
.51129 .61705 L
.50561 .61502 L
.50245 .6096 L
.50814 .61189 L
s
.584 .386 0 .116 k
.51385 .61418 m
.517 .61908 L
.51129 .61705 L
.50814 .61189 L
.51385 .61418 L
F
0 g
.51385 .61418 m
.517 .61908 L
.51129 .61705 L
.50814 .61189 L
.51385 .61418 L
s
.611 .391 0 .108 k
.51957 .61649 m
.52273 .62113 L
.517 .61908 L
.51385 .61418 L
.51957 .61649 L
F
0 g
.51957 .61649 m
.52273 .62113 L
.517 .61908 L
.51385 .61418 L
.51957 .61649 L
s
.639 .395 0 .102 k
.52534 .6188 m
.52849 .62318 L
.52273 .62113 L
.51957 .61649 L
.52534 .6188 L
F
0 g
.52534 .6188 m
.52849 .62318 L
.52273 .62113 L
.51957 .61649 L
.52534 .6188 L
s
.669 .399 0 .096 k
.53113 .62113 m
.53429 .62525 L
.52849 .62318 L
.52534 .6188 L
.53113 .62113 L
F
0 g
.53113 .62113 m
.53429 .62525 L
.52849 .62318 L
.52534 .6188 L
.53113 .62113 L
s
.7 .403 0 .092 k
.53695 .62347 m
.5401 .62733 L
.53429 .62525 L
.53113 .62113 L
.53695 .62347 L
F
0 g
.53695 .62347 m
.5401 .62733 L
.53429 .62525 L
.53113 .62113 L
.53695 .62347 L
s
.732 .406 0 .09 k
.5428 .62582 m
.54594 .62941 L
.5401 .62733 L
.53695 .62347 L
.5428 .62582 L
F
0 g
.5428 .62582 m
.54594 .62941 L
.5401 .62733 L
.53695 .62347 L
.5428 .62582 L
s
.763 .407 0 .092 k
.54868 .62818 m
.55181 .63151 L
.54594 .62941 L
.5428 .62582 L
.54868 .62818 L
F
0 g
.54868 .62818 m
.55181 .63151 L
.54594 .62941 L
.5428 .62582 L
.54868 .62818 L
s
.794 .408 0 .097 k
.55458 .63055 m
.55771 .63361 L
.55181 .63151 L
.54868 .62818 L
.55458 .63055 L
F
0 g
.55458 .63055 m
.55771 .63361 L
.55181 .63151 L
.54868 .62818 L
.55458 .63055 L
s
.824 .406 0 .107 k
.56052 .63294 m
.56364 .63573 L
.55771 .63361 L
.55458 .63055 L
.56052 .63294 L
F
0 g
.56052 .63294 m
.56364 .63573 L
.55771 .63361 L
.55458 .63055 L
.56052 .63294 L
s
.852 .402 0 .122 k
.56648 .63534 m
.56959 .63786 L
.56364 .63573 L
.56052 .63294 L
.56648 .63534 L
F
0 g
.56648 .63534 m
.56959 .63786 L
.56364 .63573 L
.56052 .63294 L
.56648 .63534 L
s
.856 .395 0 .144 k
.57248 .63775 m
.57558 .64 L
.56959 .63786 L
.56648 .63534 L
.57248 .63775 L
F
0 g
.57248 .63775 m
.57558 .64 L
.56959 .63786 L
.56648 .63534 L
.57248 .63775 L
s
.827 .385 0 .173 k
.5785 .64017 m
.5816 .64213 L
.57558 .64 L
.57248 .63775 L
.5785 .64017 L
F
0 g
.5785 .64017 m
.5816 .64213 L
.57558 .64 L
.57248 .63775 L
.5785 .64017 L
s
.791 .372 0 .209 k
.58457 .6426 m
.58764 .64429 L
.5816 .64213 L
.5785 .64017 L
.58457 .6426 L
F
0 g
.58457 .6426 m
.58764 .64429 L
.5816 .64213 L
.5785 .64017 L
.58457 .6426 L
s
.748 .355 0 .252 k
.59065 .64504 m
.59371 .64646 L
.58764 .64429 L
.58457 .6426 L
.59065 .64504 L
F
0 g
.59065 .64504 m
.59371 .64646 L
.58764 .64429 L
.58457 .6426 L
.59065 .64504 L
s
.7 .337 0 .3 k
.59676 .6475 m
.59981 .64864 L
.59371 .64646 L
.59065 .64504 L
.59676 .6475 L
F
0 g
.59676 .6475 m
.59981 .64864 L
.59371 .64646 L
.59065 .64504 L
.59676 .6475 L
s
0 .259 .259 .741 k
.60291 .64997 m
.60594 .65083 L
.59981 .64864 L
.59676 .6475 L
.60291 .64997 L
F
0 g
.60291 .64997 m
.60594 .65083 L
.59981 .64864 L
.59676 .6475 L
.60291 .64997 L
s
0 .301 .301 .699 k
.60909 .65245 m
.6121 .65302 L
.60594 .65083 L
.60291 .64997 L
.60909 .65245 L
F
0 g
.60909 .65245 m
.6121 .65302 L
.60594 .65083 L
.60291 .64997 L
.60909 .65245 L
s
0 .34 .34 .66 k
.6153 .65494 m
.61829 .65522 L
.6121 .65302 L
.60909 .65245 L
.6153 .65494 L
F
0 g
.6153 .65494 m
.61829 .65522 L
.6121 .65302 L
.60909 .65245 L
.6153 .65494 L
s
0 .374 .374 .626 k
.62154 .65744 m
.62452 .65744 L
.61829 .65522 L
.6153 .65494 L
.62154 .65744 L
F
0 g
.62154 .65744 m
.62452 .65744 L
.61829 .65522 L
.6153 .65494 L
.62154 .65744 L
s
0 .404 .404 .596 k
.62782 .65994 m
.63077 .65966 L
.62452 .65744 L
.62154 .65744 L
.62782 .65994 L
F
0 g
.62782 .65994 m
.63077 .65966 L
.62452 .65744 L
.62154 .65744 L
.62782 .65994 L
s
0 .429 .429 .571 k
.63412 .66245 m
.63705 .66188 L
.63077 .65966 L
.62782 .65994 L
.63412 .66245 L
F
0 g
.63412 .66245 m
.63705 .66188 L
.63077 .65966 L
.62782 .65994 L
.63412 .66245 L
s
0 .45 .45 .55 k
.64046 .66495 m
.64337 .66409 L
.63705 .66188 L
.63412 .66245 L
.64046 .66495 L
F
0 g
.64046 .66495 m
.64337 .66409 L
.63705 .66188 L
.63412 .66245 L
.64046 .66495 L
s
0 .468 .468 .532 k
.64683 .66745 m
.64971 .66629 L
.64337 .66409 L
.64046 .66495 L
.64683 .66745 L
F
0 g
.64683 .66745 m
.64971 .66629 L
.64337 .66409 L
.64046 .66495 L
.64683 .66745 L
s
0 .481 .481 .519 k
.65322 .66992 m
.65608 .66848 L
.64971 .66629 L
.64683 .66745 L
.65322 .66992 L
F
0 g
.65322 .66992 m
.65608 .66848 L
.64971 .66629 L
.64683 .66745 L
.65322 .66992 L
s
0 .492 .492 .508 k
.65966 .67237 m
.66249 .67064 L
.65608 .66848 L
.65322 .66992 L
.65966 .67237 L
F
0 g
.65966 .67237 m
.66249 .67064 L
.65608 .66848 L
.65322 .66992 L
.65966 .67237 L
s
0 .498 .498 .502 k
.66612 .67476 m
.66892 .67274 L
.66249 .67064 L
.65966 .67237 L
.66612 .67476 L
F
0 g
.66612 .67476 m
.66892 .67274 L
.66249 .67064 L
.65966 .67237 L
.66612 .67476 L
s
0 .501 .501 .499 k
.67261 .67706 m
.67538 .67475 L
.66892 .67274 L
.66612 .67476 L
.67261 .67706 L
F
0 g
.67261 .67706 m
.67538 .67475 L
.66892 .67274 L
.66612 .67476 L
.67261 .67706 L
s
0 .5 .5 .5 k
.67912 .67922 m
.68186 .67664 L
.67538 .67475 L
.67261 .67706 L
.67912 .67922 L
F
0 g
.67912 .67922 m
.68186 .67664 L
.67538 .67475 L
.67261 .67706 L
.67912 .67922 L
s
0 .49 .49 .51 k
.68566 .68114 m
.68837 .6783 L
.68186 .67664 L
.67912 .67922 L
.68566 .68114 L
F
0 g
.68566 .68114 m
.68837 .6783 L
.68186 .67664 L
.67912 .67922 L
.68566 .68114 L
s
0 .461 .461 .539 k
.69221 .68256 m
.69488 .67949 L
.68837 .6783 L
.68566 .68114 L
.69221 .68256 L
F
0 g
.69221 .68256 m
.69488 .67949 L
.68837 .6783 L
.68566 .68114 L
.69221 .68256 L
s
.69853 .67883 m
.70119 .67587 L
.69488 .67949 L
.69221 .68256 L
.69853 .67883 L
F
.69853 .67883 m
.70119 .67587 L
.69488 .67949 L
.69221 .68256 L
.69853 .67883 L
s
.70476 .67292 m
.70739 .67023 L
.70119 .67587 L
.69853 .67883 L
.70476 .67292 L
F
.70476 .67292 m
.70739 .67023 L
.70119 .67587 L
.69853 .67883 L
.70476 .67292 L
s
.71097 .66668 m
.71359 .66427 L
.70739 .67023 L
.70476 .67292 L
.71097 .66668 L
F
.71097 .66668 m
.71359 .66427 L
.70739 .67023 L
.70476 .67292 L
.71097 .66668 L
s
.318 0 .295 .143 k
.71716 .66024 m
.71978 .65812 L
.71359 .66427 L
.71097 .66668 L
.71716 .66024 L
F
0 g
.71716 .66024 m
.71978 .65812 L
.71359 .66427 L
.71097 .66668 L
.71716 .66024 L
s
.299 0 .288 .105 k
.72335 .65369 m
.72596 .65187 L
.71978 .65812 L
.71716 .66024 L
.72335 .65369 L
F
0 g
.72335 .65369 m
.72596 .65187 L
.71978 .65812 L
.71716 .66024 L
.72335 .65369 L
s
.281 0 .277 .073 k
.72953 .64705 m
.73213 .64553 L
.72596 .65187 L
.72335 .65369 L
.72953 .64705 L
F
0 g
.72953 .64705 m
.73213 .64553 L
.72596 .65187 L
.72335 .65369 L
.72953 .64705 L
s
.262 0 .264 .047 k
.73571 .64037 m
.73831 .63915 L
.73213 .64553 L
.72953 .64705 L
.73571 .64037 L
F
0 g
.73571 .64037 m
.73831 .63915 L
.73213 .64553 L
.72953 .64705 L
.73571 .64037 L
s
.243 0 .249 .027 k
.74188 .63364 m
.74447 .63273 L
.73831 .63915 L
.73571 .64037 L
.74188 .63364 L
F
0 g
.74188 .63364 m
.74447 .63273 L
.73831 .63915 L
.73571 .64037 L
.74188 .63364 L
s
.223 0 .232 .013 k
.74805 .62689 m
.75064 .62628 L
.74447 .63273 L
.74188 .63364 L
.74805 .62689 L
F
0 g
.74805 .62689 m
.75064 .62628 L
.74447 .63273 L
.74188 .63364 L
.74805 .62689 L
s
.203 0 .215 .004 k
.75422 .62012 m
.7568 .61983 L
.75064 .62628 L
.74805 .62689 L
.75422 .62012 L
F
0 g
.75422 .62012 m
.7568 .61983 L
.75064 .62628 L
.74805 .62689 L
.75422 .62012 L
s
.183 0 .197 0 k
.76038 .61334 m
.76295 .61335 L
.7568 .61983 L
.75422 .62012 L
.76038 .61334 L
F
0 g
.76038 .61334 m
.76295 .61335 L
.7568 .61983 L
.75422 .62012 L
.76038 .61334 L
s
.164 0 .178 .001 k
.76654 .60656 m
.76912 .60688 L
.76295 .61335 L
.76038 .61334 L
.76654 .60656 L
F
0 g
.76654 .60656 m
.76912 .60688 L
.76295 .61335 L
.76038 .61334 L
.76654 .60656 L
s
.144 0 .159 .006 k
.7727 .59977 m
.77527 .6004 L
.76912 .60688 L
.76654 .60656 L
.7727 .59977 L
F
0 g
.7727 .59977 m
.77527 .6004 L
.76912 .60688 L
.76654 .60656 L
.7727 .59977 L
s
.126 0 .141 .014 k
.77886 .59298 m
.78143 .59391 L
.77527 .6004 L
.7727 .59977 L
.77886 .59298 L
F
0 g
.77886 .59298 m
.78143 .59391 L
.77527 .6004 L
.7727 .59977 L
.77886 .59298 L
s
.108 0 .124 .024 k
.78501 .58621 m
.78758 .58743 L
.78143 .59391 L
.77886 .59298 L
.78501 .58621 L
F
0 g
.78501 .58621 m
.78758 .58743 L
.78143 .59391 L
.77886 .59298 L
.78501 .58621 L
s
.091 0 .107 .037 k
.79115 .57942 m
.79374 .58095 L
.78758 .58743 L
.78501 .58621 L
.79115 .57942 L
F
0 g
.79115 .57942 m
.79374 .58095 L
.78758 .58743 L
.78501 .58621 L
.79115 .57942 L
s
.075 0 .092 .051 k
.79731 .57264 m
.79989 .57447 L
.79374 .58095 L
.79115 .57942 L
.79731 .57264 L
F
0 g
.79731 .57264 m
.79989 .57447 L
.79374 .58095 L
.79115 .57942 L
.79731 .57264 L
s
.06 0 .077 .066 k
.80346 .56586 m
.80604 .56799 L
.79989 .57447 L
.79731 .57264 L
.80346 .56586 L
F
0 g
.80346 .56586 m
.80604 .56799 L
.79989 .57447 L
.79731 .57264 L
.80346 .56586 L
s
.047 0 .063 .081 k
.8096 .55908 m
.81219 .56151 L
.80604 .56799 L
.80346 .56586 L
.8096 .55908 L
F
0 g
.8096 .55908 m
.81219 .56151 L
.80604 .56799 L
.80346 .56586 L
.8096 .55908 L
s
.033 0 .05 .097 k
.81574 .55231 m
.81834 .55503 L
.81219 .56151 L
.8096 .55908 L
.81574 .55231 L
F
0 g
.81574 .55231 m
.81834 .55503 L
.81219 .56151 L
.8096 .55908 L
.81574 .55231 L
s
.021 0 .038 .113 k
.82187 .54554 m
.82448 .54856 L
.81834 .55503 L
.81574 .55231 L
.82187 .54554 L
F
0 g
.82187 .54554 m
.82448 .54856 L
.81834 .55503 L
.81574 .55231 L
.82187 .54554 L
s
.01 0 .027 .129 k
.82801 .53876 m
.83063 .54208 L
.82448 .54856 L
.82187 .54554 L
.82801 .53876 L
F
0 g
.82801 .53876 m
.83063 .54208 L
.82448 .54856 L
.82187 .54554 L
.82801 .53876 L
s
0 .001 .017 .144 k
.83414 .532 m
.83677 .53561 L
.83063 .54208 L
.82801 .53876 L
.83414 .532 L
F
0 g
.83414 .532 m
.83677 .53561 L
.83063 .54208 L
.82801 .53876 L
.83414 .532 L
s
0 .012 .017 .149 k
.84028 .52523 m
.84292 .52914 L
.83677 .53561 L
.83414 .532 L
.84028 .52523 L
F
0 g
.84028 .52523 m
.84292 .52914 L
.83677 .53561 L
.83414 .532 L
.84028 .52523 L
s
0 .02 .017 .155 k
.84641 .51848 m
.84905 .52266 L
.84292 .52914 L
.84028 .52523 L
.84641 .51848 L
F
0 g
.84641 .51848 m
.84905 .52266 L
.84292 .52914 L
.84028 .52523 L
.84641 .51848 L
s
0 .055 .022 .178 k
.26823 .70976 m
.27174 .71336 L
.26617 .71943 L
.26263 .71607 L
.26823 .70976 L
F
0 g
.26823 .70976 m
.27174 .71336 L
.26617 .71943 L
.26263 .71607 L
.26823 .70976 L
s
0 .061 .023 .182 k
.27383 .70345 m
.2773 .70729 L
.27174 .71336 L
.26823 .70976 L
.27383 .70345 L
F
0 g
.27383 .70345 m
.2773 .70729 L
.27174 .71336 L
.26823 .70976 L
.27383 .70345 L
s
0 .065 .022 .187 k
.27942 .69714 m
.28287 .70123 L
.2773 .70729 L
.27383 .70345 L
.27942 .69714 L
F
0 g
.27942 .69714 m
.28287 .70123 L
.2773 .70729 L
.27383 .70345 L
.27942 .69714 L
s
0 .07 .022 .191 k
.28501 .69082 m
.28843 .69517 L
.28287 .70123 L
.27942 .69714 L
.28501 .69082 L
F
0 g
.28501 .69082 m
.28843 .69517 L
.28287 .70123 L
.27942 .69714 L
.28501 .69082 L
s
0 .074 .022 .196 k
.2906 .68453 m
.29399 .68911 L
.28843 .69517 L
.28501 .69082 L
.2906 .68453 L
F
0 g
.2906 .68453 m
.29399 .68911 L
.28843 .69517 L
.28501 .69082 L
.2906 .68453 L
s
0 .079 .022 .2 k
.29618 .67822 m
.29955 .68305 L
.29399 .68911 L
.2906 .68453 L
.29618 .67822 L
F
0 g
.29618 .67822 m
.29955 .68305 L
.29399 .68911 L
.2906 .68453 L
.29618 .67822 L
s
0 .082 .021 .205 k
.30177 .67192 m
.30511 .67699 L
.29955 .68305 L
.29618 .67822 L
.30177 .67192 L
F
0 g
.30177 .67192 m
.30511 .67699 L
.29955 .68305 L
.29618 .67822 L
.30177 .67192 L
s
0 .086 .021 .209 k
.30735 .66562 m
.31066 .67094 L
.30511 .67699 L
.30177 .67192 L
.30735 .66562 L
F
0 g
.30735 .66562 m
.31066 .67094 L
.30511 .67699 L
.30177 .67192 L
.30735 .66562 L
s
0 .089 .021 .213 k
.31293 .65933 m
.31621 .66489 L
.31066 .67094 L
.30735 .66562 L
.31293 .65933 L
F
0 g
.31293 .65933 m
.31621 .66489 L
.31066 .67094 L
.30735 .66562 L
.31293 .65933 L
s
0 .093 .021 .217 k
.3185 .65303 m
.32177 .65884 L
.31621 .66489 L
.31293 .65933 L
.3185 .65303 L
F
0 g
.3185 .65303 m
.32177 .65884 L
.31621 .66489 L
.31293 .65933 L
.3185 .65303 L
s
0 .096 .021 .221 k
.32407 .64675 m
.32732 .65279 L
.32177 .65884 L
.3185 .65303 L
.32407 .64675 L
F
0 g
.32407 .64675 m
.32732 .65279 L
.32177 .65884 L
.3185 .65303 L
.32407 .64675 L
s
0 .099 .021 .225 k
.32964 .64047 m
.33287 .64675 L
.32732 .65279 L
.32407 .64675 L
.32964 .64047 L
F
0 g
.32964 .64047 m
.33287 .64675 L
.32732 .65279 L
.32407 .64675 L
.32964 .64047 L
s
0 .101 .02 .229 k
.33521 .6342 m
.33841 .64071 L
.33287 .64675 L
.32964 .64047 L
.33521 .6342 L
F
0 g
.33521 .6342 m
.33841 .64071 L
.33287 .64675 L
.32964 .64047 L
.33521 .6342 L
s
0 .104 .02 .233 k
.34077 .62793 m
.34395 .63468 L
.33841 .64071 L
.33521 .6342 L
.34077 .62793 L
F
0 g
.34077 .62793 m
.34395 .63468 L
.33841 .64071 L
.33521 .6342 L
.34077 .62793 L
s
0 .107 .02 .236 k
.34633 .62167 m
.34949 .62865 L
.34395 .63468 L
.34077 .62793 L
.34633 .62167 L
F
0 g
.34633 .62167 m
.34949 .62865 L
.34395 .63468 L
.34077 .62793 L
.34633 .62167 L
s
0 .109 .019 .24 k
.35189 .61542 m
.35504 .62264 L
.34949 .62865 L
.34633 .62167 L
.35189 .61542 L
F
0 g
.35189 .61542 m
.35504 .62264 L
.34949 .62865 L
.34633 .62167 L
.35189 .61542 L
s
0 .111 .018 .244 k
.35744 .6092 m
.36057 .61665 L
.35504 .62264 L
.35189 .61542 L
.35744 .6092 L
F
0 g
.35744 .6092 m
.36057 .61665 L
.35504 .62264 L
.35189 .61542 L
.35744 .6092 L
s
0 .114 .018 .247 k
.36299 .60301 m
.3661 .61069 L
.36057 .61665 L
.35744 .6092 L
.36299 .60301 L
F
0 g
.36299 .60301 m
.3661 .61069 L
.36057 .61665 L
.35744 .6092 L
.36299 .60301 L
s
0 .116 .017 .251 k
.36855 .59685 m
.37164 .60475 L
.3661 .61069 L
.36299 .60301 L
.36855 .59685 L
F
0 g
.36855 .59685 m
.37164 .60475 L
.3661 .61069 L
.36299 .60301 L
.36855 .59685 L
s
0 .117 .015 .255 k
.37408 .59075 m
.37716 .59887 L
.37164 .60475 L
.36855 .59685 L
.37408 .59075 L
F
0 g
.37408 .59075 m
.37716 .59887 L
.37164 .60475 L
.36855 .59685 L
.37408 .59075 L
s
0 .118 .013 .26 k
.37962 .58473 m
.38268 .59307 L
.37716 .59887 L
.37408 .59075 L
.37962 .58473 L
F
0 g
.37962 .58473 m
.38268 .59307 L
.37716 .59887 L
.37408 .59075 L
.37962 .58473 L
s
0 .119 .01 .265 k
.38514 .57882 m
.3882 .58738 L
.38268 .59307 L
.37962 .58473 L
.38514 .57882 L
F
0 g
.38514 .57882 m
.3882 .58738 L
.38268 .59307 L
.37962 .58473 L
.38514 .57882 L
s
0 .119 .005 .271 k
.39067 .57308 m
.39371 .58184 L
.3882 .58738 L
.38514 .57882 L
.39067 .57308 L
F
0 g
.39067 .57308 m
.39371 .58184 L
.3882 .58738 L
.38514 .57882 L
.39067 .57308 L
s
.003 .121 0 .276 k
.39617 .56765 m
.3992 .5766 L
.39371 .58184 L
.39067 .57308 L
.39617 .56765 L
F
0 g
.39617 .56765 m
.3992 .5766 L
.39371 .58184 L
.39067 .57308 L
.39617 .56765 L
s
.063 .162 0 .263 k
.40159 .56419 m
.40463 .57322 L
.3992 .5766 L
.39617 .56765 L
.40159 .56419 L
F
0 g
.40159 .56419 m
.40463 .57322 L
.3992 .5766 L
.39617 .56765 L
.40159 .56419 L
s
.267 .289 0 .238 k
.40685 .56539 m
.40988 .57426 L
.40463 .57322 L
.40159 .56419 L
.40685 .56539 L
F
0 g
.40685 .56539 m
.40988 .57426 L
.40463 .57322 L
.40159 .56419 L
.40685 .56539 L
s
.298 .306 0 .234 k
.41209 .56705 m
.41515 .57575 L
.40988 .57426 L
.40685 .56539 L
.41209 .56705 L
F
0 g
.41209 .56705 m
.41515 .57575 L
.40988 .57426 L
.40685 .56539 L
.41209 .56705 L
s
.319 .316 0 .23 k
.41736 .56895 m
.42043 .57747 L
.41515 .57575 L
.41209 .56705 L
.41736 .56895 L
F
0 g
.41736 .56895 m
.42043 .57747 L
.41515 .57575 L
.41209 .56705 L
.41736 .56895 L
s
.336 .324 0 .225 k
.42265 .571 m
.42572 .57932 L
.42043 .57747 L
.41736 .56895 L
.42265 .571 L
F
0 g
.42265 .571 m
.42572 .57932 L
.42043 .57747 L
.41736 .56895 L
.42265 .571 L
s
.353 .331 0 .219 k
.42796 .57315 m
.43104 .58128 L
.42572 .57932 L
.42265 .571 L
.42796 .57315 L
F
0 g
.42796 .57315 m
.43104 .58128 L
.42572 .57932 L
.42265 .571 L
.42796 .57315 L
s
.367 .336 0 .214 k
.43328 .57538 m
.43638 .58329 L
.43104 .58128 L
.42796 .57315 L
.43328 .57538 L
F
0 g
.43328 .57538 m
.43638 .58329 L
.43104 .58128 L
.42796 .57315 L
.43328 .57538 L
s
.381 .341 0 .208 k
.43864 .57766 m
.44175 .58536 L
.43638 .58329 L
.43328 .57538 L
.43864 .57766 L
F
0 g
.43864 .57766 m
.44175 .58536 L
.43638 .58329 L
.43328 .57538 L
.43864 .57766 L
s
.396 .345 0 .202 k
.44402 .57998 m
.44714 .58747 L
.44175 .58536 L
.43864 .57766 L
.44402 .57998 L
F
0 g
.44402 .57998 m
.44714 .58747 L
.44175 .58536 L
.43864 .57766 L
.44402 .57998 L
s
.411 .35 0 .195 k
.44943 .58233 m
.45255 .58962 L
.44714 .58747 L
.44402 .57998 L
.44943 .58233 L
F
0 g
.44943 .58233 m
.45255 .58962 L
.44714 .58747 L
.44402 .57998 L
.44943 .58233 L
s
.425 .354 0 .189 k
.45486 .58471 m
.45799 .59177 L
.45255 .58962 L
.44943 .58233 L
.45486 .58471 L
F
0 g
.45486 .58471 m
.45799 .59177 L
.45255 .58962 L
.44943 .58233 L
.45486 .58471 L
s
.441 .359 0 .182 k
.46032 .5871 m
.46346 .59395 L
.45799 .59177 L
.45486 .58471 L
.46032 .5871 L
F
0 g
.46032 .5871 m
.46346 .59395 L
.45799 .59177 L
.45486 .58471 L
.46032 .5871 L
s
.457 .363 0 .175 k
.4658 .58953 m
.46895 .59615 L
.46346 .59395 L
.46032 .5871 L
.4658 .58953 L
F
0 g
.4658 .58953 m
.46895 .59615 L
.46346 .59395 L
.46032 .5871 L
.4658 .58953 L
s
.474 .367 0 .168 k
.47131 .59197 m
.47447 .59837 L
.46895 .59615 L
.4658 .58953 L
.47131 .59197 L
F
0 g
.47131 .59197 m
.47447 .59837 L
.46895 .59615 L
.4658 .58953 L
.47131 .59197 L
s
.493 .373 0 .16 k
.47685 .59441 m
.48001 .60059 L
.47447 .59837 L
.47131 .59197 L
.47685 .59441 L
F
0 g
.47685 .59441 m
.48001 .60059 L
.47447 .59837 L
.47131 .59197 L
.47685 .59441 L
s
.511 .377 0 .153 k
.48242 .59687 m
.48558 .60283 L
.48001 .60059 L
.47685 .59441 L
.48242 .59687 L
F
0 g
.48242 .59687 m
.48558 .60283 L
.48001 .60059 L
.47685 .59441 L
.48242 .59687 L
s
.531 .382 0 .145 k
.48801 .59935 m
.49118 .60507 L
.48558 .60283 L
.48242 .59687 L
.48801 .59935 L
F
0 g
.48801 .59935 m
.49118 .60507 L
.48558 .60283 L
.48242 .59687 L
.48801 .59935 L
s
.552 .386 0 .138 k
.49363 .60184 m
.4968 .60733 L
.49118 .60507 L
.48801 .59935 L
.49363 .60184 L
F
0 g
.49363 .60184 m
.4968 .60733 L
.49118 .60507 L
.48801 .59935 L
.49363 .60184 L
s
.574 .391 0 .131 k
.49929 .60434 m
.50245 .6096 L
.4968 .60733 L
.49363 .60184 L
.49929 .60434 L
F
0 g
.49929 .60434 m
.50245 .6096 L
.4968 .60733 L
.49363 .60184 L
.49929 .60434 L
s
.598 .396 0 .124 k
.50496 .60685 m
.50814 .61189 L
.50245 .6096 L
.49929 .60434 L
.50496 .60685 L
F
0 g
.50496 .60685 m
.50814 .61189 L
.50245 .6096 L
.49929 .60434 L
.50496 .60685 L
s
.623 .401 0 .117 k
.51067 .60937 m
.51385 .61418 L
.50814 .61189 L
.50496 .60685 L
.51067 .60937 L
F
0 g
.51067 .60937 m
.51385 .61418 L
.50814 .61189 L
.50496 .60685 L
.51067 .60937 L
s
.648 .405 0 .112 k
.51641 .61191 m
.51957 .61649 L
.51385 .61418 L
.51067 .60937 L
.51641 .61191 L
F
0 g
.51641 .61191 m
.51957 .61649 L
.51385 .61418 L
.51067 .60937 L
.51641 .61191 L
s
.675 .409 0 .107 k
.52217 .61446 m
.52534 .6188 L
.51957 .61649 L
.51641 .61191 L
.52217 .61446 L
F
0 g
.52217 .61446 m
.52534 .6188 L
.51957 .61649 L
.51641 .61191 L
.52217 .61446 L
s
.703 .414 0 .103 k
.52796 .61702 m
.53113 .62113 L
.52534 .6188 L
.52217 .61446 L
.52796 .61702 L
F
0 g
.52796 .61702 m
.53113 .62113 L
.52534 .6188 L
.52217 .61446 L
.52796 .61702 L
s
.731 .416 0 .102 k
.53379 .61961 m
.53695 .62347 L
.53113 .62113 L
.52796 .61702 L
.53379 .61961 L
F
0 g
.53379 .61961 m
.53695 .62347 L
.53113 .62113 L
.52796 .61702 L
.53379 .61961 L
s
.76 .419 0 .102 k
.53964 .6222 m
.5428 .62582 L
.53695 .62347 L
.53379 .61961 L
.53964 .6222 L
F
0 g
.53964 .6222 m
.5428 .62582 L
.53695 .62347 L
.53379 .61961 L
.53964 .6222 L
s
.789 .421 0 .105 k
.54553 .6248 m
.54868 .62818 L
.5428 .62582 L
.53964 .6222 L
.54553 .6248 L
F
0 g
.54553 .6248 m
.54868 .62818 L
.5428 .62582 L
.53964 .6222 L
.54553 .6248 L
s
.816 .42 0 .112 k
.55144 .62741 m
.55458 .63055 L
.54868 .62818 L
.54553 .6248 L
.55144 .62741 L
F
0 g
.55144 .62741 m
.55458 .63055 L
.54868 .62818 L
.54553 .6248 L
.55144 .62741 L
s
.843 .418 0 .123 k
.55738 .63004 m
.56052 .63294 L
.55458 .63055 L
.55144 .62741 L
.55738 .63004 L
F
0 g
.55738 .63004 m
.56052 .63294 L
.55458 .63055 L
.55144 .62741 L
.55738 .63004 L
s
.862 .414 0 .138 k
.56335 .63269 m
.56648 .63534 L
.56052 .63294 L
.55738 .63004 L
.56335 .63269 L
F
0 g
.56335 .63269 m
.56648 .63534 L
.56052 .63294 L
.55738 .63004 L
.56335 .63269 L
s
.842 .409 0 .158 k
.56936 .63535 m
.57248 .63775 L
.56648 .63534 L
.56335 .63269 L
.56936 .63535 L
F
0 g
.56936 .63535 m
.57248 .63775 L
.56648 .63534 L
.56335 .63269 L
.56936 .63535 L
s
.816 .4 0 .184 k
.5754 .63802 m
.5785 .64017 L
.57248 .63775 L
.56936 .63535 L
.5754 .63802 L
F
0 g
.5754 .63802 m
.5785 .64017 L
.57248 .63775 L
.56936 .63535 L
.5754 .63802 L
s
.785 .389 0 .215 k
.58147 .6407 m
.58457 .6426 L
.5785 .64017 L
.5754 .63802 L
.58147 .6407 L
F
0 g
.58147 .6407 m
.58457 .6426 L
.5785 .64017 L
.5754 .63802 L
.58147 .6407 L
s
.748 .375 0 .252 k
.58756 .6434 m
.59065 .64504 L
.58457 .6426 L
.58147 .6407 L
.58756 .6434 L
F
0 g
.58756 .6434 m
.59065 .64504 L
.58457 .6426 L
.58147 .6407 L
.58756 .6434 L
s
.706 .358 0 .294 k
.59369 .64611 m
.59676 .6475 L
.59065 .64504 L
.58756 .6434 L
.59369 .64611 L
F
0 g
.59369 .64611 m
.59676 .6475 L
.59065 .64504 L
.58756 .6434 L
.59369 .64611 L
s
.661 .341 0 .339 k
.59986 .64884 m
.60291 .64997 L
.59676 .6475 L
.59369 .64611 L
.59986 .64884 L
F
0 g
.59986 .64884 m
.60291 .64997 L
.59676 .6475 L
.59369 .64611 L
.59986 .64884 L
s
0 .301 .301 .699 k
.60606 .65157 m
.60909 .65245 L
.60291 .64997 L
.59986 .64884 L
.60606 .65157 L
F
0 g
.60606 .65157 m
.60909 .65245 L
.60291 .64997 L
.59986 .64884 L
.60606 .65157 L
s
0 .337 .337 .663 k
.61228 .65432 m
.6153 .65494 L
.60909 .65245 L
.60606 .65157 L
.61228 .65432 L
F
0 g
.61228 .65432 m
.6153 .65494 L
.60909 .65245 L
.60606 .65157 L
.61228 .65432 L
s
0 .369 .369 .631 k
.61854 .65709 m
.62154 .65744 L
.6153 .65494 L
.61228 .65432 L
.61854 .65709 L
F
0 g
.61854 .65709 m
.62154 .65744 L
.6153 .65494 L
.61228 .65432 L
.61854 .65709 L
s
0 .398 .398 .602 k
.62484 .65985 m
.62782 .65994 L
.62154 .65744 L
.61854 .65709 L
.62484 .65985 L
F
0 g
.62484 .65985 m
.62782 .65994 L
.62154 .65744 L
.61854 .65709 L
.62484 .65985 L
s
0 .424 .424 .576 k
.63116 .66262 m
.63412 .66245 L
.62782 .65994 L
.62484 .65985 L
.63116 .66262 L
F
0 g
.63116 .66262 m
.63412 .66245 L
.62782 .65994 L
.62484 .65985 L
.63116 .66262 L
s
0 .445 .445 .555 k
.63752 .66539 m
.64046 .66495 L
.63412 .66245 L
.63116 .66262 L
.63752 .66539 L
F
0 g
.63752 .66539 m
.64046 .66495 L
.63412 .66245 L
.63116 .66262 L
.63752 .66539 L
s
0 .463 .463 .537 k
.6439 .66816 m
.64683 .66745 L
.64046 .66495 L
.63752 .66539 L
.6439 .66816 L
F
0 g
.6439 .66816 m
.64683 .66745 L
.64046 .66495 L
.63752 .66539 L
.6439 .66816 L
s
0 .478 .478 .522 k
.65034 .6709 m
.65322 .66992 L
.64683 .66745 L
.6439 .66816 L
.65034 .6709 L
F
0 g
.65034 .6709 m
.65322 .66992 L
.64683 .66745 L
.6439 .66816 L
.65034 .6709 L
s
0 .488 .488 .512 k
.65679 .67361 m
.65966 .67237 L
.65322 .66992 L
.65034 .6709 L
.65679 .67361 L
F
0 g
.65679 .67361 m
.65966 .67237 L
.65322 .66992 L
.65034 .6709 L
.65679 .67361 L
s
0 .496 .496 .504 k
.66328 .67626 m
.66612 .67476 L
.65966 .67237 L
.65679 .67361 L
.66328 .67626 L
F
0 g
.66328 .67626 m
.66612 .67476 L
.65966 .67237 L
.65679 .67361 L
.66328 .67626 L
s
0 .499 .499 .501 k
.6698 .67882 m
.67261 .67706 L
.66612 .67476 L
.66328 .67626 L
.6698 .67882 L
F
0 g
.6698 .67882 m
.67261 .67706 L
.66612 .67476 L
.66328 .67626 L
.6698 .67882 L
s
0 .496 .496 .504 k
.67634 .68123 m
.67912 .67922 L
.67261 .67706 L
.6698 .67882 L
.67634 .68123 L
F
0 g
.67634 .68123 m
.67912 .67922 L
.67261 .67706 L
.6698 .67882 L
.67634 .68123 L
s
0 .486 .486 .514 k
.6829 .68338 m
.68566 .68114 L
.67912 .67922 L
.67634 .68123 L
.6829 .68338 L
F
0 g
.6829 .68338 m
.68566 .68114 L
.67912 .67922 L
.67634 .68123 L
.6829 .68338 L
s
0 .452 .452 .548 k
.68948 .68502 m
.69221 .68256 L
.68566 .68114 L
.6829 .68338 L
.68948 .68502 L
F
0 g
.68948 .68502 m
.69221 .68256 L
.68566 .68114 L
.6829 .68338 L
.68948 .68502 L
s
.69583 .68118 m
.69853 .67883 L
.69221 .68256 L
.68948 .68502 L
.69583 .68118 L
F
.69583 .68118 m
.69853 .67883 L
.69221 .68256 L
.68948 .68502 L
.69583 .68118 L
s
.33 0 .281 .143 k
.70206 .67502 m
.70476 .67292 L
.69853 .67883 L
.69583 .68118 L
.70206 .67502 L
F
0 g
.70206 .67502 m
.70476 .67292 L
.69853 .67883 L
.69583 .68118 L
.70206 .67502 L
s
.3 0 .282 .1 k
.70829 .66853 m
.71097 .66668 L
.70476 .67292 L
.70206 .67502 L
.70829 .66853 L
F
0 g
.70829 .66853 m
.71097 .66668 L
.70476 .67292 L
.70206 .67502 L
.70829 .66853 L
s
.276 0 .275 .069 k
.71449 .66183 m
.71716 .66024 L
.71097 .66668 L
.70829 .66853 L
.71449 .66183 L
F
0 g
.71449 .66183 m
.71716 .66024 L
.71097 .66668 L
.70829 .66853 L
.71449 .66183 L
s
.255 0 .266 .045 k
.7207 .655 m
.72335 .65369 L
.71716 .66024 L
.71449 .66183 L
.7207 .655 L
F
0 g
.7207 .655 m
.72335 .65369 L
.71716 .66024 L
.71449 .66183 L
.7207 .655 L
s
.235 0 .254 .027 k
.72689 .64809 m
.72953 .64705 L
.72335 .65369 L
.7207 .655 L
.72689 .64809 L
F
0 g
.72689 .64809 m
.72953 .64705 L
.72335 .65369 L
.7207 .655 L
.72689 .64809 L
s
.216 0 .24 .014 k
.73307 .64111 m
.73571 .64037 L
.72953 .64705 L
.72689 .64809 L
.73307 .64111 L
F
0 g
.73307 .64111 m
.73571 .64037 L
.72953 .64705 L
.72689 .64809 L
.73307 .64111 L
s
.197 0 .226 .005 k
.73925 .63411 m
.74188 .63364 L
.73571 .64037 L
.73307 .64111 L
.73925 .63411 L
F
0 g
.73925 .63411 m
.74188 .63364 L
.73571 .64037 L
.73307 .64111 L
.73925 .63411 L
s
.179 0 .21 .001 k
.74543 .62708 m
.74805 .62689 L
.74188 .63364 L
.73925 .63411 L
.74543 .62708 L
F
0 g
.74543 .62708 m
.74805 .62689 L
.74188 .63364 L
.73925 .63411 L
.74543 .62708 L
s
.161 0 .193 .001 k
.7516 .62003 m
.75422 .62012 L
.74805 .62689 L
.74543 .62708 L
.7516 .62003 L
F
0 g
.7516 .62003 m
.75422 .62012 L
.74805 .62689 L
.74543 .62708 L
.7516 .62003 L
s
.143 0 .176 .004 k
.75776 .61297 m
.76038 .61334 L
.75422 .62012 L
.7516 .62003 L
.75776 .61297 L
F
0 g
.75776 .61297 m
.76038 .61334 L
.75422 .62012 L
.7516 .62003 L
.75776 .61297 L
s
.127 0 .161 .009 k
.76393 .6059 m
.76654 .60656 L
.76038 .61334 L
.75776 .61297 L
.76393 .6059 L
F
0 g
.76393 .6059 m
.76654 .60656 L
.76038 .61334 L
.75776 .61297 L
.76393 .6059 L
s
.111 0 .145 .017 k
.77009 .59883 m
.7727 .59977 L
.76654 .60656 L
.76393 .6059 L
.77009 .59883 L
F
0 g
.77009 .59883 m
.7727 .59977 L
.76654 .60656 L
.76393 .6059 L
.77009 .59883 L
s
.096 0 .129 .027 k
.77625 .59177 m
.77886 .59298 L
.7727 .59977 L
.77009 .59883 L
.77625 .59177 L
F
0 g
.77625 .59177 m
.77886 .59298 L
.7727 .59977 L
.77009 .59883 L
.77625 .59177 L
s
.08 0 .114 .039 k
.7824 .58471 m
.78501 .58621 L
.77886 .59298 L
.77625 .59177 L
.7824 .58471 L
F
0 g
.7824 .58471 m
.78501 .58621 L
.77886 .59298 L
.77625 .59177 L
.7824 .58471 L
s
.067 0 .1 .051 k
.78855 .57765 m
.79115 .57942 L
.78501 .58621 L
.7824 .58471 L
.78855 .57765 L
F
0 g
.78855 .57765 m
.79115 .57942 L
.78501 .58621 L
.7824 .58471 L
.78855 .57765 L
s
.054 0 .087 .064 k
.79469 .57059 m
.79731 .57264 L
.79115 .57942 L
.78855 .57765 L
.79469 .57059 L
F
0 g
.79469 .57059 m
.79731 .57264 L
.79115 .57942 L
.78855 .57765 L
.79469 .57059 L
s
.042 0 .074 .078 k
.80084 .56354 m
.80346 .56586 L
.79731 .57264 L
.79469 .57059 L
.80084 .56354 L
F
0 g
.80084 .56354 m
.80346 .56586 L
.79731 .57264 L
.79469 .57059 L
.80084 .56354 L
s
.03 0 .062 .092 k
.80698 .55649 m
.8096 .55908 L
.80346 .56586 L
.80084 .56354 L
.80698 .55649 L
F
0 g
.80698 .55649 m
.8096 .55908 L
.80346 .56586 L
.80084 .56354 L
.80698 .55649 L
s
.018 0 .05 .107 k
.81312 .54945 m
.81574 .55231 L
.8096 .55908 L
.80698 .55649 L
.81312 .54945 L
F
0 g
.81312 .54945 m
.81574 .55231 L
.8096 .55908 L
.80698 .55649 L
.81312 .54945 L
s
.008 0 .039 .121 k
.81925 .5424 m
.82187 .54554 L
.81574 .55231 L
.81312 .54945 L
.81925 .5424 L
F
0 g
.81925 .5424 m
.82187 .54554 L
.81574 .55231 L
.81312 .54945 L
.81925 .5424 L
s
0 .001 .03 .134 k
.82538 .53537 m
.82801 .53876 L
.82187 .54554 L
.81925 .5424 L
.82538 .53537 L
F
0 g
.82538 .53537 m
.82801 .53876 L
.82187 .54554 L
.81925 .5424 L
.82538 .53537 L
s
0 .01 .03 .139 k
.83151 .52833 m
.83414 .532 L
.82801 .53876 L
.82538 .53537 L
.83151 .52833 L
F
0 g
.83151 .52833 m
.83414 .532 L
.82801 .53876 L
.82538 .53537 L
.83151 .52833 L
s
0 .019 .03 .144 k
.83763 .5213 m
.84028 .52523 L
.83414 .532 L
.83151 .52833 L
.83763 .5213 L
F
0 g
.83763 .5213 m
.84028 .52523 L
.83414 .532 L
.83151 .52833 L
.83763 .5213 L
s
0 .027 .029 .149 k
.84375 .51427 m
.84641 .51848 L
.84028 .52523 L
.83763 .5213 L
.84375 .51427 L
F
0 g
.84375 .51427 m
.84641 .51848 L
.84028 .52523 L
.83763 .5213 L
.84375 .51427 L
s
0 .055 .022 .178 k
.26469 .70639 m
.26823 .70976 L
.26263 .71607 L
.25908 .71272 L
.26469 .70639 L
F
0 g
.26469 .70639 m
.26823 .70976 L
.26263 .71607 L
.25908 .71272 L
.26469 .70639 L
s
0 .055 .022 .178 k
.2703 .70005 m
.27383 .70345 L
.26823 .70976 L
.26469 .70639 L
.2703 .70005 L
F
0 g
.2703 .70005 m
.27383 .70345 L
.26823 .70976 L
.26469 .70639 L
.2703 .70005 L
s
0 .055 .022 .178 k
.27591 .69373 m
.27942 .69714 L
.27383 .70345 L
.2703 .70005 L
.27591 .69373 L
F
0 g
.27591 .69373 m
.27942 .69714 L
.27383 .70345 L
.2703 .70005 L
.27591 .69373 L
s
0 .055 .022 .178 k
.2815 .68741 m
.28501 .69082 L
.27942 .69714 L
.27591 .69373 L
.2815 .68741 L
F
0 g
.2815 .68741 m
.28501 .69082 L
.27942 .69714 L
.27591 .69373 L
.2815 .68741 L
s
0 .055 .022 .178 k
.28711 .6811 m
.2906 .68453 L
.28501 .69082 L
.2815 .68741 L
.28711 .6811 L
F
0 g
.28711 .6811 m
.2906 .68453 L
.28501 .69082 L
.2815 .68741 L
.28711 .6811 L
s
0 .055 .022 .178 k
.29271 .67478 m
.29618 .67822 L
.2906 .68453 L
.28711 .6811 L
.29271 .67478 L
F
0 g
.29271 .67478 m
.29618 .67822 L
.2906 .68453 L
.28711 .6811 L
.29271 .67478 L
s
0 .055 .022 .178 k
.2983 .66847 m
.30177 .67192 L
.29618 .67822 L
.29271 .67478 L
.2983 .66847 L
F
0 g
.2983 .66847 m
.30177 .67192 L
.29618 .67822 L
.29271 .67478 L
.2983 .66847 L
s
0 .055 .022 .178 k
.30389 .66216 m
.30735 .66562 L
.30177 .67192 L
.2983 .66847 L
.30389 .66216 L
F
0 g
.30389 .66216 m
.30735 .66562 L
.30177 .67192 L
.2983 .66847 L
.30389 .66216 L
s
0 .055 .022 .178 k
.30948 .65586 m
.31293 .65933 L
.30735 .66562 L
.30389 .66216 L
.30948 .65586 L
F
0 g
.30948 .65586 m
.31293 .65933 L
.30735 .66562 L
.30389 .66216 L
.30948 .65586 L
s
0 .055 .022 .178 k
.31507 .64955 m
.3185 .65303 L
.31293 .65933 L
.30948 .65586 L
.31507 .64955 L
F
0 g
.31507 .64955 m
.3185 .65303 L
.31293 .65933 L
.30948 .65586 L
.31507 .64955 L
s
0 .055 .022 .178 k
.32065 .64325 m
.32407 .64675 L
.3185 .65303 L
.31507 .64955 L
.32065 .64325 L
F
0 g
.32065 .64325 m
.32407 .64675 L
.3185 .65303 L
.31507 .64955 L
.32065 .64325 L
s
0 .055 .022 .178 k
.32623 .63696 m
.32964 .64047 L
.32407 .64675 L
.32065 .64325 L
.32623 .63696 L
F
0 g
.32623 .63696 m
.32964 .64047 L
.32407 .64675 L
.32065 .64325 L
.32623 .63696 L
s
0 .055 .022 .178 k
.33181 .63068 m
.33521 .6342 L
.32964 .64047 L
.32623 .63696 L
.33181 .63068 L
F
0 g
.33181 .63068 m
.33521 .6342 L
.32964 .64047 L
.32623 .63696 L
.33181 .63068 L
s
0 .055 .022 .178 k
.33739 .62439 m
.34077 .62793 L
.33521 .6342 L
.33181 .63068 L
.33739 .62439 L
F
0 g
.33739 .62439 m
.34077 .62793 L
.33521 .6342 L
.33181 .63068 L
.33739 .62439 L
s
0 .055 .022 .178 k
.34296 .61812 m
.34633 .62167 L
.34077 .62793 L
.33739 .62439 L
.34296 .61812 L
F
0 g
.34296 .61812 m
.34633 .62167 L
.34077 .62793 L
.33739 .62439 L
.34296 .61812 L
s
0 .055 .021 .178 k
.34853 .61187 m
.35189 .61542 L
.34633 .62167 L
.34296 .61812 L
.34853 .61187 L
F
0 g
.34853 .61187 m
.35189 .61542 L
.34633 .62167 L
.34296 .61812 L
.34853 .61187 L
s
0 .055 .021 .178 k
.3541 .60564 m
.35744 .6092 L
.35189 .61542 L
.34853 .61187 L
.3541 .60564 L
F
0 g
.3541 .60564 m
.35744 .6092 L
.35189 .61542 L
.34853 .61187 L
.3541 .60564 L
s
0 .054 .02 .179 k
.35966 .59943 m
.36299 .60301 L
.35744 .6092 L
.3541 .60564 L
.35966 .59943 L
F
0 g
.35966 .59943 m
.36299 .60301 L
.35744 .6092 L
.3541 .60564 L
.35966 .59943 L
s
0 .053 .018 .18 k
.36521 .59326 m
.36855 .59685 L
.36299 .60301 L
.35966 .59943 L
.36521 .59326 L
F
0 g
.36521 .59326 m
.36855 .59685 L
.36299 .60301 L
.35966 .59943 L
.36521 .59326 L
s
0 .052 .016 .181 k
.37077 .58715 m
.37408 .59075 L
.36855 .59685 L
.36521 .59326 L
.37077 .58715 L
F
0 g
.37077 .58715 m
.37408 .59075 L
.36855 .59685 L
.36521 .59326 L
.37077 .58715 L
s
0 .051 .013 .182 k
.37631 .58112 m
.37962 .58473 L
.37408 .59075 L
.37077 .58715 L
.37631 .58112 L
F
0 g
.37631 .58112 m
.37962 .58473 L
.37408 .59075 L
.37077 .58715 L
.37631 .58112 L
s
0 .048 .008 .185 k
.38186 .57519 m
.38514 .57882 L
.37962 .58473 L
.37631 .58112 L
.38186 .57519 L
F
0 g
.38186 .57519 m
.38514 .57882 L
.37962 .58473 L
.37631 .58112 L
.38186 .57519 L
s
0 .045 .001 .188 k
.38739 .56945 m
.39067 .57308 L
.38514 .57882 L
.38186 .57519 L
.38739 .56945 L
F
0 g
.38739 .56945 m
.39067 .57308 L
.38514 .57882 L
.38186 .57519 L
.38739 .56945 L
s
.014 .051 0 .182 k
.3929 .56401 m
.39617 .56765 L
.39067 .57308 L
.38739 .56945 L
.3929 .56401 L
F
0 g
.3929 .56401 m
.39617 .56765 L
.39067 .57308 L
.38739 .56945 L
.3929 .56401 L
s
.125 .107 0 .133 k
.39833 .56053 m
.40159 .56419 L
.39617 .56765 L
.3929 .56401 L
.39833 .56053 L
F
0 g
.39833 .56053 m
.40159 .56419 L
.39617 .56765 L
.3929 .56401 L
.39833 .56053 L
s
.623 .349 0 .057 k
.40359 .56172 m
.40685 .56539 L
.40159 .56419 L
.39833 .56053 L
.40359 .56172 L
F
0 g
.40359 .56172 m
.40685 .56539 L
.40159 .56419 L
.39833 .56053 L
.40359 .56172 L
s
.688 .38 0 .07 k
.40884 .56339 m
.41209 .56705 L
.40685 .56539 L
.40359 .56172 L
.40884 .56339 L
F
0 g
.40884 .56339 m
.41209 .56705 L
.40685 .56539 L
.40359 .56172 L
.40884 .56339 L
s
.718 .394 0 .08 k
.41412 .56529 m
.41736 .56895 L
.41209 .56705 L
.40884 .56339 L
.41412 .56529 L
F
0 g
.41412 .56529 m
.41736 .56895 L
.41209 .56705 L
.40884 .56339 L
.41412 .56529 L
s
.737 .403 0 .087 k
.4194 .56732 m
.42265 .571 L
.41736 .56895 L
.41412 .56529 L
.4194 .56732 L
F
0 g
.4194 .56732 m
.42265 .571 L
.41736 .56895 L
.41412 .56529 L
.4194 .56732 L
s
.749 .408 0 .092 k
.42472 .56947 m
.42796 .57315 L
.42265 .571 L
.4194 .56732 L
.42472 .56947 L
F
0 g
.42472 .56947 m
.42796 .57315 L
.42265 .571 L
.4194 .56732 L
.42472 .56947 L
s
.758 .412 0 .095 k
.43005 .5717 m
.43328 .57538 L
.42796 .57315 L
.42472 .56947 L
.43005 .5717 L
F
0 g
.43005 .5717 m
.43328 .57538 L
.42796 .57315 L
.42472 .56947 L
.43005 .5717 L
s
.763 .415 0 .098 k
.4354 .57397 m
.43864 .57766 L
.43328 .57538 L
.43005 .5717 L
.4354 .57397 L
F
0 g
.4354 .57397 m
.43864 .57766 L
.43328 .57538 L
.43005 .5717 L
.4354 .57397 L
s
.767 .416 0 .1 k
.44079 .57629 m
.44402 .57998 L
.43864 .57766 L
.4354 .57397 L
.44079 .57629 L
F
0 g
.44079 .57629 m
.44402 .57998 L
.43864 .57766 L
.4354 .57397 L
.44079 .57629 L
s
.77 .418 0 .101 k
.4462 .57864 m
.44943 .58233 L
.44402 .57998 L
.44079 .57629 L
.4462 .57864 L
F
0 g
.4462 .57864 m
.44943 .58233 L
.44402 .57998 L
.44079 .57629 L
.4462 .57864 L
s
.771 .418 0 .102 k
.45163 .58101 m
.45486 .58471 L
.44943 .58233 L
.4462 .57864 L
.45163 .58101 L
F
0 g
.45163 .58101 m
.45486 .58471 L
.44943 .58233 L
.4462 .57864 L
.45163 .58101 L
s
.773 .419 0 .102 k
.4571 .58341 m
.46032 .5871 L
.45486 .58471 L
.45163 .58101 L
.4571 .58341 L
F
0 g
.4571 .58341 m
.46032 .5871 L
.45486 .58471 L
.45163 .58101 L
.4571 .58341 L
s
.773 .419 0 .103 k
.46258 .58582 m
.4658 .58953 L
.46032 .5871 L
.4571 .58341 L
.46258 .58582 L
F
0 g
.46258 .58582 m
.4658 .58953 L
.46032 .5871 L
.4571 .58341 L
.46258 .58582 L
s
.774 .419 0 .103 k
.4681 .58825 m
.47131 .59197 L
.4658 .58953 L
.46258 .58582 L
.4681 .58825 L
F
0 g
.4681 .58825 m
.47131 .59197 L
.4658 .58953 L
.46258 .58582 L
.4681 .58825 L
s
.774 .42 0 .103 k
.47364 .59069 m
.47685 .59441 L
.47131 .59197 L
.4681 .58825 L
.47364 .59069 L
F
0 g
.47364 .59069 m
.47685 .59441 L
.47131 .59197 L
.4681 .58825 L
.47364 .59069 L
s
.774 .42 0 .103 k
.47921 .59316 m
.48242 .59687 L
.47685 .59441 L
.47364 .59069 L
.47921 .59316 L
F
0 g
.47921 .59316 m
.48242 .59687 L
.47685 .59441 L
.47364 .59069 L
.47921 .59316 L
s
.775 .42 0 .103 k
.48481 .59563 m
.48801 .59935 L
.48242 .59687 L
.47921 .59316 L
.48481 .59563 L
F
0 g
.48481 .59563 m
.48801 .59935 L
.48242 .59687 L
.47921 .59316 L
.48481 .59563 L
s
.775 .42 0 .103 k
.49043 .59811 m
.49363 .60184 L
.48801 .59935 L
.48481 .59563 L
.49043 .59811 L
F
0 g
.49043 .59811 m
.49363 .60184 L
.48801 .59935 L
.48481 .59563 L
.49043 .59811 L
s
.775 .42 0 .103 k
.49609 .6006 m
.49929 .60434 L
.49363 .60184 L
.49043 .59811 L
.49609 .6006 L
F
0 g
.49609 .6006 m
.49929 .60434 L
.49363 .60184 L
.49043 .59811 L
.49609 .6006 L
s
.775 .42 0 .103 k
.50177 .60311 m
.50496 .60685 L
.49929 .60434 L
.49609 .6006 L
.50177 .60311 L
F
0 g
.50177 .60311 m
.50496 .60685 L
.49929 .60434 L
.49609 .6006 L
.50177 .60311 L
s
.775 .42 0 .103 k
.50748 .60563 m
.51067 .60937 L
.50496 .60685 L
.50177 .60311 L
.50748 .60563 L
F
0 g
.50748 .60563 m
.51067 .60937 L
.50496 .60685 L
.50177 .60311 L
.50748 .60563 L
s
.775 .42 0 .103 k
.51322 .60817 m
.51641 .61191 L
.51067 .60937 L
.50748 .60563 L
.51322 .60817 L
F
0 g
.51322 .60817 m
.51641 .61191 L
.51067 .60937 L
.50748 .60563 L
.51322 .60817 L
s
.775 .42 0 .103 k
.51899 .61071 m
.52217 .61446 L
.51641 .61191 L
.51322 .60817 L
.51899 .61071 L
F
0 g
.51899 .61071 m
.52217 .61446 L
.51641 .61191 L
.51322 .60817 L
.51899 .61071 L
s
.775 .42 0 .103 k
.52479 .61327 m
.52796 .61702 L
.52217 .61446 L
.51899 .61071 L
.52479 .61327 L
F
0 g
.52479 .61327 m
.52796 .61702 L
.52217 .61446 L
.51899 .61071 L
.52479 .61327 L
s
.775 .42 0 .103 k
.53062 .61584 m
.53379 .61961 L
.52796 .61702 L
.52479 .61327 L
.53062 .61584 L
F
0 g
.53062 .61584 m
.53379 .61961 L
.52796 .61702 L
.52479 .61327 L
.53062 .61584 L
s
.775 .42 0 .103 k
.53648 .61844 m
.53964 .6222 L
.53379 .61961 L
.53062 .61584 L
.53648 .61844 L
F
0 g
.53648 .61844 m
.53964 .6222 L
.53379 .61961 L
.53062 .61584 L
.53648 .61844 L
s
.775 .42 0 .103 k
.54236 .62103 m
.54553 .6248 L
.53964 .6222 L
.53648 .61844 L
.54236 .62103 L
F
0 g
.54236 .62103 m
.54553 .6248 L
.53964 .6222 L
.53648 .61844 L
.54236 .62103 L
s
.775 .42 0 .103 k
.54828 .62364 m
.55144 .62741 L
.54553 .6248 L
.54236 .62103 L
.54828 .62364 L
F
0 g
.54828 .62364 m
.55144 .62741 L
.54553 .6248 L
.54236 .62103 L
.54828 .62364 L
s
.775 .42 0 .103 k
.55423 .62627 m
.55738 .63004 L
.55144 .62741 L
.54828 .62364 L
.55423 .62627 L
F
0 g
.55423 .62627 m
.55738 .63004 L
.55144 .62741 L
.54828 .62364 L
.55423 .62627 L
s
.775 .42 0 .103 k
.56021 .62891 m
.56335 .63269 L
.55738 .63004 L
.55423 .62627 L
.56021 .62891 L
F
0 g
.56021 .62891 m
.56335 .63269 L
.55738 .63004 L
.55423 .62627 L
.56021 .62891 L
s
.775 .42 0 .103 k
.56621 .63157 m
.56936 .63535 L
.56335 .63269 L
.56021 .62891 L
.56621 .63157 L
F
0 g
.56621 .63157 m
.56936 .63535 L
.56335 .63269 L
.56021 .62891 L
.56621 .63157 L
s
.775 .42 0 .103 k
.57226 .63423 m
.5754 .63802 L
.56936 .63535 L
.56621 .63157 L
.57226 .63423 L
F
0 g
.57226 .63423 m
.5754 .63802 L
.56936 .63535 L
.56621 .63157 L
.57226 .63423 L
s
.775 .42 0 .103 k
.57833 .63691 m
.58147 .6407 L
.5754 .63802 L
.57226 .63423 L
.57833 .63691 L
F
0 g
.57833 .63691 m
.58147 .6407 L
.5754 .63802 L
.57226 .63423 L
.57833 .63691 L
s
.775 .42 0 .103 k
.58444 .6396 m
.58756 .6434 L
.58147 .6407 L
.57833 .63691 L
.58444 .6396 L
F
0 g
.58444 .6396 m
.58756 .6434 L
.58147 .6407 L
.57833 .63691 L
.58444 .6396 L
s
.775 .42 0 .103 k
.59057 .64231 m
.59369 .64611 L
.58756 .6434 L
.58444 .6396 L
.59057 .64231 L
F
0 g
.59057 .64231 m
.59369 .64611 L
.58756 .6434 L
.58444 .6396 L
.59057 .64231 L
s
.774 .42 0 .103 k
.59673 .64504 m
.59986 .64884 L
.59369 .64611 L
.59057 .64231 L
.59673 .64504 L
F
0 g
.59673 .64504 m
.59986 .64884 L
.59369 .64611 L
.59057 .64231 L
.59673 .64504 L
s
.774 .42 0 .103 k
.60294 .64777 m
.60606 .65157 L
.59986 .64884 L
.59673 .64504 L
.60294 .64777 L
F
0 g
.60294 .64777 m
.60606 .65157 L
.59986 .64884 L
.59673 .64504 L
.60294 .64777 L
s
.774 .42 0 .103 k
.60917 .65051 m
.61228 .65432 L
.60606 .65157 L
.60294 .64777 L
.60917 .65051 L
F
0 g
.60917 .65051 m
.61228 .65432 L
.60606 .65157 L
.60294 .64777 L
.60917 .65051 L
s
.773 .419 0 .103 k
.61543 .65327 m
.61854 .65709 L
.61228 .65432 L
.60917 .65051 L
.61543 .65327 L
F
0 g
.61543 .65327 m
.61854 .65709 L
.61228 .65432 L
.60917 .65051 L
.61543 .65327 L
s
.772 .418 0 .103 k
.62173 .65604 m
.62484 .65985 L
.61854 .65709 L
.61543 .65327 L
.62173 .65604 L
F
0 g
.62173 .65604 m
.62484 .65985 L
.61854 .65709 L
.61543 .65327 L
.62173 .65604 L
s
.772 .418 0 .102 k
.62807 .6588 m
.63116 .66262 L
.62484 .65985 L
.62173 .65604 L
.62807 .6588 L
F
0 g
.62807 .6588 m
.63116 .66262 L
.62484 .65985 L
.62173 .65604 L
.62807 .6588 L
s
.77 .418 0 .101 k
.63443 .66157 m
.63752 .66539 L
.63116 .66262 L
.62807 .6588 L
.63443 .66157 L
F
0 g
.63443 .66157 m
.63752 .66539 L
.63116 .66262 L
.62807 .6588 L
.63443 .66157 L
s
.768 .417 0 .1 k
.64083 .66433 m
.6439 .66816 L
.63752 .66539 L
.63443 .66157 L
.64083 .66433 L
F
0 g
.64083 .66433 m
.6439 .66816 L
.63752 .66539 L
.63443 .66157 L
.64083 .66433 L
s
.765 .415 0 .098 k
.64725 .66707 m
.65034 .6709 L
.6439 .66816 L
.64083 .66433 L
.64725 .66707 L
F
0 g
.64725 .66707 m
.65034 .6709 L
.6439 .66816 L
.64083 .66433 L
.64725 .66707 L
s
.76 .413 0 .096 k
.65372 .66977 m
.65679 .67361 L
.65034 .6709 L
.64725 .66707 L
.65372 .66977 L
F
0 g
.65372 .66977 m
.65679 .67361 L
.65034 .6709 L
.64725 .66707 L
.65372 .66977 L
s
.753 .409 0 .093 k
.66022 .67241 m
.66328 .67626 L
.65679 .67361 L
.65372 .66977 L
.66022 .67241 L
F
0 g
.66022 .67241 m
.66328 .67626 L
.65679 .67361 L
.65372 .66977 L
.66022 .67241 L
s
.743 .405 0 .088 k
.66674 .67497 m
.6698 .67882 L
.66328 .67626 L
.66022 .67241 L
.66674 .67497 L
F
0 g
.66674 .67497 m
.6698 .67882 L
.66328 .67626 L
.66022 .67241 L
.66674 .67497 L
s
.728 .396 0 .082 k
.67328 .67738 m
.67634 .68123 L
.6698 .67882 L
.66674 .67497 L
.67328 .67738 L
F
0 g
.67328 .67738 m
.67634 .68123 L
.6698 .67882 L
.66674 .67497 L
.67328 .67738 L
s
.703 .384 0 .072 k
.67987 .67953 m
.6829 .68338 L
.67634 .68123 L
.67328 .67738 L
.67987 .67953 L
F
0 g
.67987 .67953 m
.6829 .68338 L
.67634 .68123 L
.67328 .67738 L
.67987 .67953 L
s
.649 .357 0 .057 k
.68645 .68116 m
.68948 .68502 L
.6829 .68338 L
.67987 .67953 L
.68645 .68116 L
F
0 g
.68645 .68116 m
.68948 .68502 L
.6829 .68338 L
.67987 .67953 L
.68645 .68116 L
s
.153 .101 0 .106 k
.6928 .6773 m
.69583 .68118 L
.68948 .68502 L
.68645 .68116 L
.6928 .6773 L
F
0 g
.6928 .6773 m
.69583 .68118 L
.68948 .68502 L
.68645 .68116 L
.6928 .6773 L
s
.018 .03 0 .161 k
.69905 .67114 m
.70206 .67502 L
.69583 .68118 L
.6928 .6773 L
.69905 .67114 L
F
0 g
.69905 .67114 m
.70206 .67502 L
.69583 .68118 L
.6928 .6773 L
.69905 .67114 L
s
0 .021 .001 .169 k
.70529 .66463 m
.70829 .66853 L
.70206 .67502 L
.69905 .67114 L
.70529 .66463 L
F
0 g
.70529 .66463 m
.70829 .66853 L
.70206 .67502 L
.69905 .67114 L
.70529 .66463 L
s
0 .026 .01 .164 k
.71151 .65791 m
.71449 .66183 L
.70829 .66853 L
.70529 .66463 L
.71151 .65791 L
F
0 g
.71151 .65791 m
.71449 .66183 L
.70829 .66853 L
.70529 .66463 L
.71151 .65791 L
s
0 .028 .016 .161 k
.71773 .65107 m
.7207 .655 L
.71449 .66183 L
.71151 .65791 L
.71773 .65107 L
F
0 g
.71773 .65107 m
.7207 .655 L
.71449 .66183 L
.71151 .65791 L
.71773 .65107 L
s
0 .03 .02 .159 k
.72393 .64414 m
.72689 .64809 L
.7207 .655 L
.71773 .65107 L
.72393 .64414 L
F
0 g
.72393 .64414 m
.72689 .64809 L
.7207 .655 L
.71773 .65107 L
.72393 .64414 L
s
0 .031 .023 .158 k
.73014 .63716 m
.73307 .64111 L
.72689 .64809 L
.72393 .64414 L
.73014 .63716 L
F
0 g
.73014 .63716 m
.73307 .64111 L
.72689 .64809 L
.72393 .64414 L
.73014 .63716 L
s
0 .032 .025 .157 k
.73633 .63013 m
.73925 .63411 L
.73307 .64111 L
.73014 .63716 L
.73633 .63013 L
F
0 g
.73633 .63013 m
.73925 .63411 L
.73307 .64111 L
.73014 .63716 L
.73633 .63013 L
s
0 .033 .026 .156 k
.74252 .62308 m
.74543 .62708 L
.73925 .63411 L
.73633 .63013 L
.74252 .62308 L
F
0 g
.74252 .62308 m
.74543 .62708 L
.73925 .63411 L
.73633 .63013 L
.74252 .62308 L
s
0 .033 .027 .156 k
.7487 .61603 m
.7516 .62003 L
.74543 .62708 L
.74252 .62308 L
.7487 .61603 L
F
0 g
.7487 .61603 m
.7516 .62003 L
.74543 .62708 L
.74252 .62308 L
.7487 .61603 L
s
0 .034 .028 .155 k
.75489 .60895 m
.75776 .61297 L
.7516 .62003 L
.7487 .61603 L
.75489 .60895 L
F
0 g
.75489 .60895 m
.75776 .61297 L
.7516 .62003 L
.7487 .61603 L
.75489 .60895 L
s
0 .034 .028 .155 k
.76107 .60187 m
.76393 .6059 L
.75776 .61297 L
.75489 .60895 L
.76107 .60187 L
F
0 g
.76107 .60187 m
.76393 .6059 L
.75776 .61297 L
.75489 .60895 L
.76107 .60187 L
s
0 .034 .028 .155 k
.76724 .59479 m
.77009 .59883 L
.76393 .6059 L
.76107 .60187 L
.76724 .59479 L
F
0 g
.76724 .59479 m
.77009 .59883 L
.76393 .6059 L
.76107 .60187 L
.76724 .59479 L
s
0 .034 .028 .155 k
.77341 .58771 m
.77625 .59177 L
.77009 .59883 L
.76724 .59479 L
.77341 .58771 L
F
0 g
.77341 .58771 m
.77625 .59177 L
.77009 .59883 L
.76724 .59479 L
.77341 .58771 L
s
0 .034 .028 .155 k
.77958 .58063 m
.7824 .58471 L
.77625 .59177 L
.77341 .58771 L
.77958 .58063 L
F
0 g
.77958 .58063 m
.7824 .58471 L
.77625 .59177 L
.77341 .58771 L
.77958 .58063 L
s
0 .034 .028 .155 k
.78574 .57355 m
.78855 .57765 L
.7824 .58471 L
.77958 .58063 L
.78574 .57355 L
F
0 g
.78574 .57355 m
.78855 .57765 L
.7824 .58471 L
.77958 .58063 L
.78574 .57355 L
s
0 .034 .028 .155 k
.79191 .56648 m
.79469 .57059 L
.78855 .57765 L
.78574 .57355 L
.79191 .56648 L
F
0 g
.79191 .56648 m
.79469 .57059 L
.78855 .57765 L
.78574 .57355 L
.79191 .56648 L
s
0 .034 .028 .155 k
.79806 .55942 m
.80084 .56354 L
.79469 .57059 L
.79191 .56648 L
.79806 .55942 L
F
0 g
.79806 .55942 m
.80084 .56354 L
.79469 .57059 L
.79191 .56648 L
.79806 .55942 L
s
0 .034 .028 .155 k
.80422 .55235 m
.80698 .55649 L
.80084 .56354 L
.79806 .55942 L
.80422 .55235 L
F
0 g
.80422 .55235 m
.80698 .55649 L
.80084 .56354 L
.79806 .55942 L
.80422 .55235 L
s
0 .034 .028 .155 k
.81037 .54529 m
.81312 .54945 L
.80698 .55649 L
.80422 .55235 L
.81037 .54529 L
F
0 g
.81037 .54529 m
.81312 .54945 L
.80698 .55649 L
.80422 .55235 L
.81037 .54529 L
s
0 .034 .028 .155 k
.81652 .53823 m
.81925 .5424 L
.81312 .54945 L
.81037 .54529 L
.81652 .53823 L
F
0 g
.81652 .53823 m
.81925 .5424 L
.81312 .54945 L
.81037 .54529 L
.81652 .53823 L
s
0 .034 .028 .155 k
.82266 .53118 m
.82538 .53537 L
.81925 .5424 L
.81652 .53823 L
.82266 .53118 L
F
0 g
.82266 .53118 m
.82538 .53537 L
.81925 .5424 L
.81652 .53823 L
.82266 .53118 L
s
0 .034 .028 .155 k
.82881 .52413 m
.83151 .52833 L
.82538 .53537 L
.82266 .53118 L
.82881 .52413 L
F
0 g
.82881 .52413 m
.83151 .52833 L
.82538 .53537 L
.82266 .53118 L
.82881 .52413 L
s
0 .034 .028 .155 k
.83494 .51709 m
.83763 .5213 L
.83151 .52833 L
.82881 .52413 L
.83494 .51709 L
F
0 g
.83494 .51709 m
.83763 .5213 L
.83151 .52833 L
.82881 .52413 L
.83494 .51709 L
s
0 .034 .028 .155 k
.84108 .51005 m
.84375 .51427 L
.83763 .5213 L
.83494 .51709 L
.84108 .51005 L
F
0 g
.84108 .51005 m
.84375 .51427 L
.83763 .5213 L
.83494 .51709 L
.84108 .51005 L
s
0 .051 .013 .182 k
.26112 .70323 m
.26469 .70639 L
.25908 .71272 L
.25552 .70933 L
.26112 .70323 L
F
0 g
.26112 .70323 m
.26469 .70639 L
.25908 .71272 L
.25552 .70933 L
.26112 .70323 L
s
0 .046 .013 .177 k
.26672 .69713 m
.2703 .70005 L
.26469 .70639 L
.26112 .70323 L
.26672 .69713 L
F
0 g
.26672 .69713 m
.2703 .70005 L
.26469 .70639 L
.26112 .70323 L
.26672 .69713 L
s
0 .04 .014 .172 k
.27232 .69103 m
.27591 .69373 L
.2703 .70005 L
.26672 .69713 L
.27232 .69103 L
F
0 g
.27232 .69103 m
.27591 .69373 L
.2703 .70005 L
.26672 .69713 L
.27232 .69103 L
s
0 .033 .013 .168 k
.27792 .68493 m
.2815 .68741 L
.27591 .69373 L
.27232 .69103 L
.27792 .68493 L
F
0 g
.27792 .68493 m
.2815 .68741 L
.27591 .69373 L
.27232 .69103 L
.27792 .68493 L
s
0 .027 .013 .163 k
.28352 .67884 m
.28711 .6811 L
.2815 .68741 L
.27792 .68493 L
.28352 .67884 L
F
0 g
.28352 .67884 m
.28711 .6811 L
.2815 .68741 L
.27792 .68493 L
.28352 .67884 L
s
0 .021 .013 .158 k
.28911 .67275 m
.29271 .67478 L
.28711 .6811 L
.28352 .67884 L
.28911 .67275 L
F
0 g
.28911 .67275 m
.29271 .67478 L
.28711 .6811 L
.28352 .67884 L
.28911 .67275 L
s
0 .013 .013 .154 k
.2947 .66665 m
.2983 .66847 L
.29271 .67478 L
.28911 .67275 L
.2947 .66665 L
F
0 g
.2947 .66665 m
.2983 .66847 L
.29271 .67478 L
.28911 .67275 L
.2947 .66665 L
s
0 .006 .013 .149 k
.30029 .66057 m
.30389 .66216 L
.2983 .66847 L
.2947 .66665 L
.30029 .66057 L
F
0 g
.30029 .66057 m
.30389 .66216 L
.2983 .66847 L
.2947 .66665 L
.30029 .66057 L
s
.002 0 .015 .143 k
.30588 .65448 m
.30948 .65586 L
.30389 .66216 L
.30029 .66057 L
.30588 .65448 L
F
0 g
.30588 .65448 m
.30948 .65586 L
.30389 .66216 L
.30029 .66057 L
.30588 .65448 L
s
.011 0 .024 .13 k
.31147 .6484 m
.31507 .64955 L
.30948 .65586 L
.30588 .65448 L
.31147 .6484 L
F
0 g
.31147 .6484 m
.31507 .64955 L
.30948 .65586 L
.30588 .65448 L
.31147 .6484 L
s
.02 0 .033 .117 k
.31705 .6423 m
.32065 .64325 L
.31507 .64955 L
.31147 .6484 L
.31705 .6423 L
F
0 g
.31705 .6423 m
.32065 .64325 L
.31507 .64955 L
.31147 .6484 L
.31705 .6423 L
s
.029 0 .041 .105 k
.32264 .63623 m
.32623 .63696 L
.32065 .64325 L
.31705 .6423 L
.32264 .63623 L
F
0 g
.32264 .63623 m
.32623 .63696 L
.32065 .64325 L
.31705 .6423 L
.32264 .63623 L
s
.04 0 .052 .092 k
.32822 .63016 m
.33181 .63068 L
.32623 .63696 L
.32264 .63623 L
.32822 .63016 L
F
0 g
.32822 .63016 m
.33181 .63068 L
.32623 .63696 L
.32264 .63623 L
.32822 .63016 L
s
.051 0 .062 .079 k
.3338 .62409 m
.33739 .62439 L
.33181 .63068 L
.32822 .63016 L
.3338 .62409 L
F
0 g
.3338 .62409 m
.33739 .62439 L
.33181 .63068 L
.32822 .63016 L
.3338 .62409 L
s
.062 0 .073 .067 k
.33938 .61803 m
.34296 .61812 L
.33739 .62439 L
.3338 .62409 L
.33938 .61803 L
F
0 g
.33938 .61803 m
.34296 .61812 L
.33739 .62439 L
.3338 .62409 L
.33938 .61803 L
s
.075 0 .085 .054 k
.34495 .61199 m
.34853 .61187 L
.34296 .61812 L
.33938 .61803 L
.34495 .61199 L
F
0 g
.34495 .61199 m
.34853 .61187 L
.34296 .61812 L
.33938 .61803 L
.34495 .61199 L
s
.088 0 .096 .043 k
.35052 .60596 m
.3541 .60564 L
.34853 .61187 L
.34495 .61199 L
.35052 .60596 L
F
0 g
.35052 .60596 m
.3541 .60564 L
.34853 .61187 L
.34495 .61199 L
.35052 .60596 L
s
.102 0 .108 .032 k
.35609 .59996 m
.35966 .59943 L
.3541 .60564 L
.35052 .60596 L
.35609 .59996 L
F
0 g
.35609 .59996 m
.35966 .59943 L
.3541 .60564 L
.35052 .60596 L
.35609 .59996 L
s
.118 0 .121 .022 k
.36165 .59401 m
.36521 .59326 L
.35966 .59943 L
.35609 .59996 L
.36165 .59401 L
F
0 g
.36165 .59401 m
.36521 .59326 L
.35966 .59943 L
.35609 .59996 L
.36165 .59401 L
s
.135 0 .134 .013 k
.36721 .58808 m
.37077 .58715 L
.36521 .59326 L
.36165 .59401 L
.36721 .58808 L
F
0 g
.36721 .58808 m
.37077 .58715 L
.36521 .59326 L
.36165 .59401 L
.36721 .58808 L
s
.154 0 .147 .006 k
.37277 .58225 m
.37631 .58112 L
.37077 .58715 L
.36721 .58808 L
.37277 .58225 L
F
0 g
.37277 .58225 m
.37631 .58112 L
.37077 .58715 L
.36721 .58808 L
.37277 .58225 L
s
.175 0 .159 .002 k
.37832 .57652 m
.38186 .57519 L
.37631 .58112 L
.37277 .58225 L
.37832 .57652 L
F
0 g
.37832 .57652 m
.38186 .57519 L
.37631 .58112 L
.37277 .58225 L
.37832 .57652 L
s
.202 0 .17 .001 k
.38385 .57095 m
.38739 .56945 L
.38186 .57519 L
.37832 .57652 L
.38385 .57095 L
F
0 g
.38385 .57095 m
.38739 .56945 L
.38186 .57519 L
.37832 .57652 L
.38385 .57095 L
s
.239 0 .18 .006 k
.38938 .56568 m
.3929 .56401 L
.38739 .56945 L
.38385 .57095 L
.38938 .56568 L
F
0 g
.38938 .56568 m
.3929 .56401 L
.38739 .56945 L
.38385 .57095 L
.38938 .56568 L
s
.412 0 .146 .128 k
.39484 .56227 m
.39833 .56053 L
.3929 .56401 L
.38938 .56568 L
.39484 .56227 L
F
0 g
.39484 .56227 m
.39833 .56053 L
.3929 .56401 L
.38938 .56568 L
.39484 .56227 L
s
0 .417 .417 .583 k
.40011 .5633 m
.40359 .56172 L
.39833 .56053 L
.39484 .56227 L
.40011 .5633 L
F
0 g
.40011 .5633 m
.40359 .56172 L
.39833 .56053 L
.39484 .56227 L
.40011 .5633 L
s
0 .46 .46 .54 k
.40538 .56477 m
.40884 .56339 L
.40359 .56172 L
.40011 .5633 L
.40538 .56477 L
F
0 g
.40538 .56477 m
.40884 .56339 L
.40359 .56172 L
.40011 .5633 L
.40538 .56477 L
s
0 .475 .475 .525 k
.41066 .56648 m
.41412 .56529 L
.40884 .56339 L
.40538 .56477 L
.41066 .56648 L
F
0 g
.41066 .56648 m
.41412 .56529 L
.40884 .56339 L
.40538 .56477 L
.41066 .56648 L
s
0 .479 .479 .521 k
.41597 .56831 m
.4194 .56732 L
.41412 .56529 L
.41066 .56648 L
.41597 .56831 L
F
0 g
.41597 .56831 m
.4194 .56732 L
.41412 .56529 L
.41066 .56648 L
.41597 .56831 L
s
0 .477 .477 .523 k
.4213 .57026 m
.42472 .56947 L
.4194 .56732 L
.41597 .56831 L
.4213 .57026 L
F
0 g
.4213 .57026 m
.42472 .56947 L
.4194 .56732 L
.41597 .56831 L
.4213 .57026 L
s
0 .471 .471 .529 k
.42666 .57225 m
.43005 .5717 L
.42472 .56947 L
.4213 .57026 L
.42666 .57225 L
F
0 g
.42666 .57225 m
.43005 .5717 L
.42472 .56947 L
.4213 .57026 L
.42666 .57225 L
s
0 .461 .461 .539 k
.43203 .57431 m
.4354 .57397 L
.43005 .5717 L
.42666 .57225 L
.43203 .57431 L
F
0 g
.43203 .57431 m
.4354 .57397 L
.43005 .5717 L
.42666 .57225 L
.43203 .57431 L
s
0 .448 .448 .552 k
.43743 .57641 m
.44079 .57629 L
.4354 .57397 L
.43203 .57431 L
.43743 .57641 L
F
0 g
.43743 .57641 m
.44079 .57629 L
.4354 .57397 L
.43203 .57431 L
.43743 .57641 L
s
0 .431 .431 .569 k
.44286 .57854 m
.4462 .57864 L
.44079 .57629 L
.43743 .57641 L
.44286 .57854 L
F
0 g
.44286 .57854 m
.4462 .57864 L
.44079 .57629 L
.43743 .57641 L
.44286 .57854 L
s
0 .41 .41 .59 k
.44831 .58068 m
.45163 .58101 L
.4462 .57864 L
.44286 .57854 L
.44831 .58068 L
F
0 g
.44831 .58068 m
.45163 .58101 L
.4462 .57864 L
.44286 .57854 L
.44831 .58068 L
s
0 .386 .386 .614 k
.45378 .58285 m
.4571 .58341 L
.45163 .58101 L
.44831 .58068 L
.45378 .58285 L
F
0 g
.45378 .58285 m
.4571 .58341 L
.45163 .58101 L
.44831 .58068 L
.45378 .58285 L
s
0 .358 .358 .642 k
.45928 .58504 m
.46258 .58582 L
.4571 .58341 L
.45378 .58285 L
.45928 .58504 L
F
0 g
.45928 .58504 m
.46258 .58582 L
.4571 .58341 L
.45378 .58285 L
.45928 .58504 L
s
0 .327 .327 .673 k
.46481 .58724 m
.4681 .58825 L
.46258 .58582 L
.45928 .58504 L
.46481 .58724 L
F
0 g
.46481 .58724 m
.4681 .58825 L
.46258 .58582 L
.45928 .58504 L
.46481 .58724 L
s
0 .292 .292 .708 k
.47036 .58944 m
.47364 .59069 L
.4681 .58825 L
.46481 .58724 L
.47036 .58944 L
F
0 g
.47036 .58944 m
.47364 .59069 L
.4681 .58825 L
.46481 .58724 L
.47036 .58944 L
s
0 .254 .254 .746 k
.47595 .59167 m
.47921 .59316 L
.47364 .59069 L
.47036 .58944 L
.47595 .59167 L
F
0 g
.47595 .59167 m
.47921 .59316 L
.47364 .59069 L
.47036 .58944 L
.47595 .59167 L
s
.699 .335 0 .301 k
.48156 .59391 m
.48481 .59563 L
.47921 .59316 L
.47595 .59167 L
.48156 .59391 L
F
0 g
.48156 .59391 m
.48481 .59563 L
.47921 .59316 L
.47595 .59167 L
.48156 .59391 L
s
.743 .352 0 .257 k
.48719 .59615 m
.49043 .59811 L
.48481 .59563 L
.48156 .59391 L
.48719 .59615 L
F
0 g
.48719 .59615 m
.49043 .59811 L
.48481 .59563 L
.48156 .59391 L
.48719 .59615 L
s
.782 .367 0 .218 k
.49286 .59841 m
.49609 .6006 L
.49043 .59811 L
.48719 .59615 L
.49286 .59841 L
F
0 g
.49286 .59841 m
.49609 .6006 L
.49043 .59811 L
.48719 .59615 L
.49286 .59841 L
s
.816 .38 0 .184 k
.49855 .60068 m
.50177 .60311 L
.49609 .6006 L
.49286 .59841 L
.49855 .60068 L
F
0 g
.49855 .60068 m
.50177 .60311 L
.49609 .6006 L
.49286 .59841 L
.49855 .60068 L
s
.844 .39 0 .156 k
.50427 .60296 m
.50748 .60563 L
.50177 .60311 L
.49855 .60068 L
.50427 .60296 L
F
0 g
.50427 .60296 m
.50748 .60563 L
.50177 .60311 L
.49855 .60068 L
.50427 .60296 L
s
.865 .398 0 .133 k
.51001 .60526 m
.51322 .60817 L
.50748 .60563 L
.50427 .60296 L
.51001 .60526 L
F
0 g
.51001 .60526 m
.51322 .60817 L
.50748 .60563 L
.50427 .60296 L
.51001 .60526 L
s
.842 .403 0 .116 k
.5158 .60756 m
.51899 .61071 L
.51322 .60817 L
.51001 .60526 L
.5158 .60756 L
F
0 g
.5158 .60756 m
.51899 .61071 L
.51322 .60817 L
.51001 .60526 L
.5158 .60756 L
s
.816 .406 0 .104 k
.5216 .60987 m
.52479 .61327 L
.51899 .61071 L
.5158 .60756 L
.5216 .60987 L
F
0 g
.5216 .60987 m
.52479 .61327 L
.51899 .61071 L
.5158 .60756 L
.5216 .60987 L
s
.789 .407 0 .096 k
.52743 .6122 m
.53062 .61584 L
.52479 .61327 L
.5216 .60987 L
.52743 .6122 L
F
0 g
.52743 .6122 m
.53062 .61584 L
.52479 .61327 L
.5216 .60987 L
.52743 .6122 L
s
.762 .408 0 .091 k
.53329 .61454 m
.53648 .61844 L
.53062 .61584 L
.52743 .6122 L
.53329 .61454 L
F
0 g
.53329 .61454 m
.53648 .61844 L
.53062 .61584 L
.52743 .6122 L
.53329 .61454 L
s
.733 .406 0 .09 k
.53918 .61688 m
.54236 .62103 L
.53648 .61844 L
.53329 .61454 L
.53918 .61688 L
F
0 g
.53918 .61688 m
.54236 .62103 L
.53648 .61844 L
.53329 .61454 L
.53918 .61688 L
s
.704 .403 0 .092 k
.5451 .61924 m
.54828 .62364 L
.54236 .62103 L
.53918 .61688 L
.5451 .61924 L
F
0 g
.5451 .61924 m
.54828 .62364 L
.54236 .62103 L
.53918 .61688 L
.5451 .61924 L
s
.677 .4 0 .095 k
.55105 .62161 m
.55423 .62627 L
.54828 .62364 L
.5451 .61924 L
.55105 .62161 L
F
0 g
.55105 .62161 m
.55423 .62627 L
.54828 .62364 L
.5451 .61924 L
.55105 .62161 L
s
.65 .397 0 .1 k
.55703 .62399 m
.56021 .62891 L
.55423 .62627 L
.55105 .62161 L
.55703 .62399 L
F
0 g
.55703 .62399 m
.56021 .62891 L
.55423 .62627 L
.55105 .62161 L
.55703 .62399 L
s
.623 .392 0 .106 k
.56305 .62639 m
.56621 .63157 L
.56021 .62891 L
.55703 .62399 L
.56305 .62639 L
F
0 g
.56305 .62639 m
.56621 .63157 L
.56021 .62891 L
.55703 .62399 L
.56305 .62639 L
s
.599 .389 0 .112 k
.56908 .6288 m
.57226 .63423 L
.56621 .63157 L
.56305 .62639 L
.56908 .6288 L
F
0 g
.56908 .6288 m
.57226 .63423 L
.56621 .63157 L
.56305 .62639 L
.56908 .6288 L
s
.576 .385 0 .119 k
.57515 .63122 m
.57833 .63691 L
.57226 .63423 L
.56908 .6288 L
.57515 .63122 L
F
0 g
.57515 .63122 m
.57833 .63691 L
.57226 .63423 L
.56908 .6288 L
.57515 .63122 L
s
.553 .38 0 .127 k
.58126 .63365 m
.58444 .6396 L
.57833 .63691 L
.57515 .63122 L
.58126 .63365 L
F
0 g
.58126 .63365 m
.58444 .6396 L
.57833 .63691 L
.57515 .63122 L
.58126 .63365 L
s
.531 .375 0 .135 k
.58739 .63609 m
.59057 .64231 L
.58444 .6396 L
.58126 .63365 L
.58739 .63609 L
F
0 g
.58739 .63609 m
.59057 .64231 L
.58444 .6396 L
.58126 .63365 L
.58739 .63609 L
s
.511 .371 0 .143 k
.59355 .63855 m
.59673 .64504 L
.59057 .64231 L
.58739 .63609 L
.59355 .63855 L
F
0 g
.59355 .63855 m
.59673 .64504 L
.59057 .64231 L
.58739 .63609 L
.59355 .63855 L
s
.491 .366 0 .151 k
.59975 .64102 m
.60294 .64777 L
.59673 .64504 L
.59355 .63855 L
.59975 .64102 L
F
0 g
.59975 .64102 m
.60294 .64777 L
.59673 .64504 L
.59355 .63855 L
.59975 .64102 L
s
.474 .362 0 .158 k
.60597 .64349 m
.60917 .65051 L
.60294 .64777 L
.59975 .64102 L
.60597 .64349 L
F
0 g
.60597 .64349 m
.60917 .65051 L
.60294 .64777 L
.59975 .64102 L
.60597 .64349 L
s
.456 .358 0 .166 k
.61224 .64599 m
.61543 .65327 L
.60917 .65051 L
.60597 .64349 L
.61224 .64599 L
F
0 g
.61224 .64599 m
.61543 .65327 L
.60917 .65051 L
.60597 .64349 L
.61224 .64599 L
s
.441 .354 0 .173 k
.61852 .64847 m
.62173 .65604 L
.61543 .65327 L
.61224 .64599 L
.61852 .64847 L
F
0 g
.61852 .64847 m
.62173 .65604 L
.61543 .65327 L
.61224 .64599 L
.61852 .64847 L
s
.424 .349 0 .181 k
.62485 .65097 m
.62807 .6588 L
.62173 .65604 L
.61852 .64847 L
.62485 .65097 L
F
0 g
.62485 .65097 m
.62807 .6588 L
.62173 .65604 L
.61852 .64847 L
.62485 .65097 L
s
.409 .345 0 .188 k
.6312 .65347 m
.63443 .66157 L
.62807 .6588 L
.62485 .65097 L
.6312 .65347 L
F
0 g
.6312 .65347 m
.63443 .66157 L
.62807 .6588 L
.62485 .65097 L
.6312 .65347 L
s
.395 .341 0 .194 k
.63759 .65595 m
.64083 .66433 L
.63443 .66157 L
.6312 .65347 L
.63759 .65595 L
F
0 g
.63759 .65595 m
.64083 .66433 L
.63443 .66157 L
.6312 .65347 L
.63759 .65595 L
s
.38 .336 0 .201 k
.64402 .65841 m
.64725 .66707 L
.64083 .66433 L
.63759 .65595 L
.64402 .65841 L
F
0 g
.64402 .65841 m
.64725 .66707 L
.64083 .66433 L
.63759 .65595 L
.64402 .65841 L
s
.366 .332 0 .207 k
.65046 .66084 m
.65372 .66977 L
.64725 .66707 L
.64402 .65841 L
.65046 .66084 L
F
0 g
.65046 .66084 m
.65372 .66977 L
.64725 .66707 L
.64402 .65841 L
.65046 .66084 L
s
.352 .327 0 .213 k
.65695 .66322 m
.66022 .67241 L
.65372 .66977 L
.65046 .66084 L
.65695 .66322 L
F
0 g
.65695 .66322 m
.66022 .67241 L
.65372 .66977 L
.65046 .66084 L
.65695 .66322 L
s
.336 .321 0 .219 k
.66345 .66551 m
.66674 .67497 L
.66022 .67241 L
.65695 .66322 L
.66345 .66551 L
F
0 g
.66345 .66551 m
.66674 .67497 L
.66022 .67241 L
.65695 .66322 L
.66345 .66551 L
s
.32 .314 0 .224 k
.66999 .66764 m
.67328 .67738 L
.66674 .67497 L
.66345 .66551 L
.66999 .66764 L
F
0 g
.66999 .66764 m
.67328 .67738 L
.66674 .67497 L
.66345 .66551 L
.66999 .66764 L
s
.3 .305 0 .229 k
.67655 .66955 m
.67987 .67953 L
.67328 .67738 L
.66999 .66764 L
.67655 .66955 L
F
0 g
.67655 .66955 m
.67987 .67953 L
.67328 .67738 L
.66999 .66764 L
.67655 .66955 L
s
.27 .289 0 .234 k
.68312 .67096 m
.68645 .68116 L
.67987 .67953 L
.67655 .66955 L
.68312 .67096 L
F
0 g
.68312 .67096 m
.68645 .68116 L
.67987 .67953 L
.67655 .66955 L
.68312 .67096 L
s
.072 .167 0 .261 k
.68947 .66719 m
.6928 .6773 L
.68645 .68116 L
.68312 .67096 L
.68947 .66719 L
F
0 g
.68947 .66719 m
.6928 .6773 L
.68645 .68116 L
.68312 .67096 L
.68947 .66719 L
s
.009 .125 0 .275 k
.69574 .66124 m
.69905 .67114 L
.6928 .6773 L
.68947 .66719 L
.69574 .66124 L
F
0 g
.69574 .66124 m
.69905 .67114 L
.6928 .6773 L
.68947 .66719 L
.69574 .66124 L
s
0 .118 0 .274 k
.702 .65496 m
.70529 .66463 L
.69905 .67114 L
.69574 .66124 L
.702 .65496 L
F
0 g
.702 .65496 m
.70529 .66463 L
.69905 .67114 L
.69574 .66124 L
.702 .65496 L
s
0 .117 .005 .268 k
.70824 .64849 m
.71151 .65791 L
.70529 .66463 L
.702 .65496 L
.70824 .64849 L
F
0 g
.70824 .64849 m
.71151 .65791 L
.70529 .66463 L
.702 .65496 L
.70824 .64849 L
s
0 .117 .009 .262 k
.71447 .64188 m
.71773 .65107 L
.71151 .65791 L
.70824 .64849 L
.71447 .64188 L
F
0 g
.71447 .64188 m
.71773 .65107 L
.71151 .65791 L
.70824 .64849 L
.71447 .64188 L
s
0 .115 .011 .257 k
.7207 .63521 m
.72393 .64414 L
.71773 .65107 L
.71447 .64188 L
.7207 .63521 L
F
0 g
.7207 .63521 m
.72393 .64414 L
.71773 .65107 L
.71447 .64188 L
.7207 .63521 L
s
0 .113 .012 .253 k
.72692 .62847 m
.73014 .63716 L
.72393 .64414 L
.7207 .63521 L
.72692 .62847 L
F
0 g
.72692 .62847 m
.73014 .63716 L
.72393 .64414 L
.7207 .63521 L
.72692 .62847 L
s
0 .11 .013 .249 k
.73313 .6217 m
.73633 .63013 L
.73014 .63716 L
.72692 .62847 L
.73313 .6217 L
F
0 g
.73313 .6217 m
.73633 .63013 L
.73014 .63716 L
.72692 .62847 L
.73313 .6217 L
s
0 .108 .014 .244 k
.73934 .61491 m
.74252 .62308 L
.73633 .63013 L
.73313 .6217 L
.73934 .61491 L
F
0 g
.73934 .61491 m
.74252 .62308 L
.73633 .63013 L
.73313 .6217 L
.73934 .61491 L
s
0 .105 .015 .24 k
.74556 .6081 m
.7487 .61603 L
.74252 .62308 L
.73934 .61491 L
.74556 .6081 L
F
0 g
.74556 .6081 m
.7487 .61603 L
.74252 .62308 L
.73934 .61491 L
.74556 .6081 L
s
0 .102 .015 .236 k
.75176 .60127 m
.75489 .60895 L
.7487 .61603 L
.74556 .6081 L
.75176 .60127 L
F
0 g
.75176 .60127 m
.75489 .60895 L
.7487 .61603 L
.74556 .6081 L
.75176 .60127 L
s
0 .1 .016 .231 k
.75797 .59445 m
.76107 .60187 L
.75489 .60895 L
.75176 .60127 L
.75797 .59445 L
F
0 g
.75797 .59445 m
.76107 .60187 L
.75489 .60895 L
.75176 .60127 L
.75797 .59445 L
s
0 .096 .016 .227 k
.76417 .58762 m
.76724 .59479 L
.76107 .60187 L
.75797 .59445 L
.76417 .58762 L
F
0 g
.76417 .58762 m
.76724 .59479 L
.76107 .60187 L
.75797 .59445 L
.76417 .58762 L
s
0 .093 .016 .222 k
.77036 .5808 m
.77341 .58771 L
.76724 .59479 L
.76417 .58762 L
.77036 .5808 L
F
0 g
.77036 .5808 m
.77341 .58771 L
.76724 .59479 L
.76417 .58762 L
.77036 .5808 L
s
0 .089 .016 .218 k
.77656 .57397 m
.77958 .58063 L
.77341 .58771 L
.77036 .5808 L
.77656 .57397 L
F
0 g
.77656 .57397 m
.77958 .58063 L
.77341 .58771 L
.77036 .5808 L
.77656 .57397 L
s
0 .085 .016 .213 k
.78275 .56714 m
.78574 .57355 L
.77958 .58063 L
.77656 .57397 L
.78275 .56714 L
F
0 g
.78275 .56714 m
.78574 .57355 L
.77958 .58063 L
.77656 .57397 L
.78275 .56714 L
s
0 .081 .016 .208 k
.78895 .56032 m
.79191 .56648 L
.78574 .57355 L
.78275 .56714 L
.78895 .56032 L
F
0 g
.78895 .56032 m
.79191 .56648 L
.78574 .57355 L
.78275 .56714 L
.78895 .56032 L
s
0 .076 .017 .203 k
.79514 .55349 m
.79806 .55942 L
.79191 .56648 L
.78895 .56032 L
.79514 .55349 L
F
0 g
.79514 .55349 m
.79806 .55942 L
.79191 .56648 L
.78895 .56032 L
.79514 .55349 L
s
0 .072 .017 .198 k
.80132 .54667 m
.80422 .55235 L
.79806 .55942 L
.79514 .55349 L
.80132 .54667 L
F
0 g
.80132 .54667 m
.80422 .55235 L
.79806 .55942 L
.79514 .55349 L
.80132 .54667 L
s
0 .067 .017 .193 k
.8075 .53985 m
.81037 .54529 L
.80422 .55235 L
.80132 .54667 L
.8075 .53985 L
F
0 g
.8075 .53985 m
.81037 .54529 L
.80422 .55235 L
.80132 .54667 L
.8075 .53985 L
s
0 .061 .016 .188 k
.81369 .53304 m
.81652 .53823 L
.81037 .54529 L
.8075 .53985 L
.81369 .53304 L
F
0 g
.81369 .53304 m
.81652 .53823 L
.81037 .54529 L
.8075 .53985 L
.81369 .53304 L
s
0 .055 .016 .183 k
.81987 .52622 m
.82266 .53118 L
.81652 .53823 L
.81369 .53304 L
.81987 .52622 L
F
0 g
.81987 .52622 m
.82266 .53118 L
.81652 .53823 L
.81369 .53304 L
.81987 .52622 L
s
0 .05 .017 .177 k
.82604 .51941 m
.82881 .52413 L
.82266 .53118 L
.81987 .52622 L
.82604 .51941 L
F
0 g
.82604 .51941 m
.82881 .52413 L
.82266 .53118 L
.81987 .52622 L
.82604 .51941 L
s
0 .043 .016 .172 k
.83221 .51261 m
.83494 .51709 L
.82881 .52413 L
.82604 .51941 L
.83221 .51261 L
F
0 g
.83221 .51261 m
.83494 .51709 L
.82881 .52413 L
.82604 .51941 L
.83221 .51261 L
s
0 .037 .017 .166 k
.83839 .5058 m
.84108 .51005 L
.83494 .51709 L
.83221 .51261 L
.83839 .5058 L
F
0 g
.83839 .5058 m
.84108 .51005 L
.83494 .51709 L
.83221 .51261 L
.83839 .5058 L
s
0 .045 .002 .187 k
.25753 .70008 m
.26112 .70323 L
.25552 .70933 L
.25194 .70594 L
.25753 .70008 L
F
0 g
.25753 .70008 m
.26112 .70323 L
.25552 .70933 L
.25194 .70594 L
.25753 .70008 L
s
0 .039 .002 .182 k
.26312 .69423 m
.26672 .69713 L
.26112 .70323 L
.25753 .70008 L
.26312 .69423 L
F
0 g
.26312 .69423 m
.26672 .69713 L
.26112 .70323 L
.25753 .70008 L
.26312 .69423 L
s
0 .032 .001 .177 k
.26871 .68839 m
.27232 .69103 L
.26672 .69713 L
.26312 .69423 L
.26871 .68839 L
F
0 g
.26871 .68839 m
.27232 .69103 L
.26672 .69713 L
.26312 .69423 L
.26871 .68839 L
s
0 .025 .001 .172 k
.27431 .68254 m
.27792 .68493 L
.27232 .69103 L
.26871 .68839 L
.27431 .68254 L
F
0 g
.27431 .68254 m
.27792 .68493 L
.27232 .69103 L
.26871 .68839 L
.27431 .68254 L
s
0 .018 .001 .166 k
.2799 .67669 m
.28352 .67884 L
.27792 .68493 L
.27431 .68254 L
.2799 .67669 L
F
0 g
.2799 .67669 m
.28352 .67884 L
.27792 .68493 L
.27431 .68254 L
.2799 .67669 L
s
0 .01 .001 .161 k
.28549 .67084 m
.28911 .67275 L
.28352 .67884 L
.2799 .67669 L
.28549 .67084 L
F
0 g
.28549 .67084 m
.28911 .67275 L
.28352 .67884 L
.2799 .67669 L
.28549 .67084 L
s
.001 .001 0 .156 k
.29107 .66499 m
.2947 .66665 L
.28911 .67275 L
.28549 .67084 L
.29107 .66499 L
F
0 g
.29107 .66499 m
.2947 .66665 L
.28911 .67275 L
.28549 .67084 L
.29107 .66499 L
s
.008 0 .007 .144 k
.29666 .65914 m
.30029 .66057 L
.2947 .66665 L
.29107 .66499 L
.29666 .65914 L
F
0 g
.29666 .65914 m
.30029 .66057 L
.2947 .66665 L
.29107 .66499 L
.29666 .65914 L
s
.019 0 .017 .129 k
.30224 .65331 m
.30588 .65448 L
.30029 .66057 L
.29666 .65914 L
.30224 .65331 L
F
0 g
.30224 .65331 m
.30588 .65448 L
.30029 .66057 L
.29666 .65914 L
.30224 .65331 L
s
.029 0 .027 .115 k
.30783 .64746 m
.31147 .6484 L
.30588 .65448 L
.30224 .65331 L
.30783 .64746 L
F
0 g
.30783 .64746 m
.31147 .6484 L
.30588 .65448 L
.30224 .65331 L
.30783 .64746 L
s
.04 0 .037 .101 k
.31342 .64162 m
.31705 .6423 L
.31147 .6484 L
.30783 .64746 L
.31342 .64162 L
F
0 g
.31342 .64162 m
.31705 .6423 L
.31147 .6484 L
.30783 .64746 L
.31342 .64162 L
s
.051 0 .048 .087 k
.319 .63578 m
.32264 .63623 L
.31705 .6423 L
.31342 .64162 L
.319 .63578 L
F
0 g
.319 .63578 m
.32264 .63623 L
.31705 .6423 L
.31342 .64162 L
.319 .63578 L
s
.065 0 .061 .072 k
.32458 .62994 m
.32822 .63016 L
.32264 .63623 L
.319 .63578 L
.32458 .62994 L
F
0 g
.32458 .62994 m
.32822 .63016 L
.32264 .63623 L
.319 .63578 L
.32458 .62994 L
s
.078 0 .072 .059 k
.33016 .62411 m
.3338 .62409 L
.32822 .63016 L
.32458 .62994 L
.33016 .62411 L
F
0 g
.33016 .62411 m
.3338 .62409 L
.32822 .63016 L
.32458 .62994 L
.33016 .62411 L
s
.092 0 .085 .046 k
.33574 .6183 m
.33938 .61803 L
.3338 .62409 L
.33016 .62411 L
.33574 .6183 L
F
0 g
.33574 .6183 m
.33938 .61803 L
.3338 .62409 L
.33016 .62411 L
.33574 .6183 L
s
.108 0 .1 .033 k
.34132 .61249 m
.34495 .61199 L
.33938 .61803 L
.33574 .6183 L
.34132 .61249 L
F
0 g
.34132 .61249 m
.34495 .61199 L
.33938 .61803 L
.33574 .6183 L
.34132 .61249 L
s
.124 0 .114 .022 k
.3469 .60669 m
.35052 .60596 L
.34495 .61199 L
.34132 .61249 L
.3469 .60669 L
F
0 g
.3469 .60669 m
.35052 .60596 L
.34495 .61199 L
.34132 .61249 L
.3469 .60669 L
s
.141 0 .128 .013 k
.35247 .60092 m
.35609 .59996 L
.35052 .60596 L
.3469 .60669 L
.35247 .60092 L
F
0 g
.35247 .60092 m
.35609 .59996 L
.35052 .60596 L
.3469 .60669 L
.35247 .60092 L
s
.16 0 .143 .006 k
.35803 .59518 m
.36165 .59401 L
.35609 .59996 L
.35247 .60092 L
.35803 .59518 L
F
0 g
.35803 .59518 m
.36165 .59401 L
.35609 .59996 L
.35247 .60092 L
.35803 .59518 L
s
.181 0 .159 .001 k
.36361 .5895 m
.36721 .58808 L
.36165 .59401 L
.35803 .59518 L
.36361 .5895 L
F
0 g
.36361 .5895 m
.36721 .58808 L
.36165 .59401 L
.35803 .59518 L
.36361 .5895 L
s
.202 0 .173 .001 k
.36917 .58387 m
.37277 .58225 L
.36721 .58808 L
.36361 .5895 L
.36917 .58387 L
F
0 g
.36917 .58387 m
.37277 .58225 L
.36721 .58808 L
.36361 .5895 L
.36917 .58387 L
s
.227 0 .188 .004 k
.37473 .57835 m
.37832 .57652 L
.37277 .58225 L
.36917 .58387 L
.37473 .57835 L
F
0 g
.37473 .57835 m
.37832 .57652 L
.37277 .58225 L
.36917 .58387 L
.37473 .57835 L
s
.255 0 .2 .015 k
.38028 .57299 m
.38385 .57095 L
.37832 .57652 L
.37473 .57835 L
.38028 .57299 L
F
0 g
.38028 .57299 m
.38385 .57095 L
.37832 .57652 L
.37473 .57835 L
.38028 .57299 L
s
.292 0 .21 .037 k
.38581 .5679 m
.38938 .56568 L
.38385 .57095 L
.38028 .57299 L
.38581 .5679 L
F
0 g
.38581 .5679 m
.38938 .56568 L
.38385 .57095 L
.38028 .57299 L
.38581 .5679 L
s
.39128 .56456 m
.39484 .56227 L
.38938 .56568 L
.38581 .5679 L
.39128 .56456 L
F
.39128 .56456 m
.39484 .56227 L
.38938 .56568 L
.38581 .5679 L
.39128 .56456 L
s
0 .424 .424 .576 k
.39657 .56542 m
.40011 .5633 L
.39484 .56227 L
.39128 .56456 L
.39657 .56542 L
F
0 g
.39657 .56542 m
.40011 .5633 L
.39484 .56227 L
.39128 .56456 L
.39657 .56542 L
s
0 .461 .461 .539 k
.40186 .56669 m
.40538 .56477 L
.40011 .5633 L
.39657 .56542 L
.40186 .56669 L
F
0 g
.40186 .56669 m
.40538 .56477 L
.40011 .5633 L
.39657 .56542 L
.40186 .56669 L
s
0 .473 .473 .527 k
.40717 .56817 m
.41066 .56648 L
.40538 .56477 L
.40186 .56669 L
.40717 .56817 L
F
0 g
.40717 .56817 m
.41066 .56648 L
.40538 .56477 L
.40186 .56669 L
.40717 .56817 L
s
0 .477 .477 .523 k
.4125 .56978 m
.41597 .56831 L
.41066 .56648 L
.40717 .56817 L
.4125 .56978 L
F
0 g
.4125 .56978 m
.41597 .56831 L
.41066 .56648 L
.40717 .56817 L
.4125 .56978 L
s
0 .475 .475 .525 k
.41786 .57149 m
.4213 .57026 L
.41597 .56831 L
.4125 .56978 L
.41786 .57149 L
F
0 g
.41786 .57149 m
.4213 .57026 L
.41597 .56831 L
.4125 .56978 L
.41786 .57149 L
s
0 .469 .469 .531 k
.42322 .57325 m
.42666 .57225 L
.4213 .57026 L
.41786 .57149 L
.42322 .57325 L
F
0 g
.42322 .57325 m
.42666 .57225 L
.4213 .57026 L
.41786 .57149 L
.42322 .57325 L
s
0 .459 .459 .541 k
.42862 .57508 m
.43203 .57431 L
.42666 .57225 L
.42322 .57325 L
.42862 .57508 L
F
0 g
.42862 .57508 m
.43203 .57431 L
.42666 .57225 L
.42322 .57325 L
.42862 .57508 L
s
0 .446 .446 .554 k
.43404 .57692 m
.43743 .57641 L
.43203 .57431 L
.42862 .57508 L
.43404 .57692 L
F
0 g
.43404 .57692 m
.43743 .57641 L
.43203 .57431 L
.42862 .57508 L
.43404 .57692 L
s
0 .429 .429 .571 k
.43948 .5788 m
.44286 .57854 L
.43743 .57641 L
.43404 .57692 L
.43948 .5788 L
F
0 g
.43948 .5788 m
.44286 .57854 L
.43743 .57641 L
.43404 .57692 L
.43948 .5788 L
s
0 .408 .408 .592 k
.44495 .5807 m
.44831 .58068 L
.44286 .57854 L
.43948 .5788 L
.44495 .5807 L
F
0 g
.44495 .5807 m
.44831 .58068 L
.44286 .57854 L
.43948 .5788 L
.44495 .5807 L
s
0 .384 .384 .616 k
.45043 .58262 m
.45378 .58285 L
.44831 .58068 L
.44495 .5807 L
.45043 .58262 L
F
0 g
.45043 .58262 m
.45378 .58285 L
.44831 .58068 L
.44495 .5807 L
.45043 .58262 L
s
0 .355 .355 .645 k
.45596 .58454 m
.45928 .58504 L
.45378 .58285 L
.45043 .58262 L
.45596 .58454 L
F
0 g
.45596 .58454 m
.45928 .58504 L
.45378 .58285 L
.45043 .58262 L
.45596 .58454 L
s
0 .322 .322 .678 k
.4615 .58649 m
.46481 .58724 L
.45928 .58504 L
.45596 .58454 L
.4615 .58649 L
F
0 g
.4615 .58649 m
.46481 .58724 L
.45928 .58504 L
.45596 .58454 L
.4615 .58649 L
s
0 .285 .285 .715 k
.46707 .58845 m
.47036 .58944 L
.46481 .58724 L
.4615 .58649 L
.46707 .58845 L
F
0 g
.46707 .58845 m
.47036 .58944 L
.46481 .58724 L
.4615 .58649 L
.46707 .58845 L
s
0 .244 .244 .756 k
.47267 .59042 m
.47595 .59167 L
.47036 .58944 L
.46707 .58845 L
.47267 .59042 L
F
0 g
.47267 .59042 m
.47595 .59167 L
.47036 .58944 L
.46707 .58845 L
.47267 .59042 L
s
.694 .31 0 .306 k
.47828 .59239 m
.48156 .59391 L
.47595 .59167 L
.47267 .59042 L
.47828 .59239 L
F
0 g
.47828 .59239 m
.48156 .59391 L
.47595 .59167 L
.47267 .59042 L
.47828 .59239 L
s
.745 .33 0 .255 k
.48393 .59438 m
.48719 .59615 L
.48156 .59391 L
.47828 .59239 L
.48393 .59438 L
F
0 g
.48393 .59438 m
.48719 .59615 L
.48156 .59391 L
.47828 .59239 L
.48393 .59438 L
s
.79 .348 0 .21 k
.48961 .59637 m
.49286 .59841 L
.48719 .59615 L
.48393 .59438 L
.48961 .59637 L
F
0 g
.48961 .59637 m
.49286 .59841 L
.48719 .59615 L
.48393 .59438 L
.48961 .59637 L
s
.828 .362 0 .172 k
.49531 .59838 m
.49855 .60068 L
.49286 .59841 L
.48961 .59637 L
.49531 .59838 L
F
0 g
.49531 .59838 m
.49855 .60068 L
.49286 .59841 L
.48961 .59637 L
.49531 .59838 L
s
.859 .373 0 .141 k
.50103 .60039 m
.50427 .60296 L
.49855 .60068 L
.49531 .59838 L
.50103 .60039 L
F
0 g
.50103 .60039 m
.50427 .60296 L
.49855 .60068 L
.49531 .59838 L
.50103 .60039 L
s
.847 .383 0 .116 k
.50679 .60241 m
.51001 .60526 L
.50427 .60296 L
.50103 .60039 L
.50679 .60241 L
F
0 g
.50679 .60241 m
.51001 .60526 L
.50427 .60296 L
.50103 .60039 L
.50679 .60241 L
s
.821 .388 0 .099 k
.51257 .60445 m
.5158 .60756 L
.51001 .60526 L
.50679 .60241 L
.51257 .60445 L
F
0 g
.51257 .60445 m
.5158 .60756 L
.51001 .60526 L
.50679 .60241 L
.51257 .60445 L
s
.793 .392 0 .087 k
.51838 .60649 m
.5216 .60987 L
.5158 .60756 L
.51257 .60445 L
.51838 .60649 L
F
0 g
.51838 .60649 m
.5216 .60987 L
.5158 .60756 L
.51257 .60445 L
.51838 .60649 L
s
.763 .393 0 .081 k
.52422 .60854 m
.52743 .6122 L
.5216 .60987 L
.51838 .60649 L
.52422 .60854 L
F
0 g
.52422 .60854 m
.52743 .6122 L
.5216 .60987 L
.51838 .60649 L
.52422 .60854 L
s
.732 .393 0 .078 k
.53009 .6106 m
.53329 .61454 L
.52743 .6122 L
.52422 .60854 L
.53009 .6106 L
F
0 g
.53009 .6106 m
.53329 .61454 L
.52743 .6122 L
.52422 .60854 L
.53009 .6106 L
s
.701 .392 0 .079 k
.53599 .61268 m
.53918 .61688 L
.53329 .61454 L
.53009 .6106 L
.53599 .61268 L
F
0 g
.53599 .61268 m
.53918 .61688 L
.53329 .61454 L
.53009 .6106 L
.53599 .61268 L
s
.67 .389 0 .083 k
.54192 .61476 m
.5451 .61924 L
.53918 .61688 L
.53599 .61268 L
.54192 .61476 L
F
0 g
.54192 .61476 m
.5451 .61924 L
.53918 .61688 L
.53599 .61268 L
.54192 .61476 L
s
.64 .385 0 .089 k
.54787 .61685 m
.55105 .62161 L
.5451 .61924 L
.54192 .61476 L
.54787 .61685 L
F
0 g
.54787 .61685 m
.55105 .62161 L
.5451 .61924 L
.54192 .61476 L
.54787 .61685 L
s
.612 .381 0 .096 k
.55385 .61895 m
.55703 .62399 L
.55105 .62161 L
.54787 .61685 L
.55385 .61895 L
F
0 g
.55385 .61895 m
.55703 .62399 L
.55105 .62161 L
.54787 .61685 L
.55385 .61895 L
s
.586 .378 0 .103 k
.55986 .62107 m
.56305 .62639 L
.55703 .62399 L
.55385 .61895 L
.55986 .62107 L
F
0 g
.55986 .62107 m
.56305 .62639 L
.55703 .62399 L
.55385 .61895 L
.55986 .62107 L
s
.56 .373 0 .112 k
.5659 .62318 m
.56908 .6288 L
.56305 .62639 L
.55986 .62107 L
.5659 .62318 L
F
0 g
.5659 .62318 m
.56908 .6288 L
.56305 .62639 L
.55986 .62107 L
.5659 .62318 L
s
.535 .368 0 .121 k
.57197 .62532 m
.57515 .63122 L
.56908 .6288 L
.5659 .62318 L
.57197 .62532 L
F
0 g
.57197 .62532 m
.57515 .63122 L
.56908 .6288 L
.5659 .62318 L
.57197 .62532 L
s
.513 .364 0 .13 k
.57807 .62747 m
.58126 .63365 L
.57515 .63122 L
.57197 .62532 L
.57807 .62747 L
F
0 g
.57807 .62747 m
.58126 .63365 L
.57515 .63122 L
.57197 .62532 L
.57807 .62747 L
s
.491 .359 0 .139 k
.5842 .62962 m
.58739 .63609 L
.58126 .63365 L
.57807 .62747 L
.5842 .62962 L
F
0 g
.5842 .62962 m
.58739 .63609 L
.58126 .63365 L
.57807 .62747 L
.5842 .62962 L
s
.471 .355 0 .148 k
.59036 .63179 m
.59355 .63855 L
.58739 .63609 L
.5842 .62962 L
.59036 .63179 L
F
0 g
.59036 .63179 m
.59355 .63855 L
.58739 .63609 L
.5842 .62962 L
.59036 .63179 L
s
.452 .351 0 .157 k
.59655 .63395 m
.59975 .64102 L
.59355 .63855 L
.59036 .63179 L
.59655 .63395 L
F
0 g
.59655 .63395 m
.59975 .64102 L
.59355 .63855 L
.59036 .63179 L
.59655 .63395 L
s
.434 .346 0 .166 k
.60277 .63614 m
.60597 .64349 L
.59975 .64102 L
.59655 .63395 L
.60277 .63614 L
F
0 g
.60277 .63614 m
.60597 .64349 L
.59975 .64102 L
.59655 .63395 L
.60277 .63614 L
s
.418 .342 0 .174 k
.60903 .63833 m
.61224 .64599 L
.60597 .64349 L
.60277 .63614 L
.60903 .63833 L
F
0 g
.60903 .63833 m
.61224 .64599 L
.60597 .64349 L
.60277 .63614 L
.60903 .63833 L
s
.402 .338 0 .182 k
.6153 .64052 m
.61852 .64847 L
.61224 .64599 L
.60903 .63833 L
.6153 .64052 L
F
0 g
.6153 .64052 m
.61852 .64847 L
.61224 .64599 L
.60903 .63833 L
.6153 .64052 L
s
.387 .334 0 .19 k
.62161 .64272 m
.62485 .65097 L
.61852 .64847 L
.6153 .64052 L
.62161 .64272 L
F
0 g
.62161 .64272 m
.62485 .65097 L
.61852 .64847 L
.6153 .64052 L
.62161 .64272 L
s
.372 .33 0 .198 k
.62796 .64491 m
.6312 .65347 L
.62485 .65097 L
.62161 .64272 L
.62796 .64491 L
F
0 g
.62796 .64491 m
.6312 .65347 L
.62485 .65097 L
.62161 .64272 L
.62796 .64491 L
s
.358 .326 0 .205 k
.63434 .64709 m
.63759 .65595 L
.6312 .65347 L
.62796 .64491 L
.63434 .64709 L
F
0 g
.63434 .64709 m
.63759 .65595 L
.6312 .65347 L
.62796 .64491 L
.63434 .64709 L
s
.344 .322 0 .212 k
.64075 .64926 m
.64402 .65841 L
.63759 .65595 L
.63434 .64709 L
.64075 .64926 L
F
0 g
.64075 .64926 m
.64402 .65841 L
.63759 .65595 L
.63434 .64709 L
.64075 .64926 L
s
.332 .318 0 .218 k
.64718 .65139 m
.65046 .66084 L
.64402 .65841 L
.64075 .64926 L
.64718 .65139 L
F
0 g
.64718 .65139 m
.65046 .66084 L
.64402 .65841 L
.64075 .64926 L
.64718 .65139 L
s
.318 .313 0 .224 k
.65365 .65347 m
.65695 .66322 L
.65046 .66084 L
.64718 .65139 L
.65365 .65347 L
F
0 g
.65365 .65347 m
.65695 .66322 L
.65046 .66084 L
.64718 .65139 L
.65365 .65347 L
s
.304 .308 0 .23 k
.66014 .65546 m
.66345 .66551 L
.65695 .66322 L
.65365 .65347 L
.66014 .65546 L
F
0 g
.66014 .65546 m
.66345 .66551 L
.65695 .66322 L
.65365 .65347 L
.66014 .65546 L
s
.289 .301 0 .236 k
.66667 .65732 m
.66999 .66764 L
.66345 .66551 L
.66014 .65546 L
.66667 .65732 L
F
0 g
.66667 .65732 m
.66999 .66764 L
.66345 .66551 L
.66014 .65546 L
.66667 .65732 L
s
.271 .293 0 .241 k
.67321 .65895 m
.67655 .66955 L
.66999 .66764 L
.66667 .65732 L
.67321 .65895 L
F
0 g
.67321 .65895 m
.67655 .66955 L
.66999 .66764 L
.66667 .65732 L
.67321 .65895 L
s
.245 .28 0 .246 k
.67976 .66012 m
.68312 .67096 L
.67655 .66955 L
.67321 .65895 L
.67976 .66012 L
F
0 g
.67976 .66012 m
.68312 .67096 L
.67655 .66955 L
.67321 .65895 L
.67976 .66012 L
s
.071 .171 0 .27 k
.68612 .65644 m
.68947 .66719 L
.68312 .67096 L
.67976 .66012 L
.68612 .65644 L
F
0 g
.68612 .65644 m
.68947 .66719 L
.68312 .67096 L
.67976 .66012 L
.68612 .65644 L
s
.014 .134 0 .281 k
.69241 .65073 m
.69574 .66124 L
.68947 .66719 L
.68612 .65644 L
.69241 .65073 L
F
0 g
.69241 .65073 m
.69574 .66124 L
.68947 .66719 L
.68612 .65644 L
.69241 .65073 L
s
.006 .127 0 .28 k
.69866 .64469 m
.702 .65496 L
.69574 .66124 L
.69241 .65073 L
.69866 .64469 L
F
0 g
.69866 .64469 m
.702 .65496 L
.69574 .66124 L
.69241 .65073 L
.69866 .64469 L
s
.002 .122 0 .278 k
.70492 .63848 m
.70824 .64849 L
.702 .65496 L
.69866 .64469 L
.70492 .63848 L
F
0 g
.70492 .63848 m
.70824 .64849 L
.702 .65496 L
.69866 .64469 L
.70492 .63848 L
s
0 .118 .001 .275 k
.71117 .63216 m
.71447 .64188 L
.70824 .64849 L
.70492 .63848 L
.71117 .63216 L
F
0 g
.71117 .63216 m
.71447 .64188 L
.70824 .64849 L
.70492 .63848 L
.71117 .63216 L
s
0 .117 .003 .27 k
.71742 .62576 m
.7207 .63521 L
.71447 .64188 L
.71117 .63216 L
.71742 .62576 L
F
0 g
.71742 .62576 m
.7207 .63521 L
.71447 .64188 L
.71117 .63216 L
.71742 .62576 L
s
0 .115 .005 .265 k
.72366 .6193 m
.72692 .62847 L
.7207 .63521 L
.71742 .62576 L
.72366 .6193 L
F
0 g
.72366 .6193 m
.72692 .62847 L
.7207 .63521 L
.71742 .62576 L
.72366 .6193 L
s
0 .112 .005 .261 k
.72989 .61281 m
.73313 .6217 L
.72692 .62847 L
.72366 .6193 L
.72989 .61281 L
F
0 g
.72989 .61281 m
.73313 .6217 L
.72692 .62847 L
.72366 .6193 L
.72989 .61281 L
s
0 .11 .006 .256 k
.73613 .6063 m
.73934 .61491 L
.73313 .6217 L
.72989 .61281 L
.73613 .6063 L
F
0 g
.73613 .6063 m
.73934 .61491 L
.73313 .6217 L
.72989 .61281 L
.73613 .6063 L
s
0 .107 .006 .252 k
.74237 .59976 m
.74556 .6081 L
.73934 .61491 L
.73613 .6063 L
.74237 .59976 L
F
0 g
.74237 .59976 m
.74556 .6081 L
.73934 .61491 L
.73613 .6063 L
.74237 .59976 L
s
0 .104 .006 .248 k
.7486 .59322 m
.75176 .60127 L
.74556 .6081 L
.74237 .59976 L
.7486 .59322 L
F
0 g
.7486 .59322 m
.75176 .60127 L
.74556 .6081 L
.74237 .59976 L
.7486 .59322 L
s
0 .101 .007 .243 k
.75483 .58667 m
.75797 .59445 L
.75176 .60127 L
.7486 .59322 L
.75483 .58667 L
F
0 g
.75483 .58667 m
.75797 .59445 L
.75176 .60127 L
.7486 .59322 L
.75483 .58667 L
s
0 .097 .006 .239 k
.76106 .58012 m
.76417 .58762 L
.75797 .59445 L
.75483 .58667 L
.76106 .58012 L
F
0 g
.76106 .58012 m
.76417 .58762 L
.75797 .59445 L
.75483 .58667 L
.76106 .58012 L
s
0 .093 .006 .234 k
.76729 .57357 m
.77036 .5808 L
.76417 .58762 L
.76106 .58012 L
.76729 .57357 L
F
0 g
.76729 .57357 m
.77036 .5808 L
.76417 .58762 L
.76106 .58012 L
.76729 .57357 L
s
0 .089 .006 .229 k
.77351 .56702 m
.77656 .57397 L
.77036 .5808 L
.76729 .57357 L
.77351 .56702 L
F
0 g
.77351 .56702 m
.77656 .57397 L
.77036 .5808 L
.76729 .57357 L
.77351 .56702 L
s
0 .085 .006 .224 k
.77974 .56046 m
.78275 .56714 L
.77656 .57397 L
.77351 .56702 L
.77974 .56046 L
F
0 g
.77974 .56046 m
.78275 .56714 L
.77656 .57397 L
.77351 .56702 L
.77974 .56046 L
s
0 .08 .006 .219 k
.78596 .55391 m
.78895 .56032 L
.78275 .56714 L
.77974 .56046 L
.78596 .55391 L
F
0 g
.78596 .55391 m
.78895 .56032 L
.78275 .56714 L
.77974 .56046 L
.78596 .55391 L
s
0 .075 .005 .214 k
.79217 .54736 m
.79514 .55349 L
.78895 .56032 L
.78596 .55391 L
.79217 .54736 L
F
0 g
.79217 .54736 m
.79514 .55349 L
.78895 .56032 L
.78596 .55391 L
.79217 .54736 L
s
0 .07 .005 .209 k
.7984 .54081 m
.80132 .54667 L
.79514 .55349 L
.79217 .54736 L
.7984 .54081 L
F
0 g
.7984 .54081 m
.80132 .54667 L
.79514 .55349 L
.79217 .54736 L
.7984 .54081 L
s
0 .065 .005 .203 k
.80462 .53426 m
.8075 .53985 L
.80132 .54667 L
.7984 .54081 L
.80462 .53426 L
F
0 g
.80462 .53426 m
.8075 .53985 L
.80132 .54667 L
.7984 .54081 L
.80462 .53426 L
s
0 .059 .005 .197 k
.81084 .52771 m
.81369 .53304 L
.8075 .53985 L
.80462 .53426 L
.81084 .52771 L
F
0 g
.81084 .52771 m
.81369 .53304 L
.8075 .53985 L
.80462 .53426 L
.81084 .52771 L
s
0 .052 .004 .192 k
.81705 .52117 m
.81987 .52622 L
.81369 .53304 L
.81084 .52771 L
.81705 .52117 L
F
0 g
.81705 .52117 m
.81987 .52622 L
.81369 .53304 L
.81084 .52771 L
.81705 .52117 L
s
0 .046 .004 .186 k
.82327 .51463 m
.82604 .51941 L
.81987 .52622 L
.81705 .52117 L
.82327 .51463 L
F
0 g
.82327 .51463 m
.82604 .51941 L
.81987 .52622 L
.81705 .52117 L
.82327 .51463 L
s
0 .039 .004 .18 k
.82949 .50808 m
.83221 .51261 L
.82604 .51941 L
.82327 .51463 L
.82949 .50808 L
F
0 g
.82949 .50808 m
.83221 .51261 L
.82604 .51941 L
.82327 .51463 L
.82949 .50808 L
s
0 .031 .004 .174 k
.8357 .50154 m
.83839 .5058 L
.83221 .51261 L
.82949 .50808 L
.8357 .50154 L
F
0 g
.8357 .50154 m
.83839 .5058 L
.83221 .51261 L
.82949 .50808 L
.8357 .50154 L
s
.01 .049 0 .183 k
.25392 .69695 m
.25753 .70008 L
.25194 .70594 L
.24834 .70253 L
.25392 .69695 L
F
0 g
.25392 .69695 m
.25753 .70008 L
.25194 .70594 L
.24834 .70253 L
.25392 .69695 L
s
.011 .043 0 .177 k
.25951 .69135 m
.26312 .69423 L
.25753 .70008 L
.25392 .69695 L
.25951 .69135 L
F
0 g
.25951 .69135 m
.26312 .69423 L
.25753 .70008 L
.25392 .69695 L
.25951 .69135 L
s
.011 .036 0 .171 k
.26509 .68576 m
.26871 .68839 L
.26312 .69423 L
.25951 .69135 L
.26509 .68576 L
F
0 g
.26509 .68576 m
.26871 .68839 L
.26312 .69423 L
.25951 .69135 L
.26509 .68576 L
s
.012 .029 0 .165 k
.27067 .68017 m
.27431 .68254 L
.26871 .68839 L
.26509 .68576 L
.27067 .68017 L
F
0 g
.27067 .68017 m
.27431 .68254 L
.26871 .68839 L
.26509 .68576 L
.27067 .68017 L
s
.013 .021 0 .159 k
.27626 .67458 m
.2799 .67669 L
.27431 .68254 L
.27067 .68017 L
.27626 .67458 L
F
0 g
.27626 .67458 m
.2799 .67669 L
.27431 .68254 L
.27067 .68017 L
.27626 .67458 L
s
.014 .013 0 .153 k
.28184 .66899 m
.28549 .67084 L
.2799 .67669 L
.27626 .67458 L
.28184 .66899 L
F
0 g
.28184 .66899 m
.28549 .67084 L
.2799 .67669 L
.27626 .67458 L
.28184 .66899 L
s
.015 .004 0 .147 k
.28742 .6634 m
.29107 .66499 L
.28549 .67084 L
.28184 .66899 L
.28742 .6634 L
F
0 g
.28742 .6634 m
.29107 .66499 L
.28549 .67084 L
.28184 .66899 L
.28742 .6634 L
s
.021 0 .005 .136 k
.29301 .65781 m
.29666 .65914 L
.29107 .66499 L
.28742 .6634 L
.29301 .65781 L
F
0 g
.29301 .65781 m
.29666 .65914 L
.29107 .66499 L
.28742 .6634 L
.29301 .65781 L
s
.032 0 .015 .121 k
.29858 .65223 m
.30224 .65331 L
.29666 .65914 L
.29301 .65781 L
.29858 .65223 L
F
0 g
.29858 .65223 m
.30224 .65331 L
.29666 .65914 L
.29301 .65781 L
.29858 .65223 L
s
.044 0 .026 .106 k
.30416 .64663 m
.30783 .64746 L
.30224 .65331 L
.29858 .65223 L
.30416 .64663 L
F
0 g
.30416 .64663 m
.30783 .64746 L
.30224 .65331 L
.29858 .65223 L
.30416 .64663 L
s
.056 0 .037 .091 k
.30975 .64104 m
.31342 .64162 L
.30783 .64746 L
.30416 .64663 L
.30975 .64104 L
F
0 g
.30975 .64104 m
.31342 .64162 L
.30783 .64746 L
.30416 .64663 L
.30975 .64104 L
s
.07 0 .049 .076 k
.31533 .63546 m
.319 .63578 L
.31342 .64162 L
.30975 .64104 L
.31533 .63546 L
F
0 g
.31533 .63546 m
.319 .63578 L
.31342 .64162 L
.30975 .64104 L
.31533 .63546 L
s
.085 0 .062 .061 k
.32091 .62988 m
.32458 .62994 L
.319 .63578 L
.31533 .63546 L
.32091 .62988 L
F
0 g
.32091 .62988 m
.32458 .62994 L
.319 .63578 L
.31533 .63546 L
.32091 .62988 L
s
.1 0 .075 .047 k
.32649 .62429 m
.33016 .62411 L
.32458 .62994 L
.32091 .62988 L
.32649 .62429 L
F
0 g
.32649 .62429 m
.33016 .62411 L
.32458 .62994 L
.32091 .62988 L
.32649 .62429 L
s
.116 0 .09 .034 k
.33207 .61873 m
.33574 .6183 L
.33016 .62411 L
.32649 .62429 L
.33207 .61873 L
F
0 g
.33207 .61873 m
.33574 .6183 L
.33016 .62411 L
.32649 .62429 L
.33207 .61873 L
s
.134 0 .105 .022 k
.33765 .61316 m
.34132 .61249 L
.33574 .6183 L
.33207 .61873 L
.33765 .61316 L
F
0 g
.33765 .61316 m
.34132 .61249 L
.33574 .6183 L
.33207 .61873 L
.33765 .61316 L
s
.152 0 .12 .013 k
.34323 .60762 m
.3469 .60669 L
.34132 .61249 L
.33765 .61316 L
.34323 .60762 L
F
0 g
.34323 .60762 m
.3469 .60669 L
.34132 .61249 L
.33765 .61316 L
.34323 .60762 L
s
.172 0 .137 .005 k
.34881 .60208 m
.35247 .60092 L
.3469 .60669 L
.34323 .60762 L
.34881 .60208 L
F
0 g
.34881 .60208 m
.35247 .60092 L
.3469 .60669 L
.34323 .60762 L
.34881 .60208 L
s
.193 0 .153 .001 k
.35439 .59658 m
.35803 .59518 L
.35247 .60092 L
.34881 .60208 L
.35439 .59658 L
F
0 g
.35439 .59658 m
.35803 .59518 L
.35247 .60092 L
.34881 .60208 L
.35439 .59658 L
s
.214 0 .169 .001 k
.35995 .59113 m
.36361 .5895 L
.35803 .59518 L
.35439 .59658 L
.35995 .59113 L
F
0 g
.35995 .59113 m
.36361 .5895 L
.35803 .59518 L
.35439 .59658 L
.35995 .59113 L
s
.237 0 .185 .006 k
.36553 .58575 m
.36917 .58387 L
.36361 .5895 L
.35995 .59113 L
.36553 .58575 L
F
0 g
.36553 .58575 m
.36917 .58387 L
.36361 .5895 L
.35995 .59113 L
.36553 .58575 L
s
.262 0 .199 .017 k
.3711 .58044 m
.37473 .57835 L
.36917 .58387 L
.36553 .58575 L
.3711 .58044 L
F
0 g
.3711 .58044 m
.37473 .57835 L
.36917 .58387 L
.36553 .58575 L
.3711 .58044 L
s
.289 0 .212 .037 k
.37666 .57529 m
.38028 .57299 L
.37473 .57835 L
.3711 .58044 L
.37666 .57529 L
F
0 g
.37666 .57529 m
.38028 .57299 L
.37473 .57835 L
.3711 .58044 L
.37666 .57529 L
s
.325 0 .221 .07 k
.38221 .5704 m
.38581 .5679 L
.38028 .57299 L
.37666 .57529 L
.38221 .5704 L
F
0 g
.38221 .5704 m
.38581 .5679 L
.38028 .57299 L
.37666 .57529 L
.38221 .5704 L
s
.38769 .56714 m
.39128 .56456 L
.38581 .5679 L
.38221 .5704 L
.38769 .56714 L
F
.38769 .56714 m
.39128 .56456 L
.38581 .5679 L
.38221 .5704 L
.38769 .56714 L
s
0 .415 .415 .585 k
.39299 .56781 m
.39657 .56542 L
.39128 .56456 L
.38769 .56714 L
.39299 .56781 L
F
0 g
.39299 .56781 m
.39657 .56542 L
.39128 .56456 L
.38769 .56714 L
.39299 .56781 L
s
0 .448 .448 .552 k
.39832 .56886 m
.40186 .56669 L
.39657 .56542 L
.39299 .56781 L
.39832 .56886 L
F
0 g
.39832 .56886 m
.40186 .56669 L
.39657 .56542 L
.39299 .56781 L
.39832 .56886 L
s
0 .459 .459 .541 k
.40365 .57012 m
.40717 .56817 L
.40186 .56669 L
.39832 .56886 L
.40365 .57012 L
F
0 g
.40365 .57012 m
.40717 .56817 L
.40186 .56669 L
.39832 .56886 L
.40365 .57012 L
s
0 .461 .461 .539 k
.409 .5715 m
.4125 .56978 L
.40717 .56817 L
.40365 .57012 L
.409 .5715 L
F
0 g
.409 .5715 m
.4125 .56978 L
.40717 .56817 L
.40365 .57012 L
.409 .5715 L
s
0 .458 .458 .542 k
.41437 .57295 m
.41786 .57149 L
.4125 .56978 L
.409 .5715 L
.41437 .57295 L
F
0 g
.41437 .57295 m
.41786 .57149 L
.4125 .56978 L
.409 .5715 L
.41437 .57295 L
s
0 .451 .451 .549 k
.41976 .57447 m
.42322 .57325 L
.41786 .57149 L
.41437 .57295 L
.41976 .57447 L
F
0 g
.41976 .57447 m
.42322 .57325 L
.41786 .57149 L
.41437 .57295 L
.41976 .57447 L
s
0 .44 .44 .56 k
.42517 .57604 m
.42862 .57508 L
.42322 .57325 L
.41976 .57447 L
.42517 .57604 L
F
0 g
.42517 .57604 m
.42862 .57508 L
.42322 .57325 L
.41976 .57447 L
.42517 .57604 L
s
0 .426 .426 .574 k
.43061 .57763 m
.43404 .57692 L
.42862 .57508 L
.42517 .57604 L
.43061 .57763 L
F
0 g
.43061 .57763 m
.43404 .57692 L
.42862 .57508 L
.42517 .57604 L
.43061 .57763 L
s
0 .408 .408 .592 k
.43607 .57924 m
.43948 .5788 L
.43404 .57692 L
.43061 .57763 L
.43607 .57924 L
F
0 g
.43607 .57924 m
.43948 .5788 L
.43404 .57692 L
.43061 .57763 L
.43607 .57924 L
s
0 .386 .386 .614 k
.44156 .58089 m
.44495 .5807 L
.43948 .5788 L
.43607 .57924 L
.44156 .58089 L
F
0 g
.44156 .58089 m
.44495 .5807 L
.43948 .5788 L
.43607 .57924 L
.44156 .58089 L
s
0 .359 .359 .641 k
.44707 .58254 m
.45043 .58262 L
.44495 .5807 L
.44156 .58089 L
.44707 .58254 L
F
0 g
.44707 .58254 m
.45043 .58262 L
.44495 .5807 L
.44156 .58089 L
.44707 .58254 L
s
0 .328 .328 .672 k
.4526 .5842 m
.45596 .58454 L
.45043 .58262 L
.44707 .58254 L
.4526 .5842 L
F
0 g
.4526 .5842 m
.45596 .58454 L
.45043 .58262 L
.44707 .58254 L
.4526 .5842 L
s
0 .293 .293 .707 k
.45816 .58588 m
.4615 .58649 L
.45596 .58454 L
.4526 .5842 L
.45816 .58588 L
F
0 g
.45816 .58588 m
.4615 .58649 L
.45596 .58454 L
.4526 .5842 L
.45816 .58588 L
s
0 .253 .253 .747 k
.46374 .58756 m
.46707 .58845 L
.4615 .58649 L
.45816 .58588 L
.46374 .58756 L
F
0 g
.46374 .58756 m
.46707 .58845 L
.4615 .58649 L
.45816 .58588 L
.46374 .58756 L
s
0 .209 .209 .791 k
.46935 .58925 m
.47267 .59042 L
.46707 .58845 L
.46374 .58756 L
.46935 .58925 L
F
0 g
.46935 .58925 m
.47267 .59042 L
.46707 .58845 L
.46374 .58756 L
.46935 .58925 L
s
.714 .293 0 .286 k
.47499 .59096 m
.47828 .59239 L
.47267 .59042 L
.46935 .58925 L
.47499 .59096 L
F
0 g
.47499 .59096 m
.47828 .59239 L
.47267 .59042 L
.46935 .58925 L
.47499 .59096 L
s
.766 .313 0 .234 k
.48065 .59267 m
.48393 .59438 L
.47828 .59239 L
.47499 .59096 L
.48065 .59267 L
F
0 g
.48065 .59267 m
.48393 .59438 L
.47828 .59239 L
.47499 .59096 L
.48065 .59267 L
s
.813 .332 0 .187 k
.48634 .5944 m
.48961 .59637 L
.48393 .59438 L
.48065 .59267 L
.48634 .5944 L
F
0 g
.48634 .5944 m
.48961 .59637 L
.48393 .59438 L
.48065 .59267 L
.48634 .5944 L
s
.851 .347 0 .149 k
.49205 .59612 m
.49531 .59838 L
.48961 .59637 L
.48634 .5944 L
.49205 .59612 L
F
0 g
.49205 .59612 m
.49531 .59838 L
.48961 .59637 L
.48634 .5944 L
.49205 .59612 L
s
.845 .359 0 .118 k
.49779 .59786 m
.50103 .60039 L
.49531 .59838 L
.49205 .59612 L
.49779 .59786 L
F
0 g
.49779 .59786 m
.50103 .60039 L
.49531 .59838 L
.49205 .59612 L
.49779 .59786 L
s
.822 .368 0 .095 k
.50356 .5996 m
.50679 .60241 L
.50103 .60039 L
.49779 .59786 L
.50356 .5996 L
F
0 g
.50356 .5996 m
.50679 .60241 L
.50103 .60039 L
.49779 .59786 L
.50356 .5996 L
s
.793 .373 0 .08 k
.50934 .60135 m
.51257 .60445 L
.50679 .60241 L
.50356 .5996 L
.50934 .60135 L
F
0 g
.50934 .60135 m
.51257 .60445 L
.50679 .60241 L
.50356 .5996 L
.50934 .60135 L
s
.764 .377 0 .07 k
.51516 .60311 m
.51838 .60649 L
.51257 .60445 L
.50934 .60135 L
.51516 .60311 L
F
0 g
.51516 .60311 m
.51838 .60649 L
.51257 .60445 L
.50934 .60135 L
.51516 .60311 L
s
.732 .378 0 .066 k
.52101 .60488 m
.52422 .60854 L
.51838 .60649 L
.51516 .60311 L
.52101 .60488 L
F
0 g
.52101 .60488 m
.52422 .60854 L
.51838 .60649 L
.51516 .60311 L
.52101 .60488 L
s
.699 .377 0 .067 k
.52689 .60665 m
.53009 .6106 L
.52422 .60854 L
.52101 .60488 L
.52689 .60665 L
F
0 g
.52689 .60665 m
.53009 .6106 L
.52422 .60854 L
.52101 .60488 L
.52689 .60665 L
s
.668 .375 0 .07 k
.53278 .60843 m
.53599 .61268 L
.53009 .6106 L
.52689 .60665 L
.53278 .60843 L
F
0 g
.53278 .60843 m
.53599 .61268 L
.53009 .6106 L
.52689 .60665 L
.53278 .60843 L
s
.637 .373 0 .076 k
.53872 .61023 m
.54192 .61476 L
.53599 .61268 L
.53278 .60843 L
.53872 .61023 L
F
0 g
.53872 .61023 m
.54192 .61476 L
.53599 .61268 L
.53278 .60843 L
.53872 .61023 L
s
.607 .37 0 .083 k
.54466 .61203 m
.54787 .61685 L
.54192 .61476 L
.53872 .61023 L
.54466 .61203 L
F
0 g
.54466 .61203 m
.54787 .61685 L
.54192 .61476 L
.53872 .61023 L
.54466 .61203 L
s
.579 .366 0 .092 k
.55065 .61384 m
.55385 .61895 L
.54787 .61685 L
.54466 .61203 L
.55065 .61384 L
F
0 g
.55065 .61384 m
.55385 .61895 L
.54787 .61685 L
.54466 .61203 L
.55065 .61384 L
s
.552 .362 0 .101 k
.55667 .61565 m
.55986 .62107 L
.55385 .61895 L
.55065 .61384 L
.55667 .61565 L
F
0 g
.55667 .61565 m
.55986 .62107 L
.55385 .61895 L
.55065 .61384 L
.55667 .61565 L
s
.527 .358 0 .111 k
.5627 .61748 m
.5659 .62318 L
.55986 .62107 L
.55667 .61565 L
.5627 .61748 L
F
0 g
.5627 .61748 m
.5659 .62318 L
.55986 .62107 L
.55667 .61565 L
.5627 .61748 L
s
.503 .353 0 .121 k
.56877 .61931 m
.57197 .62532 L
.5659 .62318 L
.5627 .61748 L
.56877 .61931 L
F
0 g
.56877 .61931 m
.57197 .62532 L
.5659 .62318 L
.5627 .61748 L
.56877 .61931 L
s
.481 .349 0 .131 k
.57487 .62116 m
.57807 .62747 L
.57197 .62532 L
.56877 .61931 L
.57487 .62116 L
F
0 g
.57487 .62116 m
.57807 .62747 L
.57197 .62532 L
.56877 .61931 L
.57487 .62116 L
s
.46 .345 0 .141 k
.581 .62301 m
.5842 .62962 L
.57807 .62747 L
.57487 .62116 L
.581 .62301 L
F
0 g
.581 .62301 m
.5842 .62962 L
.57807 .62747 L
.57487 .62116 L
.581 .62301 L
s
.441 .34 0 .151 k
.58715 .62487 m
.59036 .63179 L
.5842 .62962 L
.581 .62301 L
.58715 .62487 L
F
0 g
.58715 .62487 m
.59036 .63179 L
.5842 .62962 L
.581 .62301 L
.58715 .62487 L
s
.423 .337 0 .16 k
.59334 .62675 m
.59655 .63395 L
.59036 .63179 L
.58715 .62487 L
.59334 .62675 L
F
0 g
.59334 .62675 m
.59655 .63395 L
.59036 .63179 L
.58715 .62487 L
.59334 .62675 L
s
.406 .333 0 .169 k
.59956 .62861 m
.60277 .63614 L
.59655 .63395 L
.59334 .62675 L
.59956 .62861 L
F
0 g
.59956 .62861 m
.60277 .63614 L
.59655 .63395 L
.59334 .62675 L
.59956 .62861 L
s
.39 .329 0 .178 k
.60579 .63049 m
.60903 .63833 L
.60277 .63614 L
.59956 .62861 L
.60579 .63049 L
F
0 g
.60579 .63049 m
.60903 .63833 L
.60277 .63614 L
.59956 .62861 L
.60579 .63049 L
s
.374 .325 0 .187 k
.61207 .63238 m
.6153 .64052 L
.60903 .63833 L
.60579 .63049 L
.61207 .63238 L
F
0 g
.61207 .63238 m
.6153 .64052 L
.60903 .63833 L
.60579 .63049 L
.61207 .63238 L
s
.36 .321 0 .195 k
.61838 .63426 m
.62161 .64272 L
.6153 .64052 L
.61207 .63238 L
.61838 .63426 L
F
0 g
.61838 .63426 m
.62161 .64272 L
.6153 .64052 L
.61207 .63238 L
.61838 .63426 L
s
.347 .318 0 .202 k
.62471 .63614 m
.62796 .64491 L
.62161 .64272 L
.61838 .63426 L
.62471 .63614 L
F
0 g
.62471 .63614 m
.62796 .64491 L
.62161 .64272 L
.61838 .63426 L
.62471 .63614 L
s
.333 .314 0 .21 k
.63107 .63801 m
.63434 .64709 L
.62796 .64491 L
.62471 .63614 L
.63107 .63801 L
F
0 g
.63107 .63801 m
.63434 .64709 L
.62796 .64491 L
.62471 .63614 L
.63107 .63801 L
s
.321 .31 0 .217 k
.63747 .63986 m
.64075 .64926 L
.63434 .64709 L
.63107 .63801 L
.63747 .63986 L
F
0 g
.63747 .63986 m
.64075 .64926 L
.63434 .64709 L
.63107 .63801 L
.63747 .63986 L
s
.309 .307 0 .223 k
.64389 .64168 m
.64718 .65139 L
.64075 .64926 L
.63747 .63986 L
.64389 .64168 L
F
0 g
.64389 .64168 m
.64718 .65139 L
.64075 .64926 L
.63747 .63986 L
.64389 .64168 L
s
.296 .302 0 .23 k
.65035 .64345 m
.65365 .65347 L
.64718 .65139 L
.64389 .64168 L
.65035 .64345 L
F
0 g
.65035 .64345 m
.65365 .65347 L
.64718 .65139 L
.64389 .64168 L
.65035 .64345 L
s
.283 .298 0 .236 k
.65682 .64514 m
.66014 .65546 L
.65365 .65347 L
.65035 .64345 L
.65682 .64514 L
F
0 g
.65682 .64514 m
.66014 .65546 L
.65365 .65347 L
.65035 .64345 L
.65682 .64514 L
s
.269 .293 0 .241 k
.66332 .6467 m
.66667 .65732 L
.66014 .65546 L
.65682 .64514 L
.66332 .6467 L
F
0 g
.66332 .6467 m
.66667 .65732 L
.66014 .65546 L
.65682 .64514 L
.66332 .6467 L
s
.253 .285 0 .247 k
.66985 .64806 m
.67321 .65895 L
.66667 .65732 L
.66332 .6467 L
.66985 .64806 L
F
0 g
.66985 .64806 m
.67321 .65895 L
.66667 .65732 L
.66332 .6467 L
.66985 .64806 L
s
.229 .272 0 .252 k
.6764 .64897 m
.67976 .66012 L
.67321 .65895 L
.66985 .64806 L
.6764 .64897 L
F
0 g
.6764 .64897 m
.67976 .66012 L
.67321 .65895 L
.66985 .64806 L
.6764 .64897 L
s
.072 .174 0 .274 k
.68277 .64539 m
.68612 .65644 L
.67976 .66012 L
.6764 .64897 L
.68277 .64539 L
F
0 g
.68277 .64539 m
.68612 .65644 L
.67976 .66012 L
.6764 .64897 L
.68277 .64539 L
s
.02 .14 0 .283 k
.68905 .63992 m
.69241 .65073 L
.68612 .65644 L
.68277 .64539 L
.68905 .63992 L
F
0 g
.68905 .63992 m
.69241 .65073 L
.68612 .65644 L
.68277 .64539 L
.68905 .63992 L
s
.013 .133 0 .282 k
.69532 .63416 m
.69866 .64469 L
.69241 .65073 L
.68905 .63992 L
.69532 .63416 L
F
0 g
.69532 .63416 m
.69866 .64469 L
.69241 .65073 L
.68905 .63992 L
.69532 .63416 L
s
.009 .128 0 .28 k
.7016 .62822 m
.70492 .63848 L
.69866 .64469 L
.69532 .63416 L
.7016 .62822 L
F
0 g
.7016 .62822 m
.70492 .63848 L
.69866 .64469 L
.69532 .63416 L
.7016 .62822 L
s
.006 .125 0 .277 k
.70787 .62218 m
.71117 .63216 L
.70492 .63848 L
.7016 .62822 L
.70787 .62218 L
F
0 g
.70787 .62218 m
.71117 .63216 L
.70492 .63848 L
.7016 .62822 L
.70787 .62218 L
s
.005 .121 0 .274 k
.71413 .61606 m
.71742 .62576 L
.71117 .63216 L
.70787 .62218 L
.71413 .61606 L
F
0 g
.71413 .61606 m
.71742 .62576 L
.71117 .63216 L
.70787 .62218 L
.71413 .61606 L
s
.004 .118 0 .27 k
.72039 .6099 m
.72366 .6193 L
.71742 .62576 L
.71413 .61606 L
.72039 .6099 L
F
0 g
.72039 .6099 m
.72366 .6193 L
.71742 .62576 L
.71413 .61606 L
.72039 .6099 L
s
.003 .115 0 .267 k
.72665 .60369 m
.72989 .61281 L
.72366 .6193 L
.72039 .6099 L
.72665 .60369 L
F
0 g
.72665 .60369 m
.72989 .61281 L
.72366 .6193 L
.72039 .6099 L
.72665 .60369 L
s
.002 .111 0 .263 k
.73291 .59746 m
.73613 .6063 L
.72989 .61281 L
.72665 .60369 L
.73291 .59746 L
F
0 g
.73291 .59746 m
.73613 .6063 L
.72989 .61281 L
.72665 .60369 L
.73291 .59746 L
s
.003 .109 0 .258 k
.73917 .59122 m
.74237 .59976 L
.73613 .6063 L
.73291 .59746 L
.73917 .59122 L
F
0 g
.73917 .59122 m
.74237 .59976 L
.73613 .6063 L
.73291 .59746 L
.73917 .59122 L
s
.003 .105 0 .254 k
.74543 .58498 m
.7486 .59322 L
.74237 .59976 L
.73917 .59122 L
.74543 .58498 L
F
0 g
.74543 .58498 m
.7486 .59322 L
.74237 .59976 L
.73917 .59122 L
.74543 .58498 L
s
.003 .102 0 .249 k
.75167 .57872 m
.75483 .58667 L
.7486 .59322 L
.74543 .58498 L
.75167 .57872 L
F
0 g
.75167 .57872 m
.75483 .58667 L
.7486 .59322 L
.74543 .58498 L
.75167 .57872 L
s
.004 .099 0 .244 k
.75793 .57245 m
.76106 .58012 L
.75483 .58667 L
.75167 .57872 L
.75793 .57245 L
F
0 g
.75793 .57245 m
.76106 .58012 L
.75483 .58667 L
.75167 .57872 L
.75793 .57245 L
s
.004 .095 0 .239 k
.76419 .56619 m
.76729 .57357 L
.76106 .58012 L
.75793 .57245 L
.76419 .56619 L
F
0 g
.76419 .56619 m
.76729 .57357 L
.76106 .58012 L
.75793 .57245 L
.76419 .56619 L
s
.004 .091 0 .234 k
.77044 .55992 m
.77351 .56702 L
.76729 .57357 L
.76419 .56619 L
.77044 .55992 L
F
0 g
.77044 .55992 m
.77351 .56702 L
.76729 .57357 L
.76419 .56619 L
.77044 .55992 L
s
.004 .087 0 .229 k
.7767 .55366 m
.77974 .56046 L
.77351 .56702 L
.77044 .55992 L
.7767 .55366 L
F
0 g
.7767 .55366 m
.77974 .56046 L
.77351 .56702 L
.77044 .55992 L
.7767 .55366 L
s
.005 .083 0 .223 k
.78296 .54739 m
.78596 .55391 L
.77974 .56046 L
.7767 .55366 L
.78296 .54739 L
F
0 g
.78296 .54739 m
.78596 .55391 L
.77974 .56046 L
.7767 .55366 L
.78296 .54739 L
s
.006 .079 0 .217 k
.78921 .54113 m
.79217 .54736 L
.78596 .55391 L
.78296 .54739 L
.78921 .54113 L
F
0 g
.78921 .54113 m
.79217 .54736 L
.78596 .55391 L
.78296 .54739 L
.78921 .54113 L
s
.006 .074 0 .211 k
.79546 .53485 m
.7984 .54081 L
.79217 .54736 L
.78921 .54113 L
.79546 .53485 L
F
0 g
.79546 .53485 m
.7984 .54081 L
.79217 .54736 L
.78921 .54113 L
.79546 .53485 L
s
.007 .068 0 .205 k
.80172 .52859 m
.80462 .53426 L
.7984 .54081 L
.79546 .53485 L
.80172 .52859 L
F
0 g
.80172 .52859 m
.80462 .53426 L
.7984 .54081 L
.79546 .53485 L
.80172 .52859 L
s
.008 .063 0 .198 k
.80797 .52232 m
.81084 .52771 L
.80462 .53426 L
.80172 .52859 L
.80797 .52232 L
F
0 g
.80797 .52232 m
.81084 .52771 L
.80462 .53426 L
.80172 .52859 L
.80797 .52232 L
s
.008 .057 0 .192 k
.81422 .51606 m
.81705 .52117 L
.81084 .52771 L
.80797 .52232 L
.81422 .51606 L
F
0 g
.81422 .51606 m
.81705 .52117 L
.81084 .52771 L
.80797 .52232 L
.81422 .51606 L
s
.009 .051 0 .185 k
.82048 .50979 m
.82327 .51463 L
.81705 .52117 L
.81422 .51606 L
.82048 .50979 L
F
0 g
.82048 .50979 m
.82327 .51463 L
.81705 .52117 L
.81422 .51606 L
.82048 .50979 L
s
.01 .044 0 .178 k
.82673 .50352 m
.82949 .50808 L
.82327 .51463 L
.82048 .50979 L
.82673 .50352 L
F
0 g
.82673 .50352 m
.82949 .50808 L
.82327 .51463 L
.82048 .50979 L
.82673 .50352 L
s
.01 .036 0 .172 k
.83298 .49725 m
.8357 .50154 L
.82949 .50808 L
.82673 .50352 L
.83298 .49725 L
F
0 g
.83298 .49725 m
.8357 .50154 L
.82949 .50808 L
.82673 .50352 L
.83298 .49725 L
s
.022 .055 0 .177 k
.2503 .69379 m
.25392 .69695 L
.24834 .70253 L
.24473 .69912 L
.2503 .69379 L
F
0 g
.2503 .69379 m
.25392 .69695 L
.24834 .70253 L
.24473 .69912 L
.2503 .69379 L
s
.024 .049 0 .17 k
.25587 .68847 m
.25951 .69135 L
.25392 .69695 L
.2503 .69379 L
.25587 .68847 L
F
0 g
.25587 .68847 m
.25951 .69135 L
.25392 .69695 L
.2503 .69379 L
.25587 .68847 L
s
.026 .042 0 .163 k
.26145 .68314 m
.26509 .68576 L
.25951 .69135 L
.25587 .68847 L
.26145 .68314 L
F
0 g
.26145 .68314 m
.26509 .68576 L
.25951 .69135 L
.25587 .68847 L
.26145 .68314 L
s
.026 .034 0 .157 k
.26702 .67783 m
.27067 .68017 L
.26509 .68576 L
.26145 .68314 L
.26702 .67783 L
F
0 g
.26702 .67783 m
.27067 .68017 L
.26509 .68576 L
.26145 .68314 L
.26702 .67783 L
s
.028 .027 0 .15 k
.27259 .6725 m
.27626 .67458 L
.27067 .68017 L
.26702 .67783 L
.27259 .6725 L
F
0 g
.27259 .6725 m
.27626 .67458 L
.27067 .68017 L
.26702 .67783 L
.27259 .6725 L
s
.029 .018 0 .144 k
.27817 .66718 m
.28184 .66899 L
.27626 .67458 L
.27259 .6725 L
.27817 .66718 L
F
0 g
.27817 .66718 m
.28184 .66899 L
.27626 .67458 L
.27259 .6725 L
.27817 .66718 L
s
.032 .01 0 .137 k
.28374 .66185 m
.28742 .6634 L
.28184 .66899 L
.27817 .66718 L
.28374 .66185 L
F
0 g
.28374 .66185 m
.28742 .6634 L
.28184 .66899 L
.27817 .66718 L
.28374 .66185 L
s
.033 0 .001 .131 k
.28932 .65652 m
.29301 .65781 L
.28742 .6634 L
.28374 .66185 L
.28932 .65652 L
F
0 g
.28932 .65652 m
.29301 .65781 L
.28742 .6634 L
.28374 .66185 L
.28932 .65652 L
s
.046 0 .011 .115 k
.2949 .6512 m
.29858 .65223 L
.29301 .65781 L
.28932 .65652 L
.2949 .6512 L
F
0 g
.2949 .6512 m
.29858 .65223 L
.29301 .65781 L
.28932 .65652 L
.2949 .6512 L
s
.059 0 .022 .099 k
.30048 .64587 m
.30416 .64663 L
.29858 .65223 L
.2949 .6512 L
.30048 .64587 L
F
0 g
.30048 .64587 m
.30416 .64663 L
.29858 .65223 L
.2949 .6512 L
.30048 .64587 L
s
.073 0 .034 .083 k
.30606 .64054 m
.30975 .64104 L
.30416 .64663 L
.30048 .64587 L
.30606 .64054 L
F
0 g
.30606 .64054 m
.30975 .64104 L
.30416 .64663 L
.30048 .64587 L
.30606 .64054 L
s
.087 0 .047 .068 k
.31164 .63521 m
.31533 .63546 L
.30975 .64104 L
.30606 .64054 L
.31164 .63521 L
F
0 g
.31164 .63521 m
.31533 .63546 L
.30975 .64104 L
.30606 .64054 L
.31164 .63521 L
s
.104 0 .06 .053 k
.31722 .62989 m
.32091 .62988 L
.31533 .63546 L
.31164 .63521 L
.31722 .62989 L
F
0 g
.31722 .62989 m
.32091 .62988 L
.31533 .63546 L
.31164 .63521 L
.31722 .62989 L
s
.121 0 .075 .039 k
.3228 .62457 m
.32649 .62429 L
.32091 .62988 L
.31722 .62989 L
.3228 .62457 L
F
0 g
.3228 .62457 m
.32649 .62429 L
.32091 .62988 L
.31722 .62989 L
.3228 .62457 L
s
.139 0 .09 .026 k
.32837 .61925 m
.33207 .61873 L
.32649 .62429 L
.3228 .62457 L
.32837 .61925 L
F
0 g
.32837 .61925 m
.33207 .61873 L
.32649 .62429 L
.3228 .62457 L
.32837 .61925 L
s
.157 0 .106 .016 k
.33395 .61394 m
.33765 .61316 L
.33207 .61873 L
.32837 .61925 L
.33395 .61394 L
F
0 g
.33395 .61394 m
.33765 .61316 L
.33207 .61873 L
.32837 .61925 L
.33395 .61394 L
s
.177 0 .122 .008 k
.33954 .60865 m
.34323 .60762 L
.33765 .61316 L
.33395 .61394 L
.33954 .60865 L
F
0 g
.33954 .60865 m
.34323 .60762 L
.33765 .61316 L
.33395 .61394 L
.33954 .60865 L
s
.198 0 .139 .003 k
.34512 .60337 m
.34881 .60208 L
.34323 .60762 L
.33954 .60865 L
.34512 .60337 L
F
0 g
.34512 .60337 m
.34881 .60208 L
.34323 .60762 L
.33954 .60865 L
.34512 .60337 L
s
.22 0 .156 .002 k
.3507 .59812 m
.35439 .59658 L
.34881 .60208 L
.34512 .60337 L
.3507 .59812 L
F
0 g
.3507 .59812 m
.35439 .59658 L
.34881 .60208 L
.34512 .60337 L
.3507 .59812 L
s
.243 0 .173 .006 k
.35628 .5929 m
.35995 .59113 L
.35439 .59658 L
.3507 .59812 L
.35628 .5929 L
F
0 g
.35628 .5929 m
.35995 .59113 L
.35439 .59658 L
.3507 .59812 L
.35628 .5929 L
s
.266 0 .189 .016 k
.36186 .58775 m
.36553 .58575 L
.35995 .59113 L
.35628 .5929 L
.36186 .58775 L
F
0 g
.36186 .58775 m
.36553 .58575 L
.35995 .59113 L
.35628 .5929 L
.36186 .58775 L
s
.291 0 .204 .033 k
.36743 .58269 m
.3711 .58044 L
.36553 .58575 L
.36186 .58775 L
.36743 .58269 L
F
0 g
.36743 .58269 m
.3711 .58044 L
.36553 .58575 L
.36186 .58775 L
.36743 .58269 L
s
.318 0 .216 .06 k
.373 .57775 m
.37666 .57529 L
.3711 .58044 L
.36743 .58269 L
.373 .57775 L
F
0 g
.373 .57775 m
.37666 .57529 L
.3711 .58044 L
.36743 .58269 L
.373 .57775 L
s
.35 0 .223 .102 k
.37856 .57306 m
.38221 .5704 L
.37666 .57529 L
.373 .57775 L
.37856 .57306 L
F
0 g
.37856 .57306 m
.38221 .5704 L
.37666 .57529 L
.373 .57775 L
.37856 .57306 L
s
.38405 .56989 m
.38769 .56714 L
.38221 .5704 L
.37856 .57306 L
.38405 .56989 L
F
.38405 .56989 m
.38769 .56714 L
.38221 .5704 L
.37856 .57306 L
.38405 .56989 L
s
0 .4 .4 .6 k
.38939 .57036 m
.39299 .56781 L
.38769 .56714 L
.38405 .56989 L
.38939 .57036 L
F
0 g
.38939 .57036 m
.39299 .56781 L
.38769 .56714 L
.38405 .56989 L
.38939 .57036 L
s
0 .43 .43 .57 k
.39473 .57119 m
.39832 .56886 L
.39299 .56781 L
.38939 .57036 L
.39473 .57119 L
F
0 g
.39473 .57119 m
.39832 .56886 L
.39299 .56781 L
.38939 .57036 L
.39473 .57119 L
s
0 .439 .439 .561 k
.40009 .57221 m
.40365 .57012 L
.39832 .56886 L
.39473 .57119 L
.40009 .57221 L
F
0 g
.40009 .57221 m
.40365 .57012 L
.39832 .56886 L
.39473 .57119 L
.40009 .57221 L
s
0 .439 .439 .561 k
.40546 .57334 m
.409 .5715 L
.40365 .57012 L
.40009 .57221 L
.40546 .57334 L
F
0 g
.40546 .57334 m
.409 .5715 L
.40365 .57012 L
.40009 .57221 L
.40546 .57334 L
s
0 .435 .435 .565 k
.41086 .57455 m
.41437 .57295 L
.409 .5715 L
.40546 .57334 L
.41086 .57455 L
F
0 g
.41086 .57455 m
.41437 .57295 L
.409 .5715 L
.40546 .57334 L
.41086 .57455 L
s
0 .426 .426 .574 k
.41627 .57581 m
.41976 .57447 L
.41437 .57295 L
.41086 .57455 L
.41627 .57581 L
F
0 g
.41627 .57581 m
.41976 .57447 L
.41437 .57295 L
.41086 .57455 L
.41627 .57581 L
s
0 .414 .414 .586 k
.42171 .5771 m
.42517 .57604 L
.41976 .57447 L
.41627 .57581 L
.42171 .5771 L
F
0 g
.42171 .5771 m
.42517 .57604 L
.41976 .57447 L
.41627 .57581 L
.42171 .5771 L
s
0 .397 .397 .603 k
.42716 .57843 m
.43061 .57763 L
.42517 .57604 L
.42171 .5771 L
.42716 .57843 L
F
0 g
.42716 .57843 m
.43061 .57763 L
.42517 .57604 L
.42171 .5771 L
.42716 .57843 L
s
0 .377 .377 .623 k
.43264 .57978 m
.43607 .57924 L
.43061 .57763 L
.42716 .57843 L
.43264 .57978 L
F
0 g
.43264 .57978 m
.43607 .57924 L
.43061 .57763 L
.42716 .57843 L
.43264 .57978 L
s
0 .353 .353 .647 k
.43815 .58116 m
.44156 .58089 L
.43607 .57924 L
.43264 .57978 L
.43815 .58116 L
F
0 g
.43815 .58116 m
.44156 .58089 L
.43607 .57924 L
.43264 .57978 L
.43815 .58116 L
s
0 .324 .324 .676 k
.44367 .58254 m
.44707 .58254 L
.44156 .58089 L
.43815 .58116 L
.44367 .58254 L
F
0 g
.44367 .58254 m
.44707 .58254 L
.44156 .58089 L
.43815 .58116 L
.44367 .58254 L
s
0 .291 .291 .709 k
.44922 .58393 m
.4526 .5842 L
.44707 .58254 L
.44367 .58254 L
.44922 .58393 L
F
0 g
.44922 .58393 m
.4526 .5842 L
.44707 .58254 L
.44367 .58254 L
.44922 .58393 L
s
0 .252 .252 .748 k
.4548 .58533 m
.45816 .58588 L
.4526 .5842 L
.44922 .58393 L
.4548 .58533 L
F
0 g
.4548 .58533 m
.45816 .58588 L
.4526 .5842 L
.44922 .58393 L
.4548 .58533 L
s
0 .21 .21 .79 k
.4604 .58674 m
.46374 .58756 L
.45816 .58588 L
.4548 .58533 L
.4604 .58674 L
F
0 g
.4604 .58674 m
.46374 .58756 L
.45816 .58588 L
.4548 .58533 L
.4604 .58674 L
s
0 .163 .163 .837 k
.46603 .58816 m
.46935 .58925 L
.46374 .58756 L
.4604 .58674 L
.46603 .58816 L
F
0 g
.46603 .58816 m
.46935 .58925 L
.46374 .58756 L
.4604 .58674 L
.46603 .58816 L
s
.743 .278 0 .257 k
.47168 .58958 m
.47499 .59096 L
.46935 .58925 L
.46603 .58816 L
.47168 .58958 L
F
0 g
.47168 .58958 m
.47499 .59096 L
.46935 .58925 L
.46603 .58816 L
.47168 .58958 L
s
.796 .299 0 .204 k
.47735 .59101 m
.48065 .59267 L
.47499 .59096 L
.47168 .58958 L
.47735 .59101 L
F
0 g
.47735 .59101 m
.48065 .59267 L
.47499 .59096 L
.47168 .58958 L
.47735 .59101 L
s
.841 .317 0 .159 k
.48305 .59245 m
.48634 .5944 L
.48065 .59267 L
.47735 .59101 L
.48305 .59245 L
F
0 g
.48305 .59245 m
.48634 .5944 L
.48065 .59267 L
.47735 .59101 L
.48305 .59245 L
s
.837 .332 0 .122 k
.48877 .59389 m
.49205 .59612 L
.48634 .5944 L
.48305 .59245 L
.48877 .59389 L
F
0 g
.48877 .59389 m
.49205 .59612 L
.48634 .5944 L
.48305 .59245 L
.48877 .59389 L
s
.816 .343 0 .094 k
.49453 .59533 m
.49779 .59786 L
.49205 .59612 L
.48877 .59389 L
.49453 .59533 L
F
0 g
.49453 .59533 m
.49779 .59786 L
.49205 .59612 L
.48877 .59389 L
.49453 .59533 L
s
.791 .352 0 .074 k
.5003 .5968 m
.50356 .5996 L
.49779 .59786 L
.49453 .59533 L
.5003 .5968 L
F
0 g
.5003 .5968 m
.50356 .5996 L
.49779 .59786 L
.49453 .59533 L
.5003 .5968 L
s
.761 .357 0 .062 k
.5061 .59826 m
.50934 .60135 L
.50356 .5996 L
.5003 .5968 L
.5061 .59826 L
F
0 g
.5061 .59826 m
.50934 .60135 L
.50356 .5996 L
.5003 .5968 L
.5061 .59826 L
s
.73 .36 0 .056 k
.51193 .59972 m
.51516 .60311 L
.50934 .60135 L
.5061 .59826 L
.51193 .59972 L
F
0 g
.51193 .59972 m
.51516 .60311 L
.50934 .60135 L
.5061 .59826 L
.51193 .59972 L
s
.698 .361 0 .054 k
.51778 .6012 m
.52101 .60488 L
.51516 .60311 L
.51193 .59972 L
.51778 .6012 L
F
0 g
.51778 .6012 m
.52101 .60488 L
.51516 .60311 L
.51193 .59972 L
.51778 .6012 L
s
.665 .361 0 .057 k
.52366 .60269 m
.52689 .60665 L
.52101 .60488 L
.51778 .6012 L
.52366 .60269 L
F
0 g
.52366 .60269 m
.52689 .60665 L
.52101 .60488 L
.51778 .6012 L
.52366 .60269 L
s
.633 .358 0 .063 k
.52957 .60417 m
.53278 .60843 L
.52689 .60665 L
.52366 .60269 L
.52957 .60417 L
F
0 g
.52957 .60417 m
.53278 .60843 L
.52689 .60665 L
.52366 .60269 L
.52957 .60417 L
s
.604 .357 0 .07 k
.5355 .60566 m
.53872 .61023 L
.53278 .60843 L
.52957 .60417 L
.5355 .60566 L
F
0 g
.5355 .60566 m
.53872 .61023 L
.53278 .60843 L
.52957 .60417 L
.5355 .60566 L
s
.575 .354 0 .079 k
.54146 .60716 m
.54466 .61203 L
.53872 .61023 L
.5355 .60566 L
.54146 .60716 L
F
0 g
.54146 .60716 m
.54466 .61203 L
.53872 .61023 L
.5355 .60566 L
.54146 .60716 L
s
.547 .35 0 .089 k
.54744 .60867 m
.55065 .61384 L
.54466 .61203 L
.54146 .60716 L
.54744 .60867 L
F
0 g
.54744 .60867 m
.55065 .61384 L
.54466 .61203 L
.54146 .60716 L
.54744 .60867 L
s
.521 .346 0 .1 k
.55346 .61019 m
.55667 .61565 L
.55065 .61384 L
.54744 .60867 L
.55346 .61019 L
F
0 g
.55346 .61019 m
.55667 .61565 L
.55065 .61384 L
.54744 .60867 L
.55346 .61019 L
s
.496 .342 0 .111 k
.5595 .61171 m
.5627 .61748 L
.55667 .61565 L
.55346 .61019 L
.5595 .61171 L
F
0 g
.5595 .61171 m
.5627 .61748 L
.55667 .61565 L
.55346 .61019 L
.5595 .61171 L
s
.474 .339 0 .121 k
.56557 .61324 m
.56877 .61931 L
.5627 .61748 L
.5595 .61171 L
.56557 .61324 L
F
0 g
.56557 .61324 m
.56877 .61931 L
.5627 .61748 L
.5595 .61171 L
.56557 .61324 L
s
.453 .335 0 .132 k
.57166 .61477 m
.57487 .62116 L
.56877 .61931 L
.56557 .61324 L
.57166 .61477 L
F
0 g
.57166 .61477 m
.57487 .62116 L
.56877 .61931 L
.56557 .61324 L
.57166 .61477 L
s
.433 .331 0 .142 k
.57779 .61632 m
.581 .62301 L
.57487 .62116 L
.57166 .61477 L
.57779 .61632 L
F
0 g
.57779 .61632 m
.581 .62301 L
.57487 .62116 L
.57166 .61477 L
.57779 .61632 L
s
.415 .328 0 .152 k
.58394 .61787 m
.58715 .62487 L
.581 .62301 L
.57779 .61632 L
.58394 .61787 L
F
0 g
.58394 .61787 m
.58715 .62487 L
.581 .62301 L
.57779 .61632 L
.58394 .61787 L
s
.397 .324 0 .162 k
.59012 .61943 m
.59334 .62675 L
.58715 .62487 L
.58394 .61787 L
.59012 .61943 L
F
0 g
.59012 .61943 m
.59334 .62675 L
.58715 .62487 L
.58394 .61787 L
.59012 .61943 L
s
.382 .321 0 .171 k
.59633 .62099 m
.59956 .62861 L
.59334 .62675 L
.59012 .61943 L
.59633 .62099 L
F
0 g
.59633 .62099 m
.59956 .62861 L
.59334 .62675 L
.59012 .61943 L
.59633 .62099 L
s
.367 .317 0 .18 k
.60257 .62255 m
.60579 .63049 L
.59956 .62861 L
.59633 .62099 L
.60257 .62255 L
F
0 g
.60257 .62255 m
.60579 .63049 L
.59956 .62861 L
.59633 .62099 L
.60257 .62255 L
s
.352 .314 0 .189 k
.60883 .62411 m
.61207 .63238 L
.60579 .63049 L
.60257 .62255 L
.60883 .62411 L
F
0 g
.60883 .62411 m
.61207 .63238 L
.60579 .63049 L
.60257 .62255 L
.60883 .62411 L
s
.339 .311 0 .197 k
.61513 .62569 m
.61838 .63426 L
.61207 .63238 L
.60883 .62411 L
.61513 .62569 L
F
0 g
.61513 .62569 m
.61838 .63426 L
.61207 .63238 L
.60883 .62411 L
.61513 .62569 L
s
.326 .307 0 .205 k
.62145 .62725 m
.62471 .63614 L
.61838 .63426 L
.61513 .62569 L
.62145 .62725 L
F
0 g
.62145 .62725 m
.62471 .63614 L
.61838 .63426 L
.61513 .62569 L
.62145 .62725 L
s
.313 .303 0 .213 k
.6278 .62879 m
.63107 .63801 L
.62471 .63614 L
.62145 .62725 L
.6278 .62879 L
F
0 g
.6278 .62879 m
.63107 .63801 L
.62471 .63614 L
.62145 .62725 L
.6278 .62879 L
s
.301 .3 0 .22 k
.63419 .63032 m
.63747 .63986 L
.63107 .63801 L
.6278 .62879 L
.63419 .63032 L
F
0 g
.63419 .63032 m
.63747 .63986 L
.63107 .63801 L
.6278 .62879 L
.63419 .63032 L
s
.29 .297 0 .226 k
.64059 .63183 m
.64389 .64168 L
.63747 .63986 L
.63419 .63032 L
.64059 .63183 L
F
0 g
.64059 .63183 m
.64389 .64168 L
.63747 .63986 L
.63419 .63032 L
.64059 .63183 L
s
.278 .293 0 .233 k
.64703 .63328 m
.65035 .64345 L
.64389 .64168 L
.64059 .63183 L
.64703 .63328 L
F
0 g
.64703 .63328 m
.65035 .64345 L
.64389 .64168 L
.64059 .63183 L
.64703 .63328 L
s
.266 .289 0 .239 k
.65349 .63466 m
.65682 .64514 L
.65035 .64345 L
.64703 .63328 L
.65349 .63466 L
F
0 g
.65349 .63466 m
.65682 .64514 L
.65035 .64345 L
.64703 .63328 L
.65349 .63466 L
s
.253 .284 0 .245 k
.65998 .63592 m
.66332 .6467 L
.65682 .64514 L
.65349 .63466 L
.65998 .63592 L
F
0 g
.65998 .63592 m
.66332 .6467 L
.65682 .64514 L
.65349 .63466 L
.65998 .63592 L
s
.238 .277 0 .25 k
.66649 .63699 m
.66985 .64806 L
.66332 .6467 L
.65998 .63592 L
.66649 .63699 L
F
0 g
.66649 .63699 m
.66985 .64806 L
.66332 .6467 L
.65998 .63592 L
.66649 .63699 L
s
.217 .266 0 .255 k
.67302 .63766 m
.6764 .64897 L
.66985 .64806 L
.66649 .63699 L
.67302 .63766 L
F
0 g
.67302 .63766 m
.6764 .64897 L
.66985 .64806 L
.66649 .63699 L
.67302 .63766 L
s
.074 .178 0 .275 k
.67938 .63418 m
.68277 .64539 L
.6764 .64897 L
.67302 .63766 L
.67938 .63418 L
F
0 g
.67938 .63418 m
.68277 .64539 L
.6764 .64897 L
.67302 .63766 L
.67938 .63418 L
s
.026 .145 0 .284 k
.68569 .62896 m
.68905 .63992 L
.68277 .64539 L
.67938 .63418 L
.68569 .62896 L
F
0 g
.68569 .62896 m
.68905 .63992 L
.68277 .64539 L
.67938 .63418 L
.68569 .62896 L
s
.02 .139 0 .282 k
.69197 .62345 m
.69532 .63416 L
.68905 .63992 L
.68569 .62896 L
.69197 .62345 L
F
0 g
.69197 .62345 m
.69532 .63416 L
.68905 .63992 L
.68569 .62896 L
.69197 .62345 L
s
.016 .134 0 .28 k
.69826 .61779 m
.7016 .62822 L
.69532 .63416 L
.69197 .62345 L
.69826 .61779 L
F
0 g
.69826 .61779 m
.7016 .62822 L
.69532 .63416 L
.69197 .62345 L
.69826 .61779 L
s
.014 .131 0 .277 k
.70454 .61204 m
.70787 .62218 L
.7016 .62822 L
.69826 .61779 L
.70454 .61204 L
F
0 g
.70454 .61204 m
.70787 .62218 L
.7016 .62822 L
.69826 .61779 L
.70454 .61204 L
s
.012 .127 0 .274 k
.71083 .60622 m
.71413 .61606 L
.70787 .62218 L
.70454 .61204 L
.71083 .60622 L
F
0 g
.71083 .60622 m
.71413 .61606 L
.70787 .62218 L
.70454 .61204 L
.71083 .60622 L
s
.012 .125 0 .27 k
.71711 .60035 m
.72039 .6099 L
.71413 .61606 L
.71083 .60622 L
.71711 .60035 L
F
0 g
.71711 .60035 m
.72039 .6099 L
.71413 .61606 L
.71083 .60622 L
.71711 .60035 L
s
.012 .122 0 .266 k
.72339 .59444 m
.72665 .60369 L
.72039 .6099 L
.71711 .60035 L
.72339 .59444 L
F
0 g
.72339 .59444 m
.72665 .60369 L
.72039 .6099 L
.71711 .60035 L
.72339 .59444 L
s
.011 .118 0 .262 k
.72967 .58851 m
.73291 .59746 L
.72665 .60369 L
.72339 .59444 L
.72967 .58851 L
F
0 g
.72967 .58851 m
.73291 .59746 L
.72665 .60369 L
.72339 .59444 L
.72967 .58851 L
s
.012 .116 0 .257 k
.73595 .58257 m
.73917 .59122 L
.73291 .59746 L
.72967 .58851 L
.73595 .58257 L
F
0 g
.73595 .58257 m
.73917 .59122 L
.73291 .59746 L
.72967 .58851 L
.73595 .58257 L
s
.012 .112 0 .253 k
.74223 .57661 m
.74543 .58498 L
.73917 .59122 L
.73595 .58257 L
.74223 .57661 L
F
0 g
.74223 .57661 m
.74543 .58498 L
.73917 .59122 L
.73595 .58257 L
.74223 .57661 L
s
.012 .109 0 .248 k
.74852 .57065 m
.75167 .57872 L
.74543 .58498 L
.74223 .57661 L
.74852 .57065 L
F
0 g
.74852 .57065 m
.75167 .57872 L
.74543 .58498 L
.74223 .57661 L
.74852 .57065 L
s
.013 .106 0 .243 k
.75479 .56469 m
.75793 .57245 L
.75167 .57872 L
.74852 .57065 L
.75479 .56469 L
F
0 g
.75479 .56469 m
.75793 .57245 L
.75167 .57872 L
.74852 .57065 L
.75479 .56469 L
s
.014 .103 0 .237 k
.76108 .55872 m
.76419 .56619 L
.75793 .57245 L
.75479 .56469 L
.76108 .55872 L
F
0 g
.76108 .55872 m
.76419 .56619 L
.75793 .57245 L
.75479 .56469 L
.76108 .55872 L
s
.014 .099 0 .232 k
.76736 .55274 m
.77044 .55992 L
.76419 .56619 L
.76108 .55872 L
.76736 .55274 L
F
0 g
.76736 .55274 m
.77044 .55992 L
.76419 .56619 L
.76108 .55872 L
.76736 .55274 L
s
.016 .095 0 .226 k
.77365 .54677 m
.7767 .55366 L
.77044 .55992 L
.76736 .55274 L
.77365 .54677 L
F
0 g
.77365 .54677 m
.7767 .55366 L
.77044 .55992 L
.76736 .55274 L
.77365 .54677 L
s
.016 .091 0 .22 k
.77993 .54079 m
.78296 .54739 L
.7767 .55366 L
.77365 .54677 L
.77993 .54079 L
F
0 g
.77993 .54079 m
.78296 .54739 L
.7767 .55366 L
.77365 .54677 L
.77993 .54079 L
s
.017 .086 0 .214 k
.78623 .53481 m
.78921 .54113 L
.78296 .54739 L
.77993 .54079 L
.78623 .53481 L
F
0 g
.78623 .53481 m
.78921 .54113 L
.78296 .54739 L
.77993 .54079 L
.78623 .53481 L
s
.018 .081 0 .208 k
.79251 .52884 m
.79546 .53485 L
.78921 .54113 L
.78623 .53481 L
.79251 .52884 L
F
0 g
.79251 .52884 m
.79546 .53485 L
.78921 .54113 L
.78623 .53481 L
.79251 .52884 L
s
.019 .077 0 .201 k
.7988 .52286 m
.80172 .52859 L
.79546 .53485 L
.79251 .52884 L
.7988 .52286 L
F
0 g
.7988 .52286 m
.80172 .52859 L
.79546 .53485 L
.79251 .52884 L
.7988 .52286 L
s
.021 .071 0 .194 k
.80509 .51688 m
.80797 .52232 L
.80172 .52859 L
.7988 .52286 L
.80509 .51688 L
F
0 g
.80509 .51688 m
.80797 .52232 L
.80172 .52859 L
.7988 .52286 L
.80509 .51688 L
s
.022 .065 0 .187 k
.81138 .5109 m
.81422 .51606 L
.80797 .52232 L
.80509 .51688 L
.81138 .5109 L
F
0 g
.81138 .5109 m
.81422 .51606 L
.80797 .52232 L
.80509 .51688 L
.81138 .5109 L
s
.023 .059 0 .18 k
.81768 .50492 m
.82048 .50979 L
.81422 .51606 L
.81138 .5109 L
.81768 .50492 L
F
0 g
.81768 .50492 m
.82048 .50979 L
.81422 .51606 L
.81138 .5109 L
.81768 .50492 L
s
.024 .052 0 .173 k
.82397 .49894 m
.82673 .50352 L
.82048 .50979 L
.81768 .50492 L
.82397 .49894 L
F
0 g
.82397 .49894 m
.82673 .50352 L
.82048 .50979 L
.81768 .50492 L
.82397 .49894 L
s
.026 .045 0 .165 k
.83027 .49295 m
.83298 .49725 L
.82673 .50352 L
.82397 .49894 L
.83027 .49295 L
F
0 g
.83027 .49295 m
.83298 .49725 L
.82673 .50352 L
.82397 .49894 L
.83027 .49295 L
s
.036 .061 0 .17 k
.24667 .69064 m
.2503 .69379 L
.24473 .69912 L
.24111 .69568 L
.24667 .69064 L
F
0 g
.24667 .69064 m
.2503 .69379 L
.24473 .69912 L
.24111 .69568 L
.24667 .69064 L
s
.038 .055 0 .163 k
.25222 .68558 m
.25587 .68847 L
.2503 .69379 L
.24667 .69064 L
.25222 .68558 L
F
0 g
.25222 .68558 m
.25587 .68847 L
.2503 .69379 L
.24667 .69064 L
.25222 .68558 L
s
.04 .048 0 .156 k
.25778 .68053 m
.26145 .68314 L
.25587 .68847 L
.25222 .68558 L
.25778 .68053 L
F
0 g
.25778 .68053 m
.26145 .68314 L
.25587 .68847 L
.25222 .68558 L
.25778 .68053 L
s
.041 .04 0 .149 k
.26335 .67548 m
.26702 .67783 L
.26145 .68314 L
.25778 .68053 L
.26335 .67548 L
F
0 g
.26335 .67548 m
.26702 .67783 L
.26145 .68314 L
.25778 .68053 L
.26335 .67548 L
s
.044 .033 0 .141 k
.26892 .67043 m
.27259 .6725 L
.26702 .67783 L
.26335 .67548 L
.26892 .67043 L
F
0 g
.26892 .67043 m
.27259 .6725 L
.26702 .67783 L
.26335 .67548 L
.26892 .67043 L
s
.046 .024 0 .135 k
.27449 .66538 m
.27817 .66718 L
.27259 .6725 L
.26892 .67043 L
.27449 .66538 L
F
0 g
.27449 .66538 m
.27817 .66718 L
.27259 .6725 L
.26892 .67043 L
.27449 .66538 L
s
.048 .015 0 .128 k
.28005 .66031 m
.28374 .66185 L
.27817 .66718 L
.27449 .66538 L
.28005 .66031 L
F
0 g
.28005 .66031 m
.28374 .66185 L
.27817 .66718 L
.27449 .66538 L
.28005 .66031 L
s
.051 .005 0 .122 k
.28562 .65526 m
.28932 .65652 L
.28374 .66185 L
.28005 .66031 L
.28562 .65526 L
F
0 g
.28562 .65526 m
.28932 .65652 L
.28374 .66185 L
.28005 .66031 L
.28562 .65526 L
s
.059 0 .006 .11 k
.29119 .6502 m
.2949 .6512 L
.28932 .65652 L
.28562 .65526 L
.29119 .6502 L
F
0 g
.29119 .6502 m
.2949 .6512 L
.28932 .65652 L
.28562 .65526 L
.29119 .6502 L
s
.073 0 .017 .094 k
.29677 .64514 m
.30048 .64587 L
.2949 .6512 L
.29119 .6502 L
.29677 .64514 L
F
0 g
.29677 .64514 m
.30048 .64587 L
.2949 .6512 L
.29119 .6502 L
.29677 .64514 L
s
.089 0 .03 .077 k
.30234 .64007 m
.30606 .64054 L
.30048 .64587 L
.29677 .64514 L
.30234 .64007 L
F
0 g
.30234 .64007 m
.30606 .64054 L
.30048 .64587 L
.29677 .64514 L
.30234 .64007 L
s
.105 0 .043 .062 k
.30791 .63501 m
.31164 .63521 L
.30606 .64054 L
.30234 .64007 L
.30791 .63501 L
F
0 g
.30791 .63501 m
.31164 .63521 L
.30606 .64054 L
.30234 .64007 L
.30791 .63501 L
s
.122 0 .057 .047 k
.31349 .62995 m
.31722 .62989 L
.31164 .63521 L
.30791 .63501 L
.31349 .62995 L
F
0 g
.31349 .62995 m
.31722 .62989 L
.31164 .63521 L
.30791 .63501 L
.31349 .62995 L
s
.141 0 .072 .033 k
.31907 .62489 m
.3228 .62457 L
.31722 .62989 L
.31349 .62995 L
.31907 .62489 L
F
0 g
.31907 .62489 m
.3228 .62457 L
.31722 .62989 L
.31349 .62995 L
.31907 .62489 L
s
.161 0 .088 .021 k
.32465 .61984 m
.32837 .61925 L
.3228 .62457 L
.31907 .62489 L
.32465 .61984 L
F
0 g
.32465 .61984 m
.32837 .61925 L
.3228 .62457 L
.31907 .62489 L
.32465 .61984 L
s
.181 0 .104 .012 k
.33023 .61479 m
.33395 .61394 L
.32837 .61925 L
.32465 .61984 L
.33023 .61479 L
F
0 g
.33023 .61479 m
.33395 .61394 L
.32837 .61925 L
.32465 .61984 L
.33023 .61479 L
s
.202 0 .121 .006 k
.33582 .60974 m
.33954 .60865 L
.33395 .61394 L
.33023 .61479 L
.33582 .60974 L
F
0 g
.33582 .60974 m
.33954 .60865 L
.33395 .61394 L
.33023 .61479 L
.33582 .60974 L
s
.223 0 .138 .004 k
.3414 .60472 m
.34512 .60337 L
.33954 .60865 L
.33582 .60974 L
.3414 .60472 L
F
0 g
.3414 .60472 m
.34512 .60337 L
.33954 .60865 L
.33582 .60974 L
.3414 .60472 L
s
.247 0 .156 .006 k
.34699 .59973 m
.3507 .59812 L
.34512 .60337 L
.3414 .60472 L
.34699 .59973 L
F
0 g
.34699 .59973 m
.3507 .59812 L
.34512 .60337 L
.3414 .60472 L
.34699 .59973 L
s
.27 0 .173 .014 k
.35257 .59477 m
.35628 .5929 L
.3507 .59812 L
.34699 .59973 L
.35257 .59477 L
F
0 g
.35257 .59477 m
.35628 .5929 L
.3507 .59812 L
.34699 .59973 L
.35257 .59477 L
s
.293 0 .189 .029 k
.35815 .58986 m
.36186 .58775 L
.35628 .5929 L
.35257 .59477 L
.35815 .58986 L
F
0 g
.35815 .58986 m
.36186 .58775 L
.35628 .5929 L
.35257 .59477 L
.35815 .58986 L
s
.316 0 .203 .052 k
.36374 .58502 m
.36743 .58269 L
.36186 .58775 L
.35815 .58986 L
.36374 .58502 L
F
0 g
.36374 .58502 m
.36743 .58269 L
.36186 .58775 L
.35815 .58986 L
.36374 .58502 L
s
.342 0 .215 .084 k
.36932 .58032 m
.373 .57775 L
.36743 .58269 L
.36374 .58502 L
.36932 .58032 L
F
0 g
.36932 .58032 m
.373 .57775 L
.36743 .58269 L
.36374 .58502 L
.36932 .58032 L
s
.37 0 .221 .132 k
.37488 .57582 m
.37856 .57306 L
.373 .57775 L
.36932 .58032 L
.37488 .57582 L
F
0 g
.37488 .57582 m
.37856 .57306 L
.373 .57775 L
.36932 .58032 L
.37488 .57582 L
s
.38039 .57274 m
.38405 .56989 L
.37856 .57306 L
.37488 .57582 L
.38039 .57274 L
F
.38039 .57274 m
.38405 .56989 L
.37856 .57306 L
.37488 .57582 L
.38039 .57274 L
s
0 .381 .381 .619 k
.38576 .57302 m
.38939 .57036 L
.38405 .56989 L
.38039 .57274 L
.38576 .57302 L
F
0 g
.38576 .57302 m
.38939 .57036 L
.38405 .56989 L
.38039 .57274 L
.38576 .57302 L
s
0 .408 .408 .592 k
.39112 .57362 m
.39473 .57119 L
.38939 .57036 L
.38576 .57302 L
.39112 .57362 L
F
0 g
.39112 .57362 m
.39473 .57119 L
.38939 .57036 L
.38576 .57302 L
.39112 .57362 L
s
0 .415 .415 .585 k
.39651 .5744 m
.40009 .57221 L
.39473 .57119 L
.39112 .57362 L
.39651 .5744 L
F
0 g
.39651 .5744 m
.40009 .57221 L
.39473 .57119 L
.39112 .57362 L
.39651 .5744 L
s
0 .414 .414 .586 k
.4019 .57528 m
.40546 .57334 L
.40009 .57221 L
.39651 .5744 L
.4019 .57528 L
F
0 g
.4019 .57528 m
.40546 .57334 L
.40009 .57221 L
.39651 .5744 L
.4019 .57528 L
s
0 .407 .407 .593 k
.40731 .57623 m
.41086 .57455 L
.40546 .57334 L
.4019 .57528 L
.40731 .57623 L
F
0 g
.40731 .57623 m
.41086 .57455 L
.40546 .57334 L
.4019 .57528 L
.40731 .57623 L
s
0 .397 .397 .603 k
.41275 .57722 m
.41627 .57581 L
.41086 .57455 L
.40731 .57623 L
.41275 .57722 L
F
0 g
.41275 .57722 m
.41627 .57581 L
.41086 .57455 L
.40731 .57623 L
.41275 .57722 L
s
0 .382 .382 .618 k
.41821 .57825 m
.42171 .5771 L
.41627 .57581 L
.41275 .57722 L
.41821 .57825 L
F
0 g
.41821 .57825 m
.42171 .5771 L
.41627 .57581 L
.41275 .57722 L
.41821 .57825 L
s
0 .364 .364 .636 k
.42369 .57931 m
.42716 .57843 L
.42171 .5771 L
.41821 .57825 L
.42369 .57931 L
F
0 g
.42369 .57931 m
.42716 .57843 L
.42171 .5771 L
.41821 .57825 L
.42369 .57931 L
s
0 .341 .341 .659 k
.42919 .58039 m
.43264 .57978 L
.42716 .57843 L
.42369 .57931 L
.42919 .58039 L
F
0 g
.42919 .58039 m
.43264 .57978 L
.42716 .57843 L
.42369 .57931 L
.42919 .58039 L
s
0 .314 .314 .686 k
.43471 .58149 m
.43815 .58116 L
.43264 .57978 L
.42919 .58039 L
.43471 .58149 L
F
0 g
.43471 .58149 m
.43815 .58116 L
.43264 .57978 L
.42919 .58039 L
.43471 .58149 L
s
0 .282 .282 .718 k
.44026 .58259 m
.44367 .58254 L
.43815 .58116 L
.43471 .58149 L
.44026 .58259 L
F
0 g
.44026 .58259 m
.44367 .58254 L
.43815 .58116 L
.43471 .58149 L
.44026 .58259 L
s
0 .245 .245 .755 k
.44583 .58371 m
.44922 .58393 L
.44367 .58254 L
.44026 .58259 L
.44583 .58371 L
F
0 g
.44583 .58371 m
.44922 .58393 L
.44367 .58254 L
.44026 .58259 L
.44583 .58371 L
s
0 .204 .204 .796 k
.45142 .58483 m
.4548 .58533 L
.44922 .58393 L
.44583 .58371 L
.45142 .58483 L
F
0 g
.45142 .58483 m
.4548 .58533 L
.44922 .58393 L
.44583 .58371 L
.45142 .58483 L
s
0 .158 .158 .842 k
.45704 .58595 m
.4604 .58674 L
.4548 .58533 L
.45142 .58483 L
.45704 .58595 L
F
0 g
.45704 .58595 m
.4604 .58674 L
.4548 .58533 L
.45142 .58483 L
.45704 .58595 L
s
.72 .242 0 .28 k
.46269 .58709 m
.46603 .58816 L
.4604 .58674 L
.45704 .58595 L
.46269 .58709 L
F
0 g
.46269 .58709 m
.46603 .58816 L
.4604 .58674 L
.45704 .58595 L
.46269 .58709 L
s
.778 .265 0 .222 k
.46835 .58822 m
.47168 .58958 L
.46603 .58816 L
.46269 .58709 L
.46835 .58822 L
F
0 g
.46835 .58822 m
.47168 .58958 L
.46603 .58816 L
.46269 .58709 L
.46835 .58822 L
s
.828 .285 0 .172 k
.47403 .58937 m
.47735 .59101 L
.47168 .58958 L
.46835 .58822 L
.47403 .58937 L
F
0 g
.47403 .58937 m
.47735 .59101 L
.47168 .58958 L
.46835 .58822 L
.47403 .58937 L
s
.823 .302 0 .129 k
.47975 .59051 m
.48305 .59245 L
.47735 .59101 L
.47403 .58937 L
.47975 .59051 L
F
0 g
.47975 .59051 m
.48305 .59245 L
.47735 .59101 L
.47403 .58937 L
.47975 .59051 L
s
.805 .316 0 .096 k
.48548 .59167 m
.48877 .59389 L
.48305 .59245 L
.47975 .59051 L
.48548 .59167 L
F
0 g
.48548 .59167 m
.48877 .59389 L
.48305 .59245 L
.47975 .59051 L
.48548 .59167 L
s
.783 .327 0 .071 k
.49124 .59282 m
.49453 .59533 L
.48877 .59389 L
.48548 .59167 L
.49124 .59282 L
F
0 g
.49124 .59282 m
.49453 .59533 L
.48877 .59389 L
.48548 .59167 L
.49124 .59282 L
s
.756 .335 0 .055 k
.49703 .59399 m
.5003 .5968 L
.49453 .59533 L
.49124 .59282 L
.49703 .59399 L
F
0 g
.49703 .59399 m
.5003 .5968 L
.49453 .59533 L
.49124 .59282 L
.49703 .59399 L
s
.726 .34 0 .046 k
.50284 .59515 m
.5061 .59826 L
.5003 .5968 L
.49703 .59399 L
.50284 .59515 L
F
0 g
.50284 .59515 m
.5061 .59826 L
.5003 .5968 L
.49703 .59399 L
.50284 .59515 L
s
.694 .343 0 .043 k
.50867 .59633 m
.51193 .59972 L
.5061 .59826 L
.50284 .59515 L
.50867 .59633 L
F
0 g
.50867 .59633 m
.51193 .59972 L
.5061 .59826 L
.50284 .59515 L
.50867 .59633 L
s
.661 .343 0 .045 k
.51454 .59751 m
.51778 .6012 L
.51193 .59972 L
.50867 .59633 L
.51454 .59751 L
F
0 g
.51454 .59751 m
.51778 .6012 L
.51193 .59972 L
.50867 .59633 L
.51454 .59751 L
s
.63 .343 0 .05 k
.52043 .59869 m
.52366 .60269 L
.51778 .6012 L
.51454 .59751 L
.52043 .59869 L
F
0 g
.52043 .59869 m
.52366 .60269 L
.51778 .6012 L
.51454 .59751 L
.52043 .59869 L
s
.599 .342 0 .057 k
.52634 .59988 m
.52957 .60417 L
.52366 .60269 L
.52043 .59869 L
.52634 .59988 L
F
0 g
.52634 .59988 m
.52957 .60417 L
.52366 .60269 L
.52043 .59869 L
.52634 .59988 L
s
.57 .34 0 .066 k
.53227 .60107 m
.5355 .60566 L
.52957 .60417 L
.52634 .59988 L
.53227 .60107 L
F
0 g
.53227 .60107 m
.5355 .60566 L
.52957 .60417 L
.52634 .59988 L
.53227 .60107 L
s
.542 .337 0 .077 k
.53824 .60227 m
.54146 .60716 L
.5355 .60566 L
.53227 .60107 L
.53824 .60227 L
F
0 g
.53824 .60227 m
.54146 .60716 L
.5355 .60566 L
.53227 .60107 L
.53824 .60227 L
s
.515 .334 0 .088 k
.54423 .60347 m
.54744 .60867 L
.54146 .60716 L
.53824 .60227 L
.54423 .60347 L
F
0 g
.54423 .60347 m
.54744 .60867 L
.54146 .60716 L
.53824 .60227 L
.54423 .60347 L
s
.491 .331 0 .099 k
.55025 .60468 m
.55346 .61019 L
.54744 .60867 L
.54423 .60347 L
.55025 .60468 L
F
0 g
.55025 .60468 m
.55346 .61019 L
.54744 .60867 L
.54423 .60347 L
.55025 .60468 L
s
.468 .328 0 .11 k
.55629 .6059 m
.5595 .61171 L
.55346 .61019 L
.55025 .60468 L
.55629 .6059 L
F
0 g
.55629 .6059 m
.5595 .61171 L
.55346 .61019 L
.55025 .60468 L
.55629 .6059 L
s
.446 .324 0 .122 k
.56235 .60712 m
.56557 .61324 L
.5595 .61171 L
.55629 .6059 L
.56235 .60712 L
F
0 g
.56235 .60712 m
.56557 .61324 L
.5595 .61171 L
.55629 .6059 L
.56235 .60712 L
s
.426 .321 0 .133 k
.56845 .60834 m
.57166 .61477 L
.56557 .61324 L
.56235 .60712 L
.56845 .60834 L
F
0 g
.56845 .60834 m
.57166 .61477 L
.56557 .61324 L
.56235 .60712 L
.56845 .60834 L
s
.408 .318 0 .143 k
.57457 .60957 m
.57779 .61632 L
.57166 .61477 L
.56845 .60834 L
.57457 .60957 L
F
0 g
.57457 .60957 m
.57779 .61632 L
.57166 .61477 L
.56845 .60834 L
.57457 .60957 L
s
.39 .314 0 .154 k
.58071 .61081 m
.58394 .61787 L
.57779 .61632 L
.57457 .60957 L
.58071 .61081 L
F
0 g
.58071 .61081 m
.58394 .61787 L
.57779 .61632 L
.57457 .60957 L
.58071 .61081 L
s
.374 .311 0 .164 k
.58689 .61205 m
.59012 .61943 L
.58394 .61787 L
.58071 .61081 L
.58689 .61205 L
F
0 g
.58689 .61205 m
.59012 .61943 L
.58394 .61787 L
.58071 .61081 L
.58689 .61205 L
s
.359 .308 0 .173 k
.5931 .61329 m
.59633 .62099 L
.59012 .61943 L
.58689 .61205 L
.5931 .61329 L
F
0 g
.5931 .61329 m
.59633 .62099 L
.59012 .61943 L
.58689 .61205 L
.5931 .61329 L
s
.345 .306 0 .182 k
.59933 .61454 m
.60257 .62255 L
.59633 .62099 L
.5931 .61329 L
.59933 .61454 L
F
0 g
.59933 .61454 m
.60257 .62255 L
.59633 .62099 L
.5931 .61329 L
.59933 .61454 L
s
.331 .302 0 .191 k
.60558 .61578 m
.60883 .62411 L
.60257 .62255 L
.59933 .61454 L
.60558 .61578 L
F
0 g
.60558 .61578 m
.60883 .62411 L
.60257 .62255 L
.59933 .61454 L
.60558 .61578 L
s
.319 .3 0 .199 k
.61187 .61703 m
.61513 .62569 L
.60883 .62411 L
.60558 .61578 L
.61187 .61703 L
F
0 g
.61187 .61703 m
.61513 .62569 L
.60883 .62411 L
.60558 .61578 L
.61187 .61703 L
s
.307 .297 0 .207 k
.61818 .61827 m
.62145 .62725 L
.61513 .62569 L
.61187 .61703 L
.61818 .61827 L
F
0 g
.61818 .61827 m
.62145 .62725 L
.61513 .62569 L
.61187 .61703 L
.61818 .61827 L
s
.296 .294 0 .214 k
.62452 .61949 m
.6278 .62879 L
.62145 .62725 L
.61818 .61827 L
.62452 .61949 L
F
0 g
.62452 .61949 m
.6278 .62879 L
.62145 .62725 L
.61818 .61827 L
.62452 .61949 L
s
.284 .291 0 .222 k
.63089 .6207 m
.63419 .63032 L
.6278 .62879 L
.62452 .61949 L
.63089 .6207 L
F
0 g
.63089 .6207 m
.63419 .63032 L
.6278 .62879 L
.62452 .61949 L
.63089 .6207 L
s
.274 .288 0 .228 k
.63728 .62188 m
.64059 .63183 L
.63419 .63032 L
.63089 .6207 L
.63728 .62188 L
F
0 g
.63728 .62188 m
.64059 .63183 L
.63419 .63032 L
.63089 .6207 L
.63728 .62188 L
s
.262 .284 0 .235 k
.64371 .62303 m
.64703 .63328 L
.64059 .63183 L
.63728 .62188 L
.64371 .62303 L
F
0 g
.64371 .62303 m
.64703 .63328 L
.64059 .63183 L
.63728 .62188 L
.64371 .62303 L
s
.251 .281 0 .241 k
.65016 .62409 m
.65349 .63466 L
.64703 .63328 L
.64371 .62303 L
.65016 .62409 L
F
0 g
.65016 .62409 m
.65349 .63466 L
.64703 .63328 L
.64371 .62303 L
.65016 .62409 L
s
.239 .276 0 .247 k
.65663 .62505 m
.65998 .63592 L
.65349 .63466 L
.65016 .62409 L
.65663 .62505 L
F
0 g
.65663 .62505 m
.65998 .63592 L
.65349 .63466 L
.65016 .62409 L
.65663 .62505 L
s
.226 .27 0 .252 k
.66313 .62584 m
.66649 .63699 L
.65998 .63592 L
.65663 .62505 L
.66313 .62584 L
F
0 g
.66313 .62584 m
.66649 .63699 L
.65998 .63592 L
.65663 .62505 L
.66313 .62584 L
s
.206 .261 0 .257 k
.66963 .62625 m
.67302 .63766 L
.66649 .63699 L
.66313 .62584 L
.66963 .62625 L
F
0 g
.66963 .62625 m
.67302 .63766 L
.66649 .63699 L
.66313 .62584 L
.66963 .62625 L
s
.077 .18 0 .276 k
.67601 .62286 m
.67938 .63418 L
.67302 .63766 L
.66963 .62625 L
.67601 .62286 L
F
0 g
.67601 .62286 m
.67938 .63418 L
.67302 .63766 L
.66963 .62625 L
.67601 .62286 L
s
.033 .15 0 .283 k
.68232 .61788 m
.68569 .62896 L
.67938 .63418 L
.67601 .62286 L
.68232 .61788 L
F
0 g
.68232 .61788 m
.68569 .62896 L
.67938 .63418 L
.67601 .62286 L
.68232 .61788 L
s
.026 .144 0 .282 k
.68862 .61266 m
.69197 .62345 L
.68569 .62896 L
.68232 .61788 L
.68862 .61266 L
F
0 g
.68862 .61266 m
.69197 .62345 L
.68569 .62896 L
.68232 .61788 L
.68862 .61266 L
s
.024 .14 0 .279 k
.69492 .60728 m
.69826 .61779 L
.69197 .62345 L
.68862 .61266 L
.69492 .60728 L
F
0 g
.69492 .60728 m
.69826 .61779 L
.69197 .62345 L
.68862 .61266 L
.69492 .60728 L
s
.022 .137 0 .276 k
.70122 .60182 m
.70454 .61204 L
.69826 .61779 L
.69492 .60728 L
.70122 .60182 L
F
0 g
.70122 .60182 m
.70454 .61204 L
.69826 .61779 L
.69492 .60728 L
.70122 .60182 L
s
.021 .134 0 .272 k
.70752 .59628 m
.71083 .60622 L
.70454 .61204 L
.70122 .60182 L
.70752 .59628 L
F
0 g
.70752 .59628 m
.71083 .60622 L
.70454 .61204 L
.70122 .60182 L
.70752 .59628 L
s
.02 .13 0 .269 k
.71382 .59071 m
.71711 .60035 L
.71083 .60622 L
.70752 .59628 L
.71382 .59071 L
F
0 g
.71382 .59071 m
.71711 .60035 L
.71083 .60622 L
.70752 .59628 L
.71382 .59071 L
s
.02 .128 0 .265 k
.72012 .58511 m
.72339 .59444 L
.71711 .60035 L
.71382 .59071 L
.72012 .58511 L
F
0 g
.72012 .58511 m
.72339 .59444 L
.71711 .60035 L
.71382 .59071 L
.72012 .58511 L
s
.021 .125 0 .26 k
.72642 .57948 m
.72967 .58851 L
.72339 .59444 L
.72012 .58511 L
.72642 .57948 L
F
0 g
.72642 .57948 m
.72967 .58851 L
.72339 .59444 L
.72012 .58511 L
.72642 .57948 L
s
.021 .122 0 .256 k
.73272 .57384 m
.73595 .58257 L
.72967 .58851 L
.72642 .57948 L
.73272 .57384 L
F
0 g
.73272 .57384 m
.73595 .58257 L
.72967 .58851 L
.72642 .57948 L
.73272 .57384 L
s
.022 .119 0 .251 k
.73903 .56818 m
.74223 .57661 L
.73595 .58257 L
.73272 .57384 L
.73903 .56818 L
F
0 g
.73903 .56818 m
.74223 .57661 L
.73595 .58257 L
.73272 .57384 L
.73903 .56818 L
s
.022 .116 0 .246 k
.74534 .56252 m
.74852 .57065 L
.74223 .57661 L
.73903 .56818 L
.74534 .56252 L
F
0 g
.74534 .56252 m
.74852 .57065 L
.74223 .57661 L
.73903 .56818 L
.74534 .56252 L
s
.024 .114 0 .24 k
.75165 .55686 m
.75479 .56469 L
.74852 .57065 L
.74534 .56252 L
.75165 .55686 L
F
0 g
.75165 .55686 m
.75479 .56469 L
.74852 .57065 L
.74534 .56252 L
.75165 .55686 L
s
.024 .11 0 .235 k
.75796 .55118 m
.76108 .55872 L
.75479 .56469 L
.75165 .55686 L
.75796 .55118 L
F
0 g
.75796 .55118 m
.76108 .55872 L
.75479 .56469 L
.75165 .55686 L
.75796 .55118 L
s
.026 .106 0 .229 k
.76427 .5455 m
.76736 .55274 L
.76108 .55872 L
.75796 .55118 L
.76427 .5455 L
F
0 g
.76427 .5455 m
.76736 .55274 L
.76108 .55872 L
.75796 .55118 L
.76427 .5455 L
s
.027 .103 0 .223 k
.77059 .53983 m
.77365 .54677 L
.76736 .55274 L
.76427 .5455 L
.77059 .53983 L
F
0 g
.77059 .53983 m
.77365 .54677 L
.76736 .55274 L
.76427 .5455 L
.77059 .53983 L
s
.028 .098 0 .217 k
.77691 .53415 m
.77993 .54079 L
.77365 .54677 L
.77059 .53983 L
.77691 .53415 L
F
0 g
.77691 .53415 m
.77993 .54079 L
.77365 .54677 L
.77059 .53983 L
.77691 .53415 L
s
.03 .095 0 .21 k
.78323 .52846 m
.78623 .53481 L
.77993 .54079 L
.77691 .53415 L
.78323 .52846 L
F
0 g
.78323 .52846 m
.78623 .53481 L
.77993 .54079 L
.77691 .53415 L
.78323 .52846 L
s
.03 .089 0 .204 k
.78955 .52278 m
.79251 .52884 L
.78623 .53481 L
.78323 .52846 L
.78955 .52278 L
F
0 g
.78955 .52278 m
.79251 .52884 L
.78623 .53481 L
.78323 .52846 L
.78955 .52278 L
s
.032 .084 0 .197 k
.79587 .5171 m
.7988 .52286 L
.79251 .52884 L
.78955 .52278 L
.79587 .5171 L
F
0 g
.79587 .5171 m
.7988 .52286 L
.79251 .52884 L
.78955 .52278 L
.79587 .5171 L
s
.034 .08 0 .189 k
.8022 .51141 m
.80509 .51688 L
.7988 .52286 L
.79587 .5171 L
.8022 .51141 L
F
0 g
.8022 .51141 m
.80509 .51688 L
.7988 .52286 L
.79587 .5171 L
.8022 .51141 L
s
.036 .074 0 .182 k
.80853 .50571 m
.81138 .5109 L
.80509 .51688 L
.8022 .51141 L
.80853 .50571 L
F
0 g
.80853 .50571 m
.81138 .5109 L
.80509 .51688 L
.8022 .51141 L
.80853 .50571 L
s
.038 .068 0 .174 k
.81486 .50003 m
.81768 .50492 L
.81138 .5109 L
.80853 .50571 L
.81486 .50003 L
F
0 g
.81486 .50003 m
.81768 .50492 L
.81138 .5109 L
.80853 .50571 L
.81486 .50003 L
s
.039 .061 0 .167 k
.8212 .49433 m
.82397 .49894 L
.81768 .50492 L
.81486 .50003 L
.8212 .49433 L
F
0 g
.8212 .49433 m
.82397 .49894 L
.81768 .50492 L
.81486 .50003 L
.8212 .49433 L
s
.041 .054 0 .159 k
.82753 .48863 m
.83027 .49295 L
.82397 .49894 L
.8212 .49433 L
.82753 .48863 L
F
0 g
.82753 .48863 m
.83027 .49295 L
.82397 .49894 L
.8212 .49433 L
.82753 .48863 L
s
.051 .068 0 .163 k
.24302 .68746 m
.24667 .69064 L
.24111 .69568 L
.23747 .69223 L
.24302 .68746 L
F
0 g
.24302 .68746 m
.24667 .69064 L
.24111 .69568 L
.23747 .69223 L
.24302 .68746 L
s
.054 .062 0 .155 k
.24857 .68269 m
.25222 .68558 L
.24667 .69064 L
.24302 .68746 L
.24857 .68269 L
F
0 g
.24857 .68269 m
.25222 .68558 L
.24667 .69064 L
.24302 .68746 L
.24857 .68269 L
s
.056 .055 0 .148 k
.25411 .67791 m
.25778 .68053 L
.25222 .68558 L
.24857 .68269 L
.25411 .67791 L
F
0 g
.25411 .67791 m
.25778 .68053 L
.25222 .68558 L
.24857 .68269 L
.25411 .67791 L
s
.059 .048 0 .14 k
.25966 .67313 m
.26335 .67548 L
.25778 .68053 L
.25411 .67791 L
.25966 .67313 L
F
0 g
.25966 .67313 m
.26335 .67548 L
.25778 .68053 L
.25411 .67791 L
.25966 .67313 L
s
.062 .04 0 .132 k
.26521 .66835 m
.26892 .67043 L
.26335 .67548 L
.25966 .67313 L
.26521 .66835 L
F
0 g
.26521 .66835 m
.26892 .67043 L
.26335 .67548 L
.25966 .67313 L
.26521 .66835 L
s
.064 .031 0 .125 k
.27077 .66357 m
.27449 .66538 L
.26892 .67043 L
.26521 .66835 L
.27077 .66357 L
F
0 g
.27077 .66357 m
.27449 .66538 L
.26892 .67043 L
.26521 .66835 L
.27077 .66357 L
s
.067 .022 0 .118 k
.27633 .65879 m
.28005 .66031 L
.27449 .66538 L
.27077 .66357 L
.27633 .65879 L
F
0 g
.27633 .65879 m
.28005 .66031 L
.27449 .66538 L
.27077 .66357 L
.27633 .65879 L
s
.071 .012 0 .111 k
.28189 .654 m
.28562 .65526 L
.28005 .66031 L
.27633 .65879 L
.28189 .654 L
F
0 g
.28189 .654 m
.28562 .65526 L
.28005 .66031 L
.27633 .65879 L
.28189 .654 L
s
.075 .001 0 .105 k
.28745 .64921 m
.29119 .6502 L
.28562 .65526 L
.28189 .654 L
.28745 .64921 L
F
0 g
.28745 .64921 m
.29119 .6502 L
.28562 .65526 L
.28189 .654 L
.28745 .64921 L
s
.089 0 .011 .089 k
.29302 .64442 m
.29677 .64514 L
.29119 .6502 L
.28745 .64921 L
.29302 .64442 L
F
0 g
.29302 .64442 m
.29677 .64514 L
.29119 .6502 L
.28745 .64921 L
.29302 .64442 L
s
.105 0 .024 .073 k
.29859 .63963 m
.30234 .64007 L
.29677 .64514 L
.29302 .64442 L
.29859 .63963 L
F
0 g
.29859 .63963 m
.30234 .64007 L
.29677 .64514 L
.29302 .64442 L
.29859 .63963 L
s
.123 0 .037 .057 k
.30416 .63483 m
.30791 .63501 L
.30234 .64007 L
.29859 .63963 L
.30416 .63483 L
F
0 g
.30416 .63483 m
.30791 .63501 L
.30234 .64007 L
.29859 .63963 L
.30416 .63483 L
s
.142 0 .052 .042 k
.30974 .63004 m
.31349 .62995 L
.30791 .63501 L
.30416 .63483 L
.30974 .63004 L
F
0 g
.30974 .63004 m
.31349 .62995 L
.30791 .63501 L
.30416 .63483 L
.30974 .63004 L
s
.162 0 .068 .029 k
.31532 .62524 m
.31907 .62489 L
.31349 .62995 L
.30974 .63004 L
.31532 .62524 L
F
0 g
.31532 .62524 m
.31907 .62489 L
.31349 .62995 L
.30974 .63004 L
.31532 .62524 L
s
.183 0 .084 .018 k
.3209 .62045 m
.32465 .61984 L
.31907 .62489 L
.31532 .62524 L
.3209 .62045 L
F
0 g
.3209 .62045 m
.32465 .61984 L
.31907 .62489 L
.31532 .62524 L
.3209 .62045 L
s
.204 0 .101 .01 k
.32648 .61567 m
.33023 .61479 L
.32465 .61984 L
.3209 .62045 L
.32648 .61567 L
F
0 g
.32648 .61567 m
.33023 .61479 L
.32465 .61984 L
.3209 .62045 L
.32648 .61567 L
s
.227 0 .119 .006 k
.33207 .6109 m
.33582 .60974 L
.33023 .61479 L
.32648 .61567 L
.33207 .6109 L
F
0 g
.33207 .6109 m
.33582 .60974 L
.33023 .61479 L
.32648 .61567 L
.33207 .6109 L
s
.249 0 .136 .007 k
.33766 .60614 m
.3414 .60472 L
.33582 .60974 L
.33207 .6109 L
.33766 .60614 L
F
0 g
.33766 .60614 m
.3414 .60472 L
.33582 .60974 L
.33207 .6109 L
.33766 .60614 L
s
.272 0 .154 .013 k
.34325 .60138 m
.34699 .59973 L
.3414 .60472 L
.33766 .60614 L
.34325 .60138 L
F
0 g
.34325 .60138 m
.34699 .59973 L
.3414 .60472 L
.33766 .60614 L
.34325 .60138 L
s
.295 0 .171 .025 k
.34884 .59667 m
.35257 .59477 L
.34699 .59973 L
.34325 .60138 L
.34884 .59667 L
F
0 g
.34884 .59667 m
.35257 .59477 L
.34699 .59973 L
.34325 .60138 L
.34884 .59667 L
s
.317 0 .186 .045 k
.35442 .59202 m
.35815 .58986 L
.35257 .59477 L
.34884 .59667 L
.35442 .59202 L
F
0 g
.35442 .59202 m
.35815 .58986 L
.35257 .59477 L
.34884 .59667 L
.35442 .59202 L
s
.34 0 .2 .072 k
.36001 .58743 m
.36374 .58502 L
.35815 .58986 L
.35442 .59202 L
.36001 .58743 L
F
0 g
.36001 .58743 m
.36374 .58502 L
.35815 .58986 L
.35442 .59202 L
.36001 .58743 L
s
.363 0 .211 .109 k
.3656 .58294 m
.36932 .58032 L
.36374 .58502 L
.36001 .58743 L
.3656 .58294 L
F
0 g
.3656 .58294 m
.36932 .58032 L
.36374 .58502 L
.36001 .58743 L
.3656 .58294 L
s
.389 0 .217 .161 k
.37118 .57867 m
.37488 .57582 L
.36932 .58032 L
.3656 .58294 L
.37118 .57867 L
F
0 g
.37118 .57867 m
.37488 .57582 L
.36932 .58032 L
.3656 .58294 L
.37118 .57867 L
s
.37669 .57566 m
.38039 .57274 L
.37488 .57582 L
.37118 .57867 L
.37669 .57566 L
F
.37669 .57566 m
.38039 .57274 L
.37488 .57582 L
.37118 .57867 L
.37669 .57566 L
s
0 .359 .359 .641 k
.38209 .57574 m
.38576 .57302 L
.38039 .57274 L
.37669 .57566 L
.38209 .57574 L
F
0 g
.38209 .57574 m
.38576 .57302 L
.38039 .57274 L
.37669 .57566 L
.38209 .57574 L
s
0 .384 .384 .616 k
.38747 .57612 m
.39112 .57362 L
.38576 .57302 L
.38209 .57574 L
.38747 .57612 L
F
0 g
.38747 .57612 m
.39112 .57362 L
.38576 .57302 L
.38209 .57574 L
.38747 .57612 L
s
0 .388 .388 .612 k
.39288 .57665 m
.39651 .5744 L
.39112 .57362 L
.38747 .57612 L
.39288 .57665 L
F
0 g
.39288 .57665 m
.39651 .5744 L
.39112 .57362 L
.38747 .57612 L
.39288 .57665 L
s
0 .385 .385 .615 k
.39831 .57726 m
.4019 .57528 L
.39651 .5744 L
.39288 .57665 L
.39831 .57726 L
F
0 g
.39831 .57726 m
.4019 .57528 L
.39651 .5744 L
.39288 .57665 L
.39831 .57726 L
s
0 .376 .376 .624 k
.40375 .57795 m
.40731 .57623 L
.4019 .57528 L
.39831 .57726 L
.40375 .57795 L
F
0 g
.40375 .57795 m
.40731 .57623 L
.4019 .57528 L
.39831 .57726 L
.40375 .57795 L
s
0 .363 .363 .637 k
.4092 .57869 m
.41275 .57722 L
.40731 .57623 L
.40375 .57795 L
.4092 .57869 L
F
0 g
.4092 .57869 m
.41275 .57722 L
.40731 .57623 L
.40375 .57795 L
.4092 .57869 L
s
0 .346 .346 .654 k
.41468 .57944 m
.41821 .57825 L
.41275 .57722 L
.4092 .57869 L
.41468 .57944 L
F
0 g
.41468 .57944 m
.41821 .57825 L
.41275 .57722 L
.4092 .57869 L
.41468 .57944 L
s
0 .325 .325 .675 k
.42019 .58023 m
.42369 .57931 L
.41821 .57825 L
.41468 .57944 L
.42019 .58023 L
F
0 g
.42019 .58023 m
.42369 .57931 L
.41821 .57825 L
.41468 .57944 L
.42019 .58023 L
s
0 .299 .299 .701 k
.42571 .58103 m
.42919 .58039 L
.42369 .57931 L
.42019 .58023 L
.42571 .58103 L
F
0 g
.42571 .58103 m
.42919 .58039 L
.42369 .57931 L
.42019 .58023 L
.42571 .58103 L
s
0 .269 .269 .731 k
.43125 .58184 m
.43471 .58149 L
.42919 .58039 L
.42571 .58103 L
.43125 .58184 L
F
0 g
.43125 .58184 m
.43471 .58149 L
.42919 .58039 L
.42571 .58103 L
.43125 .58184 L
s
0 .233 .233 .767 k
.43682 .58267 m
.44026 .58259 L
.43471 .58149 L
.43125 .58184 L
.43682 .58267 L
F
0 g
.43682 .58267 m
.44026 .58259 L
.43471 .58149 L
.43125 .58184 L
.43682 .58267 L
s
0 .193 .193 .807 k
.44241 .5835 m
.44583 .58371 L
.44026 .58259 L
.43682 .58267 L
.44241 .5835 L
F
0 g
.44241 .5835 m
.44583 .58371 L
.44026 .58259 L
.43682 .58267 L
.44241 .5835 L
s
0 .149 .149 .851 k
.44802 .58433 m
.45142 .58483 L
.44583 .58371 L
.44241 .5835 L
.44802 .58433 L
F
0 g
.44802 .58433 m
.45142 .58483 L
.44583 .58371 L
.44241 .5835 L
.44802 .58433 L
s
0 .1 .1 .9 k
.45365 .58518 m
.45704 .58595 L
.45142 .58483 L
.44802 .58433 L
.45365 .58518 L
F
0 g
.45365 .58518 m
.45704 .58595 L
.45142 .58483 L
.44802 .58433 L
.45365 .58518 L
s
.757 .229 0 .243 k
.45931 .58603 m
.46269 .58709 L
.45704 .58595 L
.45365 .58518 L
.45931 .58603 L
F
0 g
.45931 .58603 m
.46269 .58709 L
.45704 .58595 L
.45365 .58518 L
.45931 .58603 L
s
.809 .251 0 .187 k
.465 .58687 m
.46835 .58822 L
.46269 .58709 L
.45931 .58603 L
.465 .58687 L
F
0 g
.465 .58687 m
.46835 .58822 L
.46269 .58709 L
.45931 .58603 L
.465 .58687 L
s
.804 .271 0 .139 k
.4707 .58773 m
.47403 .58937 L
.46835 .58822 L
.465 .58687 L
.4707 .58773 L
F
0 g
.4707 .58773 m
.47403 .58937 L
.46835 .58822 L
.465 .58687 L
.4707 .58773 L
s
.79 .286 0 .101 k
.47642 .58859 m
.47975 .59051 L
.47403 .58937 L
.4707 .58773 L
.47642 .58859 L
F
0 g
.47642 .58859 m
.47975 .59051 L
.47403 .58937 L
.4707 .58773 L
.47642 .58859 L
s
.77 .299 0 .072 k
.48217 .58944 m
.48548 .59167 L
.47975 .59051 L
.47642 .58859 L
.48217 .58944 L
F
0 g
.48217 .58944 m
.48548 .59167 L
.47975 .59051 L
.47642 .58859 L
.48217 .58944 L
s
.747 .31 0 .051 k
.48795 .59031 m
.49124 .59282 L
.48548 .59167 L
.48217 .58944 L
.48795 .59031 L
F
0 g
.48795 .59031 m
.49124 .59282 L
.48548 .59167 L
.48217 .58944 L
.48795 .59031 L
s
.718 .317 0 .039 k
.49375 .59118 m
.49703 .59399 L
.49124 .59282 L
.48795 .59031 L
.49375 .59118 L
F
0 g
.49375 .59118 m
.49703 .59399 L
.49124 .59282 L
.48795 .59031 L
.49375 .59118 L
s
.688 .323 0 .033 k
.49957 .59205 m
.50284 .59515 L
.49703 .59399 L
.49375 .59118 L
.49957 .59205 L
F
0 g
.49957 .59205 m
.50284 .59515 L
.49703 .59399 L
.49375 .59118 L
.49957 .59205 L
s
.657 .325 0 .033 k
.50542 .59293 m
.50867 .59633 L
.50284 .59515 L
.49957 .59205 L
.50542 .59293 L
F
0 g
.50542 .59293 m
.50867 .59633 L
.50284 .59515 L
.49957 .59205 L
.50542 .59293 L
s
.625 .327 0 .037 k
.51128 .5938 m
.51454 .59751 L
.50867 .59633 L
.50542 .59293 L
.51128 .5938 L
F
0 g
.51128 .5938 m
.51454 .59751 L
.50867 .59633 L
.50542 .59293 L
.51128 .5938 L
s
.595 .326 0 .044 k
.51718 .59469 m
.52043 .59869 L
.51454 .59751 L
.51128 .5938 L
.51718 .59469 L
F
0 g
.51718 .59469 m
.52043 .59869 L
.51454 .59751 L
.51128 .5938 L
.51718 .59469 L
s
.565 .326 0 .053 k
.52309 .59557 m
.52634 .59988 L
.52043 .59869 L
.51718 .59469 L
.52309 .59557 L
F
0 g
.52309 .59557 m
.52634 .59988 L
.52043 .59869 L
.51718 .59469 L
.52309 .59557 L
s
.537 .323 0 .064 k
.52903 .59646 m
.53227 .60107 L
.52634 .59988 L
.52309 .59557 L
.52903 .59646 L
F
0 g
.52903 .59646 m
.53227 .60107 L
.52634 .59988 L
.52309 .59557 L
.52903 .59646 L
s
.51 .322 0 .075 k
.535 .59735 m
.53824 .60227 L
.53227 .60107 L
.52903 .59646 L
.535 .59735 L
F
0 g
.535 .59735 m
.53824 .60227 L
.53227 .60107 L
.52903 .59646 L
.535 .59735 L
s
.485 .319 0 .087 k
.541 .59825 m
.54423 .60347 L
.53824 .60227 L
.535 .59735 L
.541 .59825 L
F
0 g
.541 .59825 m
.54423 .60347 L
.53824 .60227 L
.535 .59735 L
.541 .59825 L
s
.462 .316 0 .099 k
.54702 .59914 m
.55025 .60468 L
.54423 .60347 L
.541 .59825 L
.54702 .59914 L
F
0 g
.54702 .59914 m
.55025 .60468 L
.54423 .60347 L
.541 .59825 L
.54702 .59914 L
s
.44 .313 0 .111 k
.55306 .60005 m
.55629 .6059 L
.55025 .60468 L
.54702 .59914 L
.55306 .60005 L
F
0 g
.55306 .60005 m
.55629 .6059 L
.55025 .60468 L
.54702 .59914 L
.55306 .60005 L
s
.421 .311 0 .122 k
.55913 .60096 m
.56235 .60712 L
.55629 .6059 L
.55306 .60005 L
.55913 .60096 L
F
0 g
.55913 .60096 m
.56235 .60712 L
.55629 .6059 L
.55306 .60005 L
.55913 .60096 L
s
.401 .307 0 .134 k
.56522 .60188 m
.56845 .60834 L
.56235 .60712 L
.55913 .60096 L
.56522 .60188 L
F
0 g
.56522 .60188 m
.56845 .60834 L
.56235 .60712 L
.55913 .60096 L
.56522 .60188 L
s
.384 .305 0 .144 k
.57134 .60279 m
.57457 .60957 L
.56845 .60834 L
.56522 .60188 L
.57134 .60279 L
F
0 g
.57134 .60279 m
.57457 .60957 L
.56845 .60834 L
.56522 .60188 L
.57134 .60279 L
s
.368 .302 0 .155 k
.57748 .60371 m
.58071 .61081 L
.57457 .60957 L
.57134 .60279 L
.57748 .60371 L
F
0 g
.57748 .60371 m
.58071 .61081 L
.57457 .60957 L
.57134 .60279 L
.57748 .60371 L
s
.352 .299 0 .165 k
.58366 .60463 m
.58689 .61205 L
.58071 .61081 L
.57748 .60371 L
.58366 .60463 L
F
0 g
.58366 .60463 m
.58689 .61205 L
.58071 .61081 L
.57748 .60371 L
.58366 .60463 L
s
.339 .297 0 .174 k
.58986 .60556 m
.5931 .61329 L
.58689 .61205 L
.58366 .60463 L
.58986 .60556 L
F
0 g
.58986 .60556 m
.5931 .61329 L
.58689 .61205 L
.58366 .60463 L
.58986 .60556 L
s
.325 .294 0 .184 k
.59608 .60648 m
.59933 .61454 L
.5931 .61329 L
.58986 .60556 L
.59608 .60648 L
F
0 g
.59608 .60648 m
.59933 .61454 L
.5931 .61329 L
.58986 .60556 L
.59608 .60648 L
s
.313 .292 0 .192 k
.60233 .6074 m
.60558 .61578 L
.59933 .61454 L
.59608 .60648 L
.60233 .6074 L
F
0 g
.60233 .6074 m
.60558 .61578 L
.59933 .61454 L
.59608 .60648 L
.60233 .6074 L
s
.3 .289 0 .201 k
.60861 .60833 m
.61187 .61703 L
.60558 .61578 L
.60233 .6074 L
.60861 .60833 L
F
0 g
.60861 .60833 m
.61187 .61703 L
.60558 .61578 L
.60233 .6074 L
.60861 .60833 L
s
.29 .287 0 .208 k
.61491 .60924 m
.61818 .61827 L
.61187 .61703 L
.60861 .60833 L
.61491 .60924 L
F
0 g
.61491 .60924 m
.61818 .61827 L
.61187 .61703 L
.60861 .60833 L
.61491 .60924 L
s
.279 .284 0 .216 k
.62124 .61015 m
.62452 .61949 L
.61818 .61827 L
.61491 .60924 L
.62124 .61015 L
F
0 g
.62124 .61015 m
.62452 .61949 L
.61818 .61827 L
.61491 .60924 L
.62124 .61015 L
s
.268 .282 0 .223 k
.62759 .61104 m
.63089 .6207 L
.62452 .61949 L
.62124 .61015 L
.62759 .61104 L
F
0 g
.62759 .61104 m
.63089 .6207 L
.62452 .61949 L
.62124 .61015 L
.62759 .61104 L
s
.258 .279 0 .23 k
.63398 .6119 m
.63728 .62188 L
.63089 .6207 L
.62759 .61104 L
.63398 .6119 L
F
0 g
.63398 .6119 m
.63728 .62188 L
.63089 .6207 L
.62759 .61104 L
.63398 .6119 L
s
.248 .276 0 .236 k
.64039 .61272 m
.64371 .62303 L
.63728 .62188 L
.63398 .6119 L
.64039 .61272 L
F
0 g
.64039 .61272 m
.64371 .62303 L
.63728 .62188 L
.63398 .6119 L
.64039 .61272 L
s
.238 .273 0 .242 k
.64682 .61347 m
.65016 .62409 L
.64371 .62303 L
.64039 .61272 L
.64682 .61347 L
F
0 g
.64682 .61347 m
.65016 .62409 L
.64371 .62303 L
.64039 .61272 L
.64682 .61347 L
s
.227 .269 0 .248 k
.65328 .61413 m
.65663 .62505 L
.65016 .62409 L
.64682 .61347 L
.65328 .61413 L
F
0 g
.65328 .61413 m
.65663 .62505 L
.65016 .62409 L
.64682 .61347 L
.65328 .61413 L
s
.215 .264 0 .253 k
.65976 .61463 m
.66313 .62584 L
.65663 .62505 L
.65328 .61413 L
.65976 .61463 L
F
0 g
.65976 .61463 m
.66313 .62584 L
.65663 .62505 L
.65328 .61413 L
.65976 .61463 L
s
.196 .255 0 .259 k
.66625 .61477 m
.66963 .62625 L
.66313 .62584 L
.65976 .61463 L
.66625 .61477 L
F
0 g
.66625 .61477 m
.66963 .62625 L
.66313 .62584 L
.65976 .61463 L
.66625 .61477 L
s
.08 .182 0 .276 k
.67262 .6115 m
.67601 .62286 L
.66963 .62625 L
.66625 .61477 L
.67262 .6115 L
F
0 g
.67262 .6115 m
.67601 .62286 L
.66963 .62625 L
.66625 .61477 L
.67262 .6115 L
s
.039 .154 0 .283 k
.67894 .60677 m
.68232 .61788 L
.67601 .62286 L
.67262 .6115 L
.67894 .60677 L
F
0 g
.67894 .60677 m
.68232 .61788 L
.67601 .62286 L
.67262 .6115 L
.67894 .60677 L
s
.034 .149 0 .281 k
.68526 .60181 m
.68862 .61266 L
.68232 .61788 L
.67894 .60677 L
.68526 .60181 L
F
0 g
.68526 .60181 m
.68862 .61266 L
.68232 .61788 L
.67894 .60677 L
.68526 .60181 L
s
.031 .146 0 .278 k
.69158 .59671 m
.69492 .60728 L
.68862 .61266 L
.68526 .60181 L
.69158 .59671 L
F
0 g
.69158 .59671 m
.69492 .60728 L
.68862 .61266 L
.68526 .60181 L
.69158 .59671 L
s
.03 .142 0 .275 k
.69789 .59154 m
.70122 .60182 L
.69492 .60728 L
.69158 .59671 L
.69789 .59154 L
F
0 g
.69789 .59154 m
.70122 .60182 L
.69492 .60728 L
.69158 .59671 L
.69789 .59154 L
s
.029 .14 0 .271 k
.70421 .5863 m
.70752 .59628 L
.70122 .60182 L
.69789 .59154 L
.70421 .5863 L
F
0 g
.70421 .5863 m
.70752 .59628 L
.70122 .60182 L
.69789 .59154 L
.70421 .5863 L
s
.029 .137 0 .267 k
.71052 .58103 m
.71382 .59071 L
.70752 .59628 L
.70421 .5863 L
.71052 .58103 L
F
0 g
.71052 .58103 m
.71382 .59071 L
.70752 .59628 L
.70421 .5863 L
.71052 .58103 L
s
.029 .134 0 .263 k
.71684 .57572 m
.72012 .58511 L
.71382 .59071 L
.71052 .58103 L
.71684 .57572 L
F
0 g
.71684 .57572 m
.72012 .58511 L
.71382 .59071 L
.71052 .58103 L
.71684 .57572 L
s
.03 .132 0 .258 k
.72316 .5704 m
.72642 .57948 L
.72012 .58511 L
.71684 .57572 L
.72316 .5704 L
F
0 g
.72316 .5704 m
.72642 .57948 L
.72012 .58511 L
.71684 .57572 L
.72316 .5704 L
s
.031 .129 0 .253 k
.7295 .56505 m
.73272 .57384 L
.72642 .57948 L
.72316 .5704 L
.7295 .56505 L
F
0 g
.7295 .56505 m
.73272 .57384 L
.72642 .57948 L
.72316 .5704 L
.7295 .56505 L
s
.032 .127 0 .248 k
.73583 .5597 m
.73903 .56818 L
.73272 .57384 L
.7295 .56505 L
.73583 .5597 L
F
0 g
.73583 .5597 m
.73903 .56818 L
.73272 .57384 L
.7295 .56505 L
.73583 .5597 L
s
.033 .123 0 .243 k
.74216 .55435 m
.74534 .56252 L
.73903 .56818 L
.73583 .5597 L
.74216 .55435 L
F
0 g
.74216 .55435 m
.74534 .56252 L
.73903 .56818 L
.73583 .5597 L
.74216 .55435 L
s
.034 .12 0 .238 k
.74849 .54897 m
.75165 .55686 L
.74534 .56252 L
.74216 .55435 L
.74849 .54897 L
F
0 g
.74849 .54897 m
.75165 .55686 L
.74534 .56252 L
.74216 .55435 L
.74849 .54897 L
s
.035 .117 0 .232 k
.75483 .54361 m
.75796 .55118 L
.75165 .55686 L
.74849 .54897 L
.75483 .54361 L
F
0 g
.75483 .54361 m
.75796 .55118 L
.75165 .55686 L
.74849 .54897 L
.75483 .54361 L
s
.037 .114 0 .226 k
.76117 .53822 m
.76427 .5455 L
.75796 .55118 L
.75483 .54361 L
.76117 .53822 L
F
0 g
.76117 .53822 m
.76427 .5455 L
.75796 .55118 L
.75483 .54361 L
.76117 .53822 L
s
.038 .11 0 .22 k
.76752 .53285 m
.77059 .53983 L
.76427 .5455 L
.76117 .53822 L
.76752 .53285 L
F
0 g
.76752 .53285 m
.77059 .53983 L
.76427 .5455 L
.76117 .53822 L
.76752 .53285 L
s
.04 .107 0 .213 k
.77387 .52746 m
.77691 .53415 L
.77059 .53983 L
.76752 .53285 L
.77387 .52746 L
F
0 g
.77387 .52746 m
.77691 .53415 L
.77059 .53983 L
.76752 .53285 L
.77387 .52746 L
s
.042 .103 0 .206 k
.78022 .52208 m
.78323 .52846 L
.77691 .53415 L
.77387 .52746 L
.78022 .52208 L
F
0 g
.78022 .52208 m
.78323 .52846 L
.77691 .53415 L
.77387 .52746 L
.78022 .52208 L
s
.044 .098 0 .199 k
.78658 .51668 m
.78955 .52278 L
.78323 .52846 L
.78022 .52208 L
.78658 .51668 L
F
0 g
.78658 .51668 m
.78955 .52278 L
.78323 .52846 L
.78022 .52208 L
.78658 .51668 L
s
.046 .093 0 .192 k
.79294 .5113 m
.79587 .5171 L
.78955 .52278 L
.78658 .51668 L
.79294 .5113 L
F
0 g
.79294 .5113 m
.79587 .5171 L
.78955 .52278 L
.78658 .51668 L
.79294 .5113 L
s
.048 .089 0 .184 k
.7993 .5059 m
.8022 .51141 L
.79587 .5171 L
.79294 .5113 L
.7993 .5059 L
F
0 g
.7993 .5059 m
.8022 .51141 L
.79587 .5171 L
.79294 .5113 L
.7993 .5059 L
s
.05 .082 0 .177 k
.80566 .5005 m
.80853 .50571 L
.8022 .51141 L
.7993 .5059 L
.80566 .5005 L
F
0 g
.80566 .5005 m
.80853 .50571 L
.8022 .51141 L
.7993 .5059 L
.80566 .5005 L
s
.052 .076 0 .169 k
.81203 .4951 m
.81486 .50003 L
.80853 .50571 L
.80566 .5005 L
.81203 .4951 L
F
0 g
.81203 .4951 m
.81486 .50003 L
.80853 .50571 L
.80566 .5005 L
.81203 .4951 L
s
.055 .07 0 .161 k
.81841 .4897 m
.8212 .49433 L
.81486 .50003 L
.81203 .4951 L
.81841 .4897 L
F
0 g
.81841 .4897 m
.8212 .49433 L
.81486 .50003 L
.81203 .4951 L
.81841 .4897 L
s
.058 .063 0 .152 k
.82479 .48428 m
.82753 .48863 L
.8212 .49433 L
.81841 .4897 L
.82479 .48428 L
F
0 g
.82479 .48428 m
.82753 .48863 L
.8212 .49433 L
.81841 .4897 L
.82479 .48428 L
s
.067 .076 0 .155 k
.23935 .68427 m
.24302 .68746 L
.23747 .69223 L
.23382 .68877 L
.23935 .68427 L
F
0 g
.23935 .68427 m
.24302 .68746 L
.23747 .69223 L
.23382 .68877 L
.23935 .68427 L
s
.07 .07 0 .147 k
.24488 .67977 m
.24857 .68269 L
.24302 .68746 L
.23935 .68427 L
.24488 .67977 L
F
0 g
.24488 .67977 m
.24857 .68269 L
.24302 .68746 L
.23935 .68427 L
.24488 .67977 L
s
.073 .063 0 .139 k
.25041 .67528 m
.25411 .67791 L
.24857 .68269 L
.24488 .67977 L
.25041 .67528 L
F
0 g
.25041 .67528 m
.25411 .67791 L
.24857 .68269 L
.24488 .67977 L
.25041 .67528 L
s
.077 .056 0 .131 k
.25596 .67078 m
.25966 .67313 L
.25411 .67791 L
.25041 .67528 L
.25596 .67078 L
F
0 g
.25596 .67078 m
.25966 .67313 L
.25411 .67791 L
.25041 .67528 L
.25596 .67078 L
s
.08 .047 0 .123 k
.2615 .66627 m
.26521 .66835 L
.25966 .67313 L
.25596 .67078 L
.2615 .66627 L
F
0 g
.2615 .66627 m
.26521 .66835 L
.25966 .67313 L
.25596 .67078 L
.2615 .66627 L
s
.084 .039 0 .115 k
.26704 .66176 m
.27077 .66357 L
.26521 .66835 L
.2615 .66627 L
.26704 .66176 L
F
0 g
.26704 .66176 m
.27077 .66357 L
.26521 .66835 L
.2615 .66627 L
.26704 .66176 L
s
.088 .029 0 .108 k
.27259 .65726 m
.27633 .65879 L
.27077 .66357 L
.26704 .66176 L
.27259 .65726 L
F
0 g
.27259 .65726 m
.27633 .65879 L
.27077 .66357 L
.26704 .66176 L
.27259 .65726 L
s
.092 .019 0 .101 k
.27815 .65275 m
.28189 .654 L
.27633 .65879 L
.27259 .65726 L
.27815 .65275 L
F
0 g
.27815 .65275 m
.28189 .654 L
.27633 .65879 L
.27259 .65726 L
.27815 .65275 L
s
.096 .008 0 .095 k
.2837 .64823 m
.28745 .64921 L
.28189 .654 L
.27815 .65275 L
.2837 .64823 L
F
0 g
.2837 .64823 m
.28745 .64921 L
.28189 .654 L
.27815 .65275 L
.2837 .64823 L
s
.106 0 .005 .085 k
.28926 .64372 m
.29302 .64442 L
.28745 .64921 L
.2837 .64823 L
.28926 .64372 L
F
0 g
.28926 .64372 m
.29302 .64442 L
.28745 .64921 L
.2837 .64823 L
.28926 .64372 L
s
.123 0 .017 .069 k
.29483 .63919 m
.29859 .63963 L
.29302 .64442 L
.28926 .64372 L
.29483 .63919 L
F
0 g
.29483 .63919 m
.29859 .63963 L
.29302 .64442 L
.28926 .64372 L
.29483 .63919 L
s
.142 0 .031 .053 k
.3004 .63467 m
.30416 .63483 L
.29859 .63963 L
.29483 .63919 L
.3004 .63467 L
F
0 g
.3004 .63467 m
.30416 .63483 L
.29859 .63963 L
.29483 .63919 L
.3004 .63467 L
s
.162 0 .046 .039 k
.30597 .63014 m
.30974 .63004 L
.30416 .63483 L
.3004 .63467 L
.30597 .63014 L
F
0 g
.30597 .63014 m
.30974 .63004 L
.30416 .63483 L
.3004 .63467 L
.30597 .63014 L
s
.183 0 .062 .027 k
.31154 .62562 m
.31532 .62524 L
.30974 .63004 L
.30597 .63014 L
.31154 .62562 L
F
0 g
.31154 .62562 m
.31532 .62524 L
.30974 .63004 L
.30597 .63014 L
.31154 .62562 L
s
.205 0 .079 .017 k
.31712 .6211 m
.3209 .62045 L
.31532 .62524 L
.31154 .62562 L
.31712 .6211 L
F
0 g
.31712 .6211 m
.3209 .62045 L
.31532 .62524 L
.31154 .62562 L
.31712 .6211 L
s
.228 0 .096 .011 k
.3227 .61658 m
.32648 .61567 L
.3209 .62045 L
.31712 .6211 L
.3227 .61658 L
F
0 g
.3227 .61658 m
.32648 .61567 L
.3209 .62045 L
.31712 .6211 L
.3227 .61658 L
s
.251 0 .114 .009 k
.32829 .61207 m
.33207 .6109 L
.32648 .61567 L
.3227 .61658 L
.32829 .61207 L
F
0 g
.32829 .61207 m
.33207 .6109 L
.32648 .61567 L
.3227 .61658 L
.32829 .61207 L
s
.274 0 .132 .013 k
.33388 .60757 m
.33766 .60614 L
.33207 .6109 L
.32829 .61207 L
.33388 .60757 L
F
0 g
.33388 .60757 m
.33766 .60614 L
.33207 .6109 L
.32829 .61207 L
.33388 .60757 L
s
.297 0 .149 .023 k
.33947 .60308 m
.34325 .60138 L
.33766 .60614 L
.33388 .60757 L
.33947 .60308 L
F
0 g
.33947 .60308 m
.34325 .60138 L
.33766 .60614 L
.33388 .60757 L
.33947 .60308 L
s
.32 0 .166 .039 k
.34507 .59863 m
.34884 .59667 L
.34325 .60138 L
.33947 .60308 L
.34507 .59863 L
F
0 g
.34507 .59863 m
.34884 .59667 L
.34325 .60138 L
.33947 .60308 L
.34507 .59863 L
s
.341 0 .181 .063 k
.35065 .59422 m
.35442 .59202 L
.34884 .59667 L
.34507 .59863 L
.35065 .59422 L
F
0 g
.35065 .59422 m
.35442 .59202 L
.34884 .59667 L
.34507 .59863 L
.35065 .59422 L
s
.362 0 .195 .095 k
.35625 .58987 m
.36001 .58743 L
.35442 .59202 L
.35065 .59422 L
.35625 .58987 L
F
0 g
.35625 .58987 m
.36001 .58743 L
.35442 .59202 L
.35065 .59422 L
.35625 .58987 L
s
.383 0 .205 .136 k
.36185 .58562 m
.3656 .58294 L
.36001 .58743 L
.35625 .58987 L
.36185 .58562 L
F
0 g
.36185 .58562 m
.3656 .58294 L
.36001 .58743 L
.35625 .58987 L
.36185 .58562 L
s
.406 0 .212 .19 k
.36744 .58155 m
.37118 .57867 L
.3656 .58294 L
.36185 .58562 L
.36744 .58155 L
F
0 g
.36744 .58155 m
.37118 .57867 L
.3656 .58294 L
.36185 .58562 L
.36744 .58155 L
s
.37297 .57865 m
.37669 .57566 L
.37118 .57867 L
.36744 .58155 L
.37297 .57865 L
F
.37297 .57865 m
.37669 .57566 L
.37118 .57867 L
.36744 .58155 L
.37297 .57865 L
s
0 .335 .335 .665 k
.37839 .57852 m
.38209 .57574 L
.37669 .57566 L
.37297 .57865 L
.37839 .57852 L
F
0 g
.37839 .57852 m
.38209 .57574 L
.37669 .57566 L
.37297 .57865 L
.37839 .57852 L
s
0 .357 .357 .643 k
.3838 .57866 m
.38747 .57612 L
.38209 .57574 L
.37839 .57852 L
.3838 .57866 L
F
0 g
.3838 .57866 m
.38747 .57612 L
.38209 .57574 L
.37839 .57852 L
.3838 .57866 L
s
0 .359 .359 .641 k
.38924 .57894 m
.39288 .57665 L
.38747 .57612 L
.3838 .57866 L
.38924 .57894 L
F
0 g
.38924 .57894 m
.39288 .57665 L
.38747 .57612 L
.3838 .57866 L
.38924 .57894 L
s
0 .353 .353 .647 k
.39469 .5793 m
.39831 .57726 L
.39288 .57665 L
.38924 .57894 L
.39469 .5793 L
F
0 g
.39469 .5793 m
.39831 .57726 L
.39288 .57665 L
.38924 .57894 L
.39469 .5793 L
s
0 .342 .342 .658 k
.40014 .57973 m
.40375 .57795 L
.39831 .57726 L
.39469 .5793 L
.40014 .57973 L
F
0 g
.40014 .57973 m
.40375 .57795 L
.39831 .57726 L
.39469 .5793 L
.40014 .57973 L
s
0 .327 .327 .673 k
.40563 .58018 m
.4092 .57869 L
.40375 .57795 L
.40014 .57973 L
.40563 .58018 L
F
0 g
.40563 .58018 m
.4092 .57869 L
.40375 .57795 L
.40014 .57973 L
.40563 .58018 L
s
0 .307 .307 .693 k
.41114 .58066 m
.41468 .57944 L
.4092 .57869 L
.40563 .58018 L
.41114 .58066 L
F
0 g
.41114 .58066 m
.41468 .57944 L
.4092 .57869 L
.40563 .58018 L
.41114 .58066 L
s
0 .282 .282 .718 k
.41666 .58118 m
.42019 .58023 L
.41468 .57944 L
.41114 .58066 L
.41666 .58118 L
F
0 g
.41666 .58118 m
.42019 .58023 L
.41468 .57944 L
.41114 .58066 L
.41666 .58118 L
s
0 .253 .253 .747 k
.4222 .58169 m
.42571 .58103 L
.42019 .58023 L
.41666 .58118 L
.4222 .58169 L
F
0 g
.4222 .58169 m
.42571 .58103 L
.42019 .58023 L
.41666 .58118 L
.4222 .58169 L
s
0 .219 .219 .781 k
.42777 .58223 m
.43125 .58184 L
.42571 .58103 L
.4222 .58169 L
.42777 .58223 L
F
0 g
.42777 .58223 m
.43125 .58184 L
.42571 .58103 L
.4222 .58169 L
.42777 .58223 L
s
0 .18 .18 .82 k
.43336 .58277 m
.43682 .58267 L
.43125 .58184 L
.42777 .58223 L
.43336 .58277 L
F
0 g
.43336 .58277 m
.43682 .58267 L
.43125 .58184 L
.42777 .58223 L
.43336 .58277 L
s
0 .137 .137 .863 k
.43897 .58332 m
.44241 .5835 L
.43682 .58267 L
.43336 .58277 L
.43897 .58332 L
F
0 g
.43897 .58332 m
.44241 .5835 L
.43682 .58267 L
.43336 .58277 L
.43897 .58332 L
s
0 .089 .089 .911 k
.4446 .58386 m
.44802 .58433 L
.44241 .5835 L
.43897 .58332 L
.4446 .58386 L
F
0 g
.4446 .58386 m
.44802 .58433 L
.44241 .5835 L
.43897 .58332 L
.4446 .58386 L
s
.735 .192 0 .265 k
.45025 .58441 m
.45365 .58518 L
.44802 .58433 L
.4446 .58386 L
.45025 .58441 L
F
0 g
.45025 .58441 m
.45365 .58518 L
.44802 .58433 L
.4446 .58386 L
.45025 .58441 L
s
.78 .216 0 .205 k
.45593 .58497 m
.45931 .58603 L
.45365 .58518 L
.45025 .58441 L
.45593 .58497 L
F
0 g
.45593 .58497 m
.45931 .58603 L
.45365 .58518 L
.45025 .58441 L
.45593 .58497 L
s
.779 .236 0 .153 k
.46163 .58553 m
.465 .58687 L
.45931 .58603 L
.45593 .58497 L
.46163 .58553 L
F
0 g
.46163 .58553 m
.465 .58687 L
.45931 .58603 L
.45593 .58497 L
.46163 .58553 L
s
.77 .255 0 .109 k
.46734 .58609 m
.4707 .58773 L
.465 .58687 L
.46163 .58553 L
.46734 .58609 L
F
0 g
.46734 .58609 m
.4707 .58773 L
.465 .58687 L
.46163 .58553 L
.46734 .58609 L
s
.755 .27 0 .075 k
.47308 .58665 m
.47642 .58859 L
.4707 .58773 L
.46734 .58609 L
.47308 .58665 L
F
0 g
.47308 .58665 m
.47642 .58859 L
.4707 .58773 L
.46734 .58609 L
.47308 .58665 L
s
.733 .283 0 .05 k
.47885 .58722 m
.48217 .58944 L
.47642 .58859 L
.47308 .58665 L
.47885 .58722 L
F
0 g
.47885 .58722 m
.48217 .58944 L
.47642 .58859 L
.47308 .58665 L
.47885 .58722 L
s
.708 .293 0 .034 k
.48463 .58779 m
.48795 .59031 L
.48217 .58944 L
.47885 .58722 L
.48463 .58779 L
F
0 g
.48463 .58779 m
.48795 .59031 L
.48217 .58944 L
.47885 .58722 L
.48463 .58779 L
s
.679 .299 0 .026 k
.49044 .58836 m
.49375 .59118 L
.48795 .59031 L
.48463 .58779 L
.49044 .58836 L
F
0 g
.49044 .58836 m
.49375 .59118 L
.48795 .59031 L
.48463 .58779 L
.49044 .58836 L
s
.648 .304 0 .024 k
.49627 .58893 m
.49957 .59205 L
.49375 .59118 L
.49044 .58836 L
.49627 .58893 L
F
0 g
.49627 .58893 m
.49957 .59205 L
.49375 .59118 L
.49044 .58836 L
.49627 .58893 L
s
.618 .307 0 .026 k
.50213 .58951 m
.50542 .59293 L
.49957 .59205 L
.49627 .58893 L
.50213 .58951 L
F
0 g
.50213 .58951 m
.50542 .59293 L
.49957 .59205 L
.49627 .58893 L
.50213 .58951 L
s
.587 .308 0 .033 k
.50801 .59008 m
.51128 .5938 L
.50542 .59293 L
.50213 .58951 L
.50801 .59008 L
F
0 g
.50801 .59008 m
.51128 .5938 L
.50542 .59293 L
.50213 .58951 L
.50801 .59008 L
s
.559 .309 0 .041 k
.51391 .59065 m
.51718 .59469 L
.51128 .5938 L
.50801 .59008 L
.51391 .59065 L
F
0 g
.51391 .59065 m
.51718 .59469 L
.51128 .5938 L
.50801 .59008 L
.51391 .59065 L
s
.53 .308 0 .052 k
.51983 .59124 m
.52309 .59557 L
.51718 .59469 L
.51391 .59065 L
.51983 .59124 L
F
0 g
.51983 .59124 m
.52309 .59557 L
.51718 .59469 L
.51391 .59065 L
.51983 .59124 L
s
.504 .307 0 .063 k
.52578 .59182 m
.52903 .59646 L
.52309 .59557 L
.51983 .59124 L
.52578 .59182 L
F
0 g
.52578 .59182 m
.52903 .59646 L
.52309 .59557 L
.51983 .59124 L
.52578 .59182 L
s
.479 .305 0 .075 k
.53176 .59241 m
.535 .59735 L
.52903 .59646 L
.52578 .59182 L
.53176 .59241 L
F
0 g
.53176 .59241 m
.535 .59735 L
.52903 .59646 L
.52578 .59182 L
.53176 .59241 L
s
.456 .304 0 .087 k
.53776 .59299 m
.541 .59825 L
.535 .59735 L
.53176 .59241 L
.53776 .59299 L
F
0 g
.53776 .59299 m
.541 .59825 L
.535 .59735 L
.53176 .59241 L
.53776 .59299 L
s
.434 .301 0 .1 k
.54377 .59359 m
.54702 .59914 L
.541 .59825 L
.53776 .59299 L
.54377 .59359 L
F
0 g
.54377 .59359 m
.54702 .59914 L
.541 .59825 L
.53776 .59299 L
.54377 .59359 L
s
.413 .299 0 .112 k
.54982 .59419 m
.55306 .60005 L
.54702 .59914 L
.54377 .59359 L
.54982 .59419 L
F
0 g
.54982 .59419 m
.55306 .60005 L
.54702 .59914 L
.54377 .59359 L
.54982 .59419 L
s
.395 .297 0 .123 k
.55589 .59478 m
.55913 .60096 L
.55306 .60005 L
.54982 .59419 L
.55589 .59478 L
F
0 g
.55589 .59478 m
.55913 .60096 L
.55306 .60005 L
.54982 .59419 L
.55589 .59478 L
s
.377 .294 0 .135 k
.56199 .59537 m
.56522 .60188 L
.55913 .60096 L
.55589 .59478 L
.56199 .59537 L
F
0 g
.56199 .59537 m
.56522 .60188 L
.55913 .60096 L
.55589 .59478 L
.56199 .59537 L
s
.361 .292 0 .146 k
.56811 .59598 m
.57134 .60279 L
.56522 .60188 L
.56199 .59537 L
.56811 .59598 L
F
0 g
.56811 .59598 m
.57134 .60279 L
.56522 .60188 L
.56199 .59537 L
.56811 .59598 L
s
.346 .29 0 .156 k
.57424 .59657 m
.57748 .60371 L
.57134 .60279 L
.56811 .59598 L
.57424 .59657 L
F
0 g
.57424 .59657 m
.57748 .60371 L
.57134 .60279 L
.56811 .59598 L
.57424 .59657 L
s
.332 .288 0 .166 k
.58041 .59718 m
.58366 .60463 L
.57748 .60371 L
.57424 .59657 L
.58041 .59718 L
F
0 g
.58041 .59718 m
.58366 .60463 L
.57748 .60371 L
.57424 .59657 L
.58041 .59718 L
s
.318 .286 0 .176 k
.58661 .59779 m
.58986 .60556 L
.58366 .60463 L
.58041 .59718 L
.58661 .59779 L
F
0 g
.58661 .59779 m
.58986 .60556 L
.58366 .60463 L
.58041 .59718 L
.58661 .59779 L
s
.306 .284 0 .185 k
.59283 .59839 m
.59608 .60648 L
.58986 .60556 L
.58661 .59779 L
.59283 .59839 L
F
0 g
.59283 .59839 m
.59608 .60648 L
.58986 .60556 L
.58661 .59779 L
.59283 .59839 L
s
.294 .281 0 .194 k
.59907 .599 m
.60233 .6074 L
.59608 .60648 L
.59283 .59839 L
.59907 .599 L
F
0 g
.59907 .599 m
.60233 .6074 L
.59608 .60648 L
.59283 .59839 L
.59907 .599 L
s
.283 .279 0 .202 k
.60534 .59959 m
.60861 .60833 L
.60233 .6074 L
.59907 .599 L
.60534 .59959 L
F
0 g
.60534 .59959 m
.60861 .60833 L
.60233 .6074 L
.59907 .599 L
.60534 .59959 L
s
.273 .277 0 .21 k
.61163 .60018 m
.61491 .60924 L
.60861 .60833 L
.60534 .59959 L
.61163 .60018 L
F
0 g
.61163 .60018 m
.61491 .60924 L
.60861 .60833 L
.60534 .59959 L
.61163 .60018 L
s
.263 .275 0 .217 k
.61795 .60077 m
.62124 .61015 L
.61491 .60924 L
.61163 .60018 L
.61795 .60077 L
F
0 g
.61795 .60077 m
.62124 .61015 L
.61491 .60924 L
.61163 .60018 L
.61795 .60077 L
s
.254 .273 0 .224 k
.6243 .60133 m
.62759 .61104 L
.62124 .61015 L
.61795 .60077 L
.6243 .60133 L
F
0 g
.6243 .60133 m
.62759 .61104 L
.62124 .61015 L
.61795 .60077 L
.6243 .60133 L
s
.244 .271 0 .231 k
.63066 .60188 m
.63398 .6119 L
.62759 .61104 L
.6243 .60133 L
.63066 .60188 L
F
0 g
.63066 .60188 m
.63398 .6119 L
.62759 .61104 L
.6243 .60133 L
.63066 .60188 L
s
.235 .269 0 .237 k
.63706 .60237 m
.64039 .61272 L
.63398 .6119 L
.63066 .60188 L
.63706 .60237 L
F
0 g
.63706 .60237 m
.64039 .61272 L
.63398 .6119 L
.63066 .60188 L
.63706 .60237 L
s
.225 .266 0 .243 k
.64349 .60282 m
.64682 .61347 L
.64039 .61272 L
.63706 .60237 L
.64349 .60282 L
F
0 g
.64349 .60282 m
.64682 .61347 L
.64039 .61272 L
.63706 .60237 L
.64349 .60282 L
s
.215 .262 0 .249 k
.64993 .60317 m
.65328 .61413 L
.64682 .61347 L
.64349 .60282 L
.64993 .60317 L
F
0 g
.64993 .60317 m
.65328 .61413 L
.64682 .61347 L
.64349 .60282 L
.64993 .60317 L
s
.203 .257 0 .255 k
.65639 .60338 m
.65976 .61463 L
.65328 .61413 L
.64993 .60317 L
.65639 .60338 L
F
0 g
.65639 .60338 m
.65976 .61463 L
.65328 .61413 L
.64993 .60317 L
.65639 .60338 L
s
.187 .249 0 .26 k
.66286 .60328 m
.66625 .61477 L
.65976 .61463 L
.65639 .60338 L
.66286 .60328 L
F
0 g
.66286 .60328 m
.66625 .61477 L
.65976 .61463 L
.65639 .60338 L
.66286 .60328 L
s
.083 .184 0 .276 k
.66924 .60009 m
.67262 .6115 L
.66625 .61477 L
.66286 .60328 L
.66924 .60009 L
F
0 g
.66924 .60009 m
.67262 .6115 L
.66625 .61477 L
.66286 .60328 L
.66924 .60009 L
s
.046 .159 0 .282 k
.67557 .59562 m
.67894 .60677 L
.67262 .6115 L
.66924 .60009 L
.67557 .59562 L
F
0 g
.67557 .59562 m
.67894 .60677 L
.67262 .6115 L
.66924 .60009 L
.67557 .59562 L
s
.042 .155 0 .279 k
.68189 .59093 m
.68526 .60181 L
.67894 .60677 L
.67557 .59562 L
.68189 .59093 L
F
0 g
.68189 .59093 m
.68526 .60181 L
.67894 .60677 L
.67557 .59562 L
.68189 .59093 L
s
.04 .152 0 .276 k
.68822 .58612 m
.69158 .59671 L
.68526 .60181 L
.68189 .59093 L
.68822 .58612 L
F
0 g
.68822 .58612 m
.69158 .59671 L
.68526 .60181 L
.68189 .59093 L
.68822 .58612 L
s
.038 .148 0 .273 k
.69455 .58123 m
.69789 .59154 L
.69158 .59671 L
.68822 .58612 L
.69455 .58123 L
F
0 g
.69455 .58123 m
.69789 .59154 L
.69158 .59671 L
.68822 .58612 L
.69455 .58123 L
s
.038 .146 0 .269 k
.70089 .57629 m
.70421 .5863 L
.69789 .59154 L
.69455 .58123 L
.70089 .57629 L
F
0 g
.70089 .57629 m
.70421 .5863 L
.69789 .59154 L
.69455 .58123 L
.70089 .57629 L
s
.038 .143 0 .265 k
.70722 .57132 m
.71052 .58103 L
.70421 .5863 L
.70089 .57629 L
.70722 .57132 L
F
0 g
.70722 .57132 m
.71052 .58103 L
.70421 .5863 L
.70089 .57629 L
.70722 .57132 L
s
.039 .14 0 .261 k
.71357 .5663 m
.71684 .57572 L
.71052 .58103 L
.70722 .57132 L
.71357 .5663 L
F
0 g
.71357 .5663 m
.71684 .57572 L
.71052 .58103 L
.70722 .57132 L
.71357 .5663 L
s
.04 .138 0 .256 k
.71991 .56128 m
.72316 .5704 L
.71684 .57572 L
.71357 .5663 L
.71991 .56128 L
F
0 g
.71991 .56128 m
.72316 .5704 L
.71684 .57572 L
.71357 .5663 L
.71991 .56128 L
s
.041 .136 0 .251 k
.72626 .55624 m
.7295 .56505 L
.72316 .5704 L
.71991 .56128 L
.72626 .55624 L
F
0 g
.72626 .55624 m
.7295 .56505 L
.72316 .5704 L
.71991 .56128 L
.72626 .55624 L
s
.042 .133 0 .246 k
.7326 .55119 m
.73583 .5597 L
.7295 .56505 L
.72626 .55624 L
.7326 .55119 L
F
0 g
.7326 .55119 m
.73583 .5597 L
.7295 .56505 L
.72626 .55624 L
.7326 .55119 L
s
.044 .131 0 .24 k
.73896 .54613 m
.74216 .55435 L
.73583 .5597 L
.7326 .55119 L
.73896 .54613 L
F
0 g
.73896 .54613 m
.74216 .55435 L
.73583 .5597 L
.7326 .55119 L
.73896 .54613 L
s
.045 .127 0 .235 k
.74532 .54106 m
.74849 .54897 L
.74216 .55435 L
.73896 .54613 L
.74532 .54106 L
F
0 g
.74532 .54106 m
.74849 .54897 L
.74216 .55435 L
.73896 .54613 L
.74532 .54106 L
s
.047 .124 0 .229 k
.75169 .53599 m
.75483 .54361 L
.74849 .54897 L
.74532 .54106 L
.75169 .53599 L
F
0 g
.75169 .53599 m
.75483 .54361 L
.74849 .54897 L
.74532 .54106 L
.75169 .53599 L
s
.048 .121 0 .223 k
.75806 .53091 m
.76117 .53822 L
.75483 .54361 L
.75169 .53599 L
.75806 .53091 L
F
0 g
.75806 .53091 m
.76117 .53822 L
.75483 .54361 L
.75169 .53599 L
.75806 .53091 L
s
.051 .118 0 .216 k
.76444 .52583 m
.76752 .53285 L
.76117 .53822 L
.75806 .53091 L
.76444 .52583 L
F
0 g
.76444 .52583 m
.76752 .53285 L
.76117 .53822 L
.75806 .53091 L
.76444 .52583 L
s
.053 .115 0 .209 k
.77082 .52075 m
.77387 .52746 L
.76752 .53285 L
.76444 .52583 L
.77082 .52075 L
F
0 g
.77082 .52075 m
.77387 .52746 L
.76752 .53285 L
.76444 .52583 L
.77082 .52075 L
s
.055 .111 0 .202 k
.7772 .51565 m
.78022 .52208 L
.77387 .52746 L
.77082 .52075 L
.7772 .51565 L
F
0 g
.7772 .51565 m
.78022 .52208 L
.77387 .52746 L
.77082 .52075 L
.7772 .51565 L
s
.057 .106 0 .195 k
.78359 .51056 m
.78658 .51668 L
.78022 .52208 L
.7772 .51565 L
.78359 .51056 L
F
0 g
.78359 .51056 m
.78658 .51668 L
.78022 .52208 L
.7772 .51565 L
.78359 .51056 L
s
.06 .102 0 .187 k
.78998 .50547 m
.79294 .5113 L
.78658 .51668 L
.78359 .51056 L
.78998 .50547 L
F
0 g
.78998 .50547 m
.79294 .5113 L
.78658 .51668 L
.78359 .51056 L
.78998 .50547 L
s
.063 .097 0 .179 k
.79638 .50037 m
.7993 .5059 L
.79294 .5113 L
.78998 .50547 L
.79638 .50037 L
F
0 g
.79638 .50037 m
.7993 .5059 L
.79294 .5113 L
.78998 .50547 L
.79638 .50037 L
s
.066 .092 0 .171 k
.80279 .49527 m
.80566 .5005 L
.7993 .5059 L
.79638 .50037 L
.80279 .49527 L
F
0 g
.80279 .49527 m
.80566 .5005 L
.7993 .5059 L
.79638 .50037 L
.80279 .49527 L
s
.068 .086 0 .163 k
.80919 .49015 m
.81203 .4951 L
.80566 .5005 L
.80279 .49527 L
.80919 .49015 L
F
0 g
.80919 .49015 m
.81203 .4951 L
.80566 .5005 L
.80279 .49527 L
.80919 .49015 L
s
.072 .08 0 .154 k
.81561 .48504 m
.81841 .4897 L
.81203 .4951 L
.80919 .49015 L
.81561 .48504 L
F
0 g
.81561 .48504 m
.81841 .4897 L
.81203 .4951 L
.80919 .49015 L
.81561 .48504 L
s
.075 .072 0 .146 k
.82202 .47993 m
.82479 .48428 L
.81841 .4897 L
.81561 .48504 L
.82202 .47993 L
F
0 g
.82202 .47993 m
.82479 .48428 L
.81841 .4897 L
.81561 .48504 L
.82202 .47993 L
s
.083 .083 0 .148 k
.23566 .68107 m
.23935 .68427 L
.23382 .68877 L
.23015 .68529 L
.23566 .68107 L
F
0 g
.23566 .68107 m
.23935 .68427 L
.23382 .68877 L
.23015 .68529 L
.23566 .68107 L
s
.087 .078 0 .139 k
.24119 .67686 m
.24488 .67977 L
.23935 .68427 L
.23566 .68107 L
.24119 .67686 L
F
0 g
.24119 .67686 m
.24488 .67977 L
.23935 .68427 L
.23566 .68107 L
.24119 .67686 L
s
.091 .07 0 .131 k
.2467 .67265 m
.25041 .67528 L
.24488 .67977 L
.24119 .67686 L
.2467 .67265 L
F
0 g
.2467 .67265 m
.25041 .67528 L
.24488 .67977 L
.24119 .67686 L
.2467 .67265 L
s
.095 .064 0 .122 k
.25223 .66842 m
.25596 .67078 L
.25041 .67528 L
.2467 .67265 L
.25223 .66842 L
F
0 g
.25223 .66842 m
.25596 .67078 L
.25041 .67528 L
.2467 .67265 L
.25223 .66842 L
s
.099 .055 0 .114 k
.25777 .66419 m
.2615 .66627 L
.25596 .67078 L
.25223 .66842 L
.25777 .66419 L
F
0 g
.25777 .66419 m
.2615 .66627 L
.25596 .67078 L
.25223 .66842 L
.25777 .66419 L
s
.105 .047 0 .105 k
.2633 .65996 m
.26704 .66176 L
.2615 .66627 L
.25777 .66419 L
.2633 .65996 L
F
0 g
.2633 .65996 m
.26704 .66176 L
.2615 .66627 L
.25777 .66419 L
.2633 .65996 L
s
.109 .037 0 .098 k
.26884 .65573 m
.27259 .65726 L
.26704 .66176 L
.2633 .65996 L
.26884 .65573 L
F
0 g
.26884 .65573 m
.27259 .65726 L
.26704 .66176 L
.2633 .65996 L
.26884 .65573 L
s
.115 .027 0 .09 k
.27438 .65149 m
.27815 .65275 L
.27259 .65726 L
.26884 .65573 L
.27438 .65149 L
F
0 g
.27438 .65149 m
.27815 .65275 L
.27259 .65726 L
.26884 .65573 L
.27438 .65149 L
s
.12 .016 0 .084 k
.27993 .64724 m
.2837 .64823 L
.27815 .65275 L
.27438 .65149 L
.27993 .64724 L
F
0 g
.27993 .64724 m
.2837 .64823 L
.27815 .65275 L
.27438 .65149 L
.27993 .64724 L
s
.126 .003 0 .079 k
.28549 .643 m
.28926 .64372 L
.2837 .64823 L
.27993 .64724 L
.28549 .643 L
F
0 g
.28549 .643 m
.28926 .64372 L
.2837 .64823 L
.27993 .64724 L
.28549 .643 L
s
.141 0 .01 .066 k
.29105 .63875 m
.29483 .63919 L
.28926 .64372 L
.28549 .643 L
.29105 .63875 L
F
0 g
.29105 .63875 m
.29483 .63919 L
.28926 .64372 L
.28549 .643 L
.29105 .63875 L
s
.161 0 .024 .051 k
.29661 .63451 m
.3004 .63467 L
.29483 .63919 L
.29105 .63875 L
.29661 .63451 L
F
0 g
.29661 .63451 m
.3004 .63467 L
.29483 .63919 L
.29105 .63875 L
.29661 .63451 L
s
.183 0 .039 .037 k
.30218 .63026 m
.30597 .63014 L
.3004 .63467 L
.29661 .63451 L
.30218 .63026 L
F
0 g
.30218 .63026 m
.30597 .63014 L
.3004 .63467 L
.29661 .63451 L
.30218 .63026 L
s
.205 0 .055 .026 k
.30775 .626 m
.31154 .62562 L
.30597 .63014 L
.30218 .63026 L
.30775 .626 L
F
0 g
.30775 .626 m
.31154 .62562 L
.30597 .63014 L
.30218 .63026 L
.30775 .626 L
s
.228 0 .072 .018 k
.31333 .62175 m
.31712 .6211 L
.31154 .62562 L
.30775 .626 L
.31333 .62175 L
F
0 g
.31333 .62175 m
.31712 .6211 L
.31154 .62562 L
.30775 .626 L
.31333 .62175 L
s
.252 0 .09 .014 k
.31891 .6175 m
.3227 .61658 L
.31712 .6211 L
.31333 .62175 L
.31891 .6175 L
F
0 g
.31891 .6175 m
.3227 .61658 L
.31712 .6211 L
.31333 .62175 L
.31891 .6175 L
s
.276 0 .108 .015 k
.32449 .61325 m
.32829 .61207 L
.3227 .61658 L
.31891 .6175 L
.32449 .61325 L
F
0 g
.32449 .61325 m
.32829 .61207 L
.3227 .61658 L
.31891 .6175 L
.32449 .61325 L
s
.299 0 .126 .022 k
.33007 .60902 m
.33388 .60757 L
.32829 .61207 L
.32449 .61325 L
.33007 .60902 L
F
0 g
.33007 .60902 m
.33388 .60757 L
.32829 .61207 L
.32449 .61325 L
.33007 .60902 L
s
.323 0 .144 .035 k
.33567 .6048 m
.33947 .60308 L
.33388 .60757 L
.33007 .60902 L
.33567 .6048 L
F
0 g
.33567 .6048 m
.33947 .60308 L
.33388 .60757 L
.33007 .60902 L
.33567 .6048 L
s
.344 0 .16 .056 k
.34127 .60061 m
.34507 .59863 L
.33947 .60308 L
.33567 .6048 L
.34127 .60061 L
F
0 g
.34127 .60061 m
.34507 .59863 L
.33947 .60308 L
.33567 .6048 L
.34127 .60061 L
s
.365 0 .175 .084 k
.34687 .59644 m
.35065 .59422 L
.34507 .59863 L
.34127 .60061 L
.34687 .59644 L
F
0 g
.34687 .59644 m
.35065 .59422 L
.34507 .59863 L
.34127 .60061 L
.34687 .59644 L
s
.383 0 .188 .12 k
.35247 .59235 m
.35625 .58987 L
.35065 .59422 L
.34687 .59644 L
.35247 .59235 L
F
0 g
.35247 .59235 m
.35625 .58987 L
.35065 .59422 L
.34687 .59644 L
.35247 .59235 L
s
.402 0 .199 .164 k
.35806 .58833 m
.36185 .58562 L
.35625 .58987 L
.35247 .59235 L
.35806 .58833 L
F
0 g
.35806 .58833 m
.36185 .58562 L
.35625 .58987 L
.35247 .59235 L
.35806 .58833 L
s
.36366 .58448 m
.36744 .58155 L
.36185 .58562 L
.35806 .58833 L
.36366 .58448 L
F
.36366 .58448 m
.36744 .58155 L
.36185 .58562 L
.35806 .58833 L
.36366 .58448 L
s
.36921 .58166 m
.37297 .57865 L
.36744 .58155 L
.36366 .58448 L
.36921 .58166 L
F
.36921 .58166 m
.37297 .57865 L
.36744 .58155 L
.36366 .58448 L
.36921 .58166 L
s
0 .309 .309 .691 k
.37465 .58132 m
.37839 .57852 L
.37297 .57865 L
.36921 .58166 L
.37465 .58132 L
F
0 g
.37465 .58132 m
.37839 .57852 L
.37297 .57865 L
.36921 .58166 L
.37465 .58132 L
s
0 .327 .327 .673 k
.3801 .58123 m
.3838 .57866 L
.37839 .57852 L
.37465 .58132 L
.3801 .58123 L
F
0 g
.3801 .58123 m
.3838 .57866 L
.37839 .57852 L
.37465 .58132 L
.3801 .58123 L
s
0 .327 .327 .673 k
.38556 .58126 m
.38924 .57894 L
.3838 .57866 L
.3801 .58123 L
.38556 .58126 L
F
0 g
.38556 .58126 m
.38924 .57894 L
.3838 .57866 L
.3801 .58123 L
.38556 .58126 L
s
0 .319 .319 .681 k
.39103 .58136 m
.39469 .5793 L
.38924 .57894 L
.38556 .58126 L
.39103 .58136 L
F
0 g
.39103 .58136 m
.39469 .5793 L
.38924 .57894 L
.38556 .58126 L
.39103 .58136 L
s
0 .305 .305 .695 k
.39652 .58151 m
.40014 .57973 L
.39469 .5793 L
.39103 .58136 L
.39652 .58151 L
F
0 g
.39652 .58151 m
.40014 .57973 L
.39469 .5793 L
.39103 .58136 L
.39652 .58151 L
s
0 .286 .286 .714 k
.40203 .5817 m
.40563 .58018 L
.40014 .57973 L
.39652 .58151 L
.40203 .5817 L
F
0 g
.40203 .5817 m
.40563 .58018 L
.40014 .57973 L
.39652 .58151 L
.40203 .5817 L
s
0 .263 .263 .737 k
.40756 .5819 m
.41114 .58066 L
.40563 .58018 L
.40203 .5817 L
.40756 .5819 L
F
0 g
.40756 .5819 m
.41114 .58066 L
.40563 .58018 L
.40203 .5817 L
.40756 .5819 L
s
0 .235 .235 .765 k
.41311 .58214 m
.41666 .58118 L
.41114 .58066 L
.40756 .5819 L
.41311 .58214 L
F
0 g
.41311 .58214 m
.41666 .58118 L
.41114 .58066 L
.40756 .5819 L
.41311 .58214 L
s
0 .202 .202 .798 k
.41867 .58238 m
.4222 .58169 L
.41666 .58118 L
.41311 .58214 L
.41867 .58238 L
F
0 g
.41867 .58238 m
.4222 .58169 L
.41666 .58118 L
.41311 .58214 L
.41867 .58238 L
s
0 .165 .165 .835 k
.42426 .58262 m
.42777 .58223 L
.4222 .58169 L
.41867 .58238 L
.42426 .58262 L
F
0 g
.42426 .58262 m
.42777 .58223 L
.4222 .58169 L
.41867 .58238 L
.42426 .58262 L
s
0 .123 .123 .877 k
.42988 .58287 m
.43336 .58277 L
.42777 .58223 L
.42426 .58262 L
.42988 .58287 L
F
0 g
.42988 .58287 m
.43336 .58277 L
.42777 .58223 L
.42426 .58262 L
.42988 .58287 L
s
0 .076 .076 .924 k
.4355 .58314 m
.43897 .58332 L
.43336 .58277 L
.42988 .58287 L
.4355 .58314 L
F
0 g
.4355 .58314 m
.43897 .58332 L
.43336 .58277 L
.42988 .58287 L
.4355 .58314 L
s
.712 .156 0 .288 k
.44116 .58339 m
.4446 .58386 L
.43897 .58332 L
.4355 .58314 L
.44116 .58339 L
F
0 g
.44116 .58339 m
.4446 .58386 L
.43897 .58332 L
.4355 .58314 L
.44116 .58339 L
s
.747 .179 0 .226 k
.44683 .58365 m
.45025 .58441 L
.4446 .58386 L
.44116 .58339 L
.44683 .58365 L
F
0 g
.44683 .58365 m
.45025 .58441 L
.4446 .58386 L
.44116 .58339 L
.44683 .58365 L
s
.751 .201 0 .169 k
.45252 .58392 m
.45593 .58497 L
.45025 .58441 L
.44683 .58365 L
.45252 .58392 L
F
0 g
.45252 .58392 m
.45593 .58497 L
.45025 .58441 L
.44683 .58365 L
.45252 .58392 L
s
.746 .221 0 .121 k
.45823 .58418 m
.46163 .58553 L
.45593 .58497 L
.45252 .58392 L
.45823 .58418 L
F
0 g
.45823 .58418 m
.46163 .58553 L
.45593 .58497 L
.45252 .58392 L
.45823 .58418 L
s
.734 .239 0 .082 k
.46397 .58444 m
.46734 .58609 L
.46163 .58553 L
.45823 .58418 L
.46397 .58444 L
F
0 g
.46397 .58444 m
.46734 .58609 L
.46163 .58553 L
.45823 .58418 L
.46397 .58444 L
s
.716 .253 0 .053 k
.46972 .58472 m
.47308 .58665 L
.46734 .58609 L
.46397 .58444 L
.46972 .58472 L
F
0 g
.46972 .58472 m
.47308 .58665 L
.46734 .58609 L
.46397 .58444 L
.46972 .58472 L
s
.693 .265 0 .033 k
.47551 .58499 m
.47885 .58722 L
.47308 .58665 L
.46972 .58472 L
.47551 .58499 L
F
0 g
.47551 .58499 m
.47885 .58722 L
.47308 .58665 L
.46972 .58472 L
.47551 .58499 L
s
.667 .274 0 .021 k
.48131 .58525 m
.48463 .58779 L
.47885 .58722 L
.47551 .58499 L
.48131 .58525 L
F
0 g
.48131 .58525 m
.48463 .58779 L
.47885 .58722 L
.47551 .58499 L
.48131 .58525 L
s
.638 .281 0 .016 k
.48713 .58552 m
.49044 .58836 L
.48463 .58779 L
.48131 .58525 L
.48713 .58552 L
F
0 g
.48713 .58552 m
.49044 .58836 L
.48463 .58779 L
.48131 .58525 L
.48713 .58552 L
s
.609 .286 0 .017 k
.49297 .58579 m
.49627 .58893 L
.49044 .58836 L
.48713 .58552 L
.49297 .58579 L
F
0 g
.49297 .58579 m
.49627 .58893 L
.49044 .58836 L
.48713 .58552 L
.49297 .58579 L
s
.579 .289 0 .022 k
.49883 .58607 m
.50213 .58951 L
.49627 .58893 L
.49297 .58579 L
.49883 .58607 L
F
0 g
.49883 .58607 m
.50213 .58951 L
.49627 .58893 L
.49297 .58579 L
.49883 .58607 L
s
.55 .29 0 .03 k
.50472 .58634 m
.50801 .59008 L
.50213 .58951 L
.49883 .58607 L
.50472 .58634 L
F
0 g
.50472 .58634 m
.50801 .59008 L
.50213 .58951 L
.49883 .58607 L
.50472 .58634 L
s
.523 .291 0 .04 k
.51063 .58662 m
.51391 .59065 L
.50801 .59008 L
.50472 .58634 L
.51063 .58662 L
F
0 g
.51063 .58662 m
.51391 .59065 L
.50801 .59008 L
.50472 .58634 L
.51063 .58662 L
s
.497 .292 0 .051 k
.51657 .58689 m
.51983 .59124 L
.51391 .59065 L
.51063 .58662 L
.51657 .58689 L
F
0 g
.51657 .58689 m
.51983 .59124 L
.51391 .59065 L
.51063 .58662 L
.51657 .58689 L
s
.472 .291 0 .063 k
.52253 .58717 m
.52578 .59182 L
.51983 .59124 L
.51657 .58689 L
.52253 .58717 L
F
0 g
.52253 .58717 m
.52578 .59182 L
.51983 .59124 L
.51657 .58689 L
.52253 .58717 L
s
.449 .29 0 .076 k
.5285 .58745 m
.53176 .59241 L
.52578 .59182 L
.52253 .58717 L
.5285 .58745 L
F
0 g
.5285 .58745 m
.53176 .59241 L
.52578 .59182 L
.52253 .58717 L
.5285 .58745 L
s
.426 .288 0 .089 k
.5345 .58773 m
.53776 .59299 L
.53176 .59241 L
.5285 .58745 L
.5345 .58773 L
F
0 g
.5345 .58773 m
.53776 .59299 L
.53176 .59241 L
.5285 .58745 L
.5345 .58773 L
s
.407 .287 0 .101 k
.54053 .588 m
.54377 .59359 L
.53776 .59299 L
.5345 .58773 L
.54053 .588 L
F
0 g
.54053 .588 m
.54377 .59359 L
.53776 .59299 L
.5345 .58773 L
.54053 .588 L
s
.388 .285 0 .113 k
.54658 .58829 m
.54982 .59419 L
.54377 .59359 L
.54053 .588 L
.54658 .58829 L
F
0 g
.54658 .58829 m
.54982 .59419 L
.54377 .59359 L
.54053 .588 L
.54658 .58829 L
s
.371 .284 0 .125 k
.55265 .58857 m
.55589 .59478 L
.54982 .59419 L
.54658 .58829 L
.55265 .58857 L
F
0 g
.55265 .58857 m
.55589 .59478 L
.54982 .59419 L
.54658 .58829 L
.55265 .58857 L
s
.354 .281 0 .137 k
.55874 .58885 m
.56199 .59537 L
.55589 .59478 L
.55265 .58857 L
.55874 .58885 L
F
0 g
.55874 .58885 m
.56199 .59537 L
.55589 .59478 L
.55265 .58857 L
.55874 .58885 L
s
.338 .279 0 .148 k
.56486 .58914 m
.56811 .59598 L
.56199 .59537 L
.55874 .58885 L
.56486 .58914 L
F
0 g
.56486 .58914 m
.56811 .59598 L
.56199 .59537 L
.55874 .58885 L
.56486 .58914 L
s
.325 .278 0 .158 k
.571 .58943 m
.57424 .59657 L
.56811 .59598 L
.56486 .58914 L
.571 .58943 L
F
0 g
.571 .58943 m
.57424 .59657 L
.56811 .59598 L
.56486 .58914 L
.571 .58943 L
s
.312 .276 0 .168 k
.57717 .58971 m
.58041 .59718 L
.57424 .59657 L
.571 .58943 L
.57717 .58971 L
F
0 g
.57717 .58971 m
.58041 .59718 L
.57424 .59657 L
.571 .58943 L
.57717 .58971 L
s
.3 .275 0 .177 k
.58335 .58999 m
.58661 .59779 L
.58041 .59718 L
.57717 .58971 L
.58335 .58999 L
F
0 g
.58335 .58999 m
.58661 .59779 L
.58041 .59718 L
.57717 .58971 L
.58335 .58999 L
s
.287 .272 0 .187 k
.58957 .59027 m
.59283 .59839 L
.58661 .59779 L
.58335 .58999 L
.58957 .59027 L
F
0 g
.58957 .59027 m
.59283 .59839 L
.58661 .59779 L
.58335 .58999 L
.58957 .59027 L
s
.277 .271 0 .195 k
.59581 .59055 m
.59907 .599 L
.59283 .59839 L
.58957 .59027 L
.59581 .59055 L
F
0 g
.59581 .59055 m
.59907 .599 L
.59283 .59839 L
.58957 .59027 L
.59581 .59055 L
s
.267 .27 0 .203 k
.60206 .59084 m
.60534 .59959 L
.59907 .599 L
.59581 .59055 L
.60206 .59084 L
F
0 g
.60206 .59084 m
.60534 .59959 L
.59907 .599 L
.59581 .59055 L
.60206 .59084 L
s
.257 .268 0 .211 k
.60835 .59111 m
.61163 .60018 L
.60534 .59959 L
.60206 .59084 L
.60835 .59111 L
F
0 g
.60835 .59111 m
.61163 .60018 L
.60534 .59959 L
.60206 .59084 L
.60835 .59111 L
s
.248 .267 0 .218 k
.61466 .59137 m
.61795 .60077 L
.61163 .60018 L
.60835 .59111 L
.61466 .59137 L
F
0 g
.61466 .59137 m
.61795 .60077 L
.61163 .60018 L
.60835 .59111 L
.61466 .59137 L
s
.238 .264 0 .226 k
.62099 .59161 m
.6243 .60133 L
.61795 .60077 L
.61466 .59137 L
.62099 .59161 L
F
0 g
.62099 .59161 m
.6243 .60133 L
.61795 .60077 L
.61466 .59137 L
.62099 .59161 L
s
.23 .263 0 .232 k
.62735 .59182 m
.63066 .60188 L
.6243 .60133 L
.62099 .59161 L
.62735 .59182 L
F
0 g
.62735 .59182 m
.63066 .60188 L
.6243 .60133 L
.62099 .59161 L
.62735 .59182 L
s
.221 .26 0 .239 k
.63374 .59202 m
.63706 .60237 L
.63066 .60188 L
.62735 .59182 L
.63374 .59202 L
F
0 g
.63374 .59202 m
.63706 .60237 L
.63066 .60188 L
.62735 .59182 L
.63374 .59202 L
s
.212 .257 0 .245 k
.64015 .59215 m
.64349 .60282 L
.63706 .60237 L
.63374 .59202 L
.64015 .59215 L
F
0 g
.64015 .59215 m
.64349 .60282 L
.63706 .60237 L
.63374 .59202 L
.64015 .59215 L
s
.204 .255 0 .25 k
.64657 .5922 m
.64993 .60317 L
.64349 .60282 L
.64015 .59215 L
.64657 .5922 L
F
0 g
.64657 .5922 m
.64993 .60317 L
.64349 .60282 L
.64015 .59215 L
.64657 .5922 L
s
.193 .25 0 .256 k
.65301 .59212 m
.65639 .60338 L
.64993 .60317 L
.64657 .5922 L
.65301 .59212 L
F
0 g
.65301 .59212 m
.65639 .60338 L
.64993 .60317 L
.64657 .5922 L
.65301 .59212 L
s
.179 .244 0 .261 k
.65947 .59177 m
.66286 .60328 L
.65639 .60338 L
.65301 .59212 L
.65947 .59177 L
F
0 g
.65947 .59177 m
.66286 .60328 L
.65639 .60338 L
.65301 .59212 L
.65947 .59177 L
s
.086 .186 0 .276 k
.66585 .58868 m
.66924 .60009 L
.66286 .60328 L
.65947 .59177 L
.66585 .58868 L
F
0 g
.66585 .58868 m
.66924 .60009 L
.66286 .60328 L
.65947 .59177 L
.66585 .58868 L
s
.053 .164 0 .28 k
.67219 .58444 m
.67557 .59562 L
.66924 .60009 L
.66585 .58868 L
.67219 .58444 L
F
0 g
.67219 .58444 m
.67557 .59562 L
.66924 .60009 L
.66585 .58868 L
.67219 .58444 L
s
.049 .16 0 .278 k
.67853 .58003 m
.68189 .59093 L
.67557 .59562 L
.67219 .58444 L
.67853 .58003 L
F
0 g
.67853 .58003 m
.68189 .59093 L
.67557 .59562 L
.67219 .58444 L
.67853 .58003 L
s
.047 .156 0 .275 k
.68487 .5755 m
.68822 .58612 L
.68189 .59093 L
.67853 .58003 L
.68487 .5755 L
F
0 g
.68487 .5755 m
.68822 .58612 L
.68189 .59093 L
.67853 .58003 L
.68487 .5755 L
s
.047 .154 0 .271 k
.69121 .5709 m
.69455 .58123 L
.68822 .58612 L
.68487 .5755 L
.69121 .5709 L
F
0 g
.69121 .5709 m
.69455 .58123 L
.68822 .58612 L
.68487 .5755 L
.69121 .5709 L
s
.047 .152 0 .267 k
.69756 .56625 m
.70089 .57629 L
.69455 .58123 L
.69121 .5709 L
.69756 .56625 L
F
0 g
.69756 .56625 m
.70089 .57629 L
.69455 .58123 L
.69121 .5709 L
.69756 .56625 L
s
.048 .149 0 .263 k
.70392 .56158 m
.70722 .57132 L
.70089 .57629 L
.69756 .56625 L
.70392 .56158 L
F
0 g
.70392 .56158 m
.70722 .57132 L
.70089 .57629 L
.69756 .56625 L
.70392 .56158 L
s
.049 .147 0 .258 k
.71028 .55687 m
.71357 .5663 L
.70722 .57132 L
.70392 .56158 L
.71028 .55687 L
F
0 g
.71028 .55687 m
.71357 .5663 L
.70722 .57132 L
.70392 .56158 L
.71028 .55687 L
s
.049 .144 0 .254 k
.71664 .55214 m
.71991 .56128 L
.71357 .5663 L
.71028 .55687 L
.71664 .55214 L
F
0 g
.71664 .55214 m
.71991 .56128 L
.71357 .5663 L
.71028 .55687 L
.71664 .55214 L
s
.051 .142 0 .249 k
.72301 .5474 m
.72626 .55624 L
.71991 .56128 L
.71664 .55214 L
.72301 .5474 L
F
0 g
.72301 .5474 m
.72626 .55624 L
.71991 .56128 L
.71664 .55214 L
.72301 .5474 L
s
.053 .14 0 .243 k
.72938 .54265 m
.7326 .55119 L
.72626 .55624 L
.72301 .5474 L
.72938 .54265 L
F
0 g
.72938 .54265 m
.7326 .55119 L
.72626 .55624 L
.72301 .5474 L
.72938 .54265 L
s
.054 .137 0 .238 k
.73577 .53789 m
.73896 .54613 L
.7326 .55119 L
.72938 .54265 L
.73577 .53789 L
F
0 g
.73577 .53789 m
.73896 .54613 L
.7326 .55119 L
.72938 .54265 L
.73577 .53789 L
s
.056 .134 0 .232 k
.74215 .53313 m
.74532 .54106 L
.73896 .54613 L
.73577 .53789 L
.74215 .53313 L
F
0 g
.74215 .53313 m
.74532 .54106 L
.73896 .54613 L
.73577 .53789 L
.74215 .53313 L
s
.058 .131 0 .226 k
.74854 .52835 m
.75169 .53599 L
.74532 .54106 L
.74215 .53313 L
.74854 .52835 L
F
0 g
.74854 .52835 m
.75169 .53599 L
.74532 .54106 L
.74215 .53313 L
.74854 .52835 L
s
.061 .129 0 .219 k
.75494 .52358 m
.75806 .53091 L
.75169 .53599 L
.74854 .52835 L
.75494 .52358 L
F
0 g
.75494 .52358 m
.75806 .53091 L
.75169 .53599 L
.74854 .52835 L
.75494 .52358 L
s
.063 .126 0 .212 k
.76135 .51879 m
.76444 .52583 L
.75806 .53091 L
.75494 .52358 L
.76135 .51879 L
F
0 g
.76135 .51879 m
.76444 .52583 L
.75806 .53091 L
.75494 .52358 L
.76135 .51879 L
s
.066 .123 0 .205 k
.76776 .51401 m
.77082 .52075 L
.76444 .52583 L
.76135 .51879 L
.76776 .51401 L
F
0 g
.76776 .51401 m
.77082 .52075 L
.76444 .52583 L
.76135 .51879 L
.76776 .51401 L
s
.068 .119 0 .198 k
.77418 .50921 m
.7772 .51565 L
.77082 .52075 L
.76776 .51401 L
.77418 .50921 L
F
0 g
.77418 .50921 m
.7772 .51565 L
.77082 .52075 L
.76776 .51401 L
.77418 .50921 L
s
.071 .114 0 .191 k
.7806 .50442 m
.78359 .51056 L
.7772 .51565 L
.77418 .50921 L
.7806 .50442 L
F
0 g
.7806 .50442 m
.78359 .51056 L
.7772 .51565 L
.77418 .50921 L
.7806 .50442 L
s
.074 .11 0 .183 k
.78702 .49962 m
.78998 .50547 L
.78359 .51056 L
.7806 .50442 L
.78702 .49962 L
F
0 g
.78702 .49962 m
.78998 .50547 L
.78359 .51056 L
.7806 .50442 L
.78702 .49962 L
s
.078 .106 0 .174 k
.79346 .49481 m
.79638 .50037 L
.78998 .50547 L
.78702 .49962 L
.79346 .49481 L
F
0 g
.79346 .49481 m
.79638 .50037 L
.78998 .50547 L
.78702 .49962 L
.79346 .49481 L
s
.081 .101 0 .166 k
.7999 .49 m
.80279 .49527 L
.79638 .50037 L
.79346 .49481 L
.7999 .49 L
F
0 g
.7999 .49 m
.80279 .49527 L
.79638 .50037 L
.79346 .49481 L
.7999 .49 L
s
.085 .095 0 .157 k
.80634 .48519 m
.80919 .49015 L
.80279 .49527 L
.7999 .49 L
.80634 .48519 L
F
0 g
.80634 .48519 m
.80919 .49015 L
.80279 .49527 L
.7999 .49 L
.80634 .48519 L
s
.089 .09 0 .148 k
.8128 .48037 m
.81561 .48504 L
.80919 .49015 L
.80634 .48519 L
.8128 .48037 L
F
0 g
.8128 .48037 m
.81561 .48504 L
.80919 .49015 L
.80634 .48519 L
.8128 .48037 L
s
.093 .083 0 .139 k
.81926 .47554 m
.82202 .47993 L
.81561 .48504 L
.8128 .48037 L
.81926 .47554 L
F
0 g
.81926 .47554 m
.82202 .47993 L
.81561 .48504 L
.8128 .48037 L
.81926 .47554 L
s
.101 .092 0 .14 k
.23197 .67787 m
.23566 .68107 L
.23015 .68529 L
.22647 .6818 L
.23197 .67787 L
F
0 g
.23197 .67787 m
.23566 .68107 L
.23015 .68529 L
.22647 .6818 L
.23197 .67787 L
s
.106 .086 0 .131 k
.23747 .67393 m
.24119 .67686 L
.23566 .68107 L
.23197 .67787 L
.23747 .67393 L
F
0 g
.23747 .67393 m
.24119 .67686 L
.23566 .68107 L
.23197 .67787 L
.23747 .67393 L
s
.11 .079 0 .122 k
.24298 .66999 m
.2467 .67265 L
.24119 .67686 L
.23747 .67393 L
.24298 .66999 L
F
0 g
.24298 .66999 m
.2467 .67265 L
.24119 .67686 L
.23747 .67393 L
.24298 .66999 L
s
.116 .072 0 .113 k
.24849 .66604 m
.25223 .66842 L
.2467 .67265 L
.24298 .66999 L
.24849 .66604 L
F
0 g
.24849 .66604 m
.25223 .66842 L
.2467 .67265 L
.24298 .66999 L
.24849 .66604 L
s
.121 .064 0 .104 k
.25401 .6621 m
.25777 .66419 L
.25223 .66842 L
.24849 .66604 L
.25401 .6621 L
F
0 g
.25401 .6621 m
.25777 .66419 L
.25223 .66842 L
.24849 .66604 L
.25401 .6621 L
s
.127 .056 0 .095 k
.25953 .65815 m
.2633 .65996 L
.25777 .66419 L
.25401 .6621 L
.25953 .65815 L
F
0 g
.25953 .65815 m
.2633 .65996 L
.25777 .66419 L
.25401 .6621 L
.25953 .65815 L
s
.133 .046 0 .087 k
.26506 .65419 m
.26884 .65573 L
.2633 .65996 L
.25953 .65815 L
.26506 .65419 L
F
0 g
.26506 .65419 m
.26884 .65573 L
.2633 .65996 L
.25953 .65815 L
.26506 .65419 L
s
.139 .035 0 .08 k
.2706 .65023 m
.27438 .65149 L
.26884 .65573 L
.26506 .65419 L
.2706 .65023 L
F
0 g
.2706 .65023 m
.27438 .65149 L
.26884 .65573 L
.26506 .65419 L
.2706 .65023 L
s
.146 .025 0 .073 k
.27614 .64627 m
.27993 .64724 L
.27438 .65149 L
.2706 .65023 L
.27614 .64627 L
F
0 g
.27614 .64627 m
.27993 .64724 L
.27438 .65149 L
.2706 .65023 L
.27614 .64627 L
s
.153 .012 0 .068 k
.28168 .6423 m
.28549 .643 L
.27993 .64724 L
.27614 .64627 L
.28168 .6423 L
F
0 g
.28168 .6423 m
.28549 .643 L
.27993 .64724 L
.27614 .64627 L
.28168 .6423 L
s
.161 0 .001 .064 k
.28723 .63832 m
.29105 .63875 L
.28549 .643 L
.28168 .6423 L
.28723 .63832 L
F
0 g
.28723 .63832 m
.29105 .63875 L
.28549 .643 L
.28168 .6423 L
.28723 .63832 L
s
.183 0 .016 .049 k
.29279 .63435 m
.29661 .63451 L
.29105 .63875 L
.28723 .63832 L
.29279 .63435 L
F
0 g
.29279 .63435 m
.29661 .63451 L
.29105 .63875 L
.28723 .63832 L
.29279 .63435 L
s
.206 0 .032 .036 k
.29835 .63037 m
.30218 .63026 L
.29661 .63451 L
.29279 .63435 L
.29835 .63037 L
F
0 g
.29835 .63037 m
.30218 .63026 L
.29661 .63451 L
.29279 .63435 L
.29835 .63037 L
s
.229 0 .048 .026 k
.30392 .62639 m
.30775 .626 L
.30218 .63026 L
.29835 .63037 L
.30392 .62639 L
F
0 g
.30392 .62639 m
.30775 .626 L
.30218 .63026 L
.29835 .63037 L
.30392 .62639 L
s
.254 0 .066 .02 k
.30949 .62241 m
.31333 .62175 L
.30775 .626 L
.30392 .62639 L
.30949 .62241 L
F
0 g
.30949 .62241 m
.31333 .62175 L
.30775 .626 L
.30392 .62639 L
.30949 .62241 L
s
.278 0 .083 .019 k
.31507 .61844 m
.31891 .6175 L
.31333 .62175 L
.30949 .62241 L
.31507 .61844 L
F
0 g
.31507 .61844 m
.31891 .6175 L
.31333 .62175 L
.30949 .62241 L
.31507 .61844 L
s
.302 0 .102 .023 k
.32066 .61446 m
.32449 .61325 L
.31891 .6175 L
.31507 .61844 L
.32066 .61446 L
F
0 g
.32066 .61446 m
.32449 .61325 L
.31891 .6175 L
.31507 .61844 L
.32066 .61446 L
s
.325 0 .119 .034 k
.32625 .61049 m
.33007 .60902 L
.32449 .61325 L
.32066 .61446 L
.32625 .61049 L
F
0 g
.32625 .61049 m
.33007 .60902 L
.32449 .61325 L
.32066 .61446 L
.32625 .61049 L
s
.347 0 .136 .052 k
.33184 .60654 m
.33567 .6048 L
.33007 .60902 L
.32625 .61049 L
.33184 .60654 L
F
0 g
.33184 .60654 m
.33567 .6048 L
.33007 .60902 L
.32625 .61049 L
.33184 .60654 L
s
.369 0 .154 .076 k
.33744 .6026 m
.34127 .60061 L
.33567 .6048 L
.33184 .60654 L
.33744 .6026 L
F
0 g
.33744 .6026 m
.34127 .60061 L
.33567 .6048 L
.33184 .60654 L
.33744 .6026 L
s
.388 0 .169 .108 k
.34304 .5987 m
.34687 .59644 L
.34127 .60061 L
.33744 .6026 L
.34304 .5987 L
F
0 g
.34304 .5987 m
.34687 .59644 L
.34127 .60061 L
.33744 .6026 L
.34304 .5987 L
s
.405 0 .181 .147 k
.34865 .59485 m
.35247 .59235 L
.34687 .59644 L
.34304 .5987 L
.34865 .59485 L
F
0 g
.34865 .59485 m
.35247 .59235 L
.34687 .59644 L
.34304 .5987 L
.34865 .59485 L
s
.42 0 .191 .194 k
.35426 .59107 m
.35806 .58833 L
.35247 .59235 L
.34865 .59485 L
.35426 .59107 L
F
0 g
.35426 .59107 m
.35806 .58833 L
.35247 .59235 L
.34865 .59485 L
.35426 .59107 L
s
.35986 .58743 m
.36366 .58448 L
.35806 .58833 L
.35426 .59107 L
.35986 .58743 L
F
.35986 .58743 m
.36366 .58448 L
.35806 .58833 L
.35426 .59107 L
.35986 .58743 L
s
.36542 .58471 m
.36921 .58166 L
.36366 .58448 L
.35986 .58743 L
.36542 .58471 L
F
.36542 .58471 m
.36921 .58166 L
.36366 .58448 L
.35986 .58743 L
.36542 .58471 L
s
0 .282 .282 .718 k
.37089 .58416 m
.37465 .58132 L
.36921 .58166 L
.36542 .58471 L
.37089 .58416 L
F
0 g
.37089 .58416 m
.37465 .58132 L
.36921 .58166 L
.36542 .58471 L
.37089 .58416 L
s
0 .296 .296 .704 k
.37636 .58383 m
.3801 .58123 L
.37465 .58132 L
.37089 .58416 L
.37636 .58383 L
F
0 g
.37636 .58383 m
.3801 .58123 L
.37465 .58132 L
.37089 .58416 L
.37636 .58383 L
s
0 .292 .292 .708 k
.38185 .5836 m
.38556 .58126 L
.3801 .58123 L
.37636 .58383 L
.38185 .5836 L
F
0 g
.38185 .5836 m
.38556 .58126 L
.3801 .58123 L
.37636 .58383 L
.38185 .5836 L
s
0 .281 .281 .719 k
.38735 .58344 m
.39103 .58136 L
.38556 .58126 L
.38185 .5836 L
.38735 .58344 L
F
0 g
.38735 .58344 m
.39103 .58136 L
.38556 .58126 L
.38185 .5836 L
.38735 .58344 L
s
0 .264 .264 .736 k
.39286 .58332 m
.39652 .58151 L
.39103 .58136 L
.38735 .58344 L
.39286 .58332 L
F
0 g
.39286 .58332 m
.39652 .58151 L
.39103 .58136 L
.38735 .58344 L
.39286 .58332 L
s
0 .243 .243 .757 k
.39841 .58323 m
.40203 .5817 L
.39652 .58151 L
.39286 .58332 L
.39841 .58323 L
F
0 g
.39841 .58323 m
.40203 .5817 L
.39652 .58151 L
.39286 .58332 L
.39841 .58323 L
s
0 .216 .216 .784 k
.40396 .58316 m
.40756 .5819 L
.40203 .5817 L
.39841 .58323 L
.40396 .58316 L
F
0 g
.40396 .58316 m
.40756 .5819 L
.40203 .5817 L
.39841 .58323 L
.40396 .58316 L
s
0 .185 .185 .815 k
.40953 .5831 m
.41311 .58214 L
.40756 .5819 L
.40396 .58316 L
.40953 .5831 L
F
0 g
.40953 .5831 m
.41311 .58214 L
.40756 .5819 L
.40396 .58316 L
.40953 .5831 L
s
0 .148 .148 .852 k
.41513 .58306 m
.41867 .58238 L
.41311 .58214 L
.40953 .5831 L
.41513 .58306 L
F
0 g
.41513 .58306 m
.41867 .58238 L
.41311 .58214 L
.40953 .5831 L
.41513 .58306 L
s
0 .107 .107 .893 k
.42074 .58302 m
.42426 .58262 L
.41867 .58238 L
.41513 .58306 L
.42074 .58302 L
F
0 g
.42074 .58302 m
.42426 .58262 L
.41867 .58238 L
.41513 .58306 L
.42074 .58302 L
s
0 .062 .062 .938 k
.42637 .58298 m
.42988 .58287 L
.42426 .58262 L
.42074 .58302 L
.42637 .58298 L
F
0 g
.42637 .58298 m
.42988 .58287 L
.42426 .58262 L
.42074 .58302 L
.42637 .58298 L
s
0 .012 .012 .988 k
.43201 .58295 m
.4355 .58314 L
.42988 .58287 L
.42637 .58298 L
.43201 .58295 L
F
0 g
.43201 .58295 m
.4355 .58314 L
.42988 .58287 L
.42637 .58298 L
.43201 .58295 L
s
.711 .142 0 .249 k
.43769 .58292 m
.44116 .58339 L
.4355 .58314 L
.43201 .58295 L
.43769 .58292 L
F
0 g
.43769 .58292 m
.44116 .58339 L
.4355 .58314 L
.43201 .58295 L
.43769 .58292 L
s
.718 .165 0 .189 k
.44338 .58289 m
.44683 .58365 L
.44116 .58339 L
.43769 .58292 L
.44338 .58289 L
F
0 g
.44338 .58289 m
.44683 .58365 L
.44116 .58339 L
.43769 .58292 L
.44338 .58289 L
s
.716 .186 0 .137 k
.44909 .58286 m
.45252 .58392 L
.44683 .58365 L
.44338 .58289 L
.44909 .58286 L
F
0 g
.44909 .58286 m
.45252 .58392 L
.44683 .58365 L
.44338 .58289 L
.44909 .58286 L
s
.709 .205 0 .093 k
.45482 .58283 m
.45823 .58418 L
.45252 .58392 L
.44909 .58286 L
.45482 .58283 L
F
0 g
.45482 .58283 m
.45823 .58418 L
.45252 .58392 L
.44909 .58286 L
.45482 .58283 L
s
.695 .222 0 .059 k
.46058 .5828 m
.46397 .58444 L
.45823 .58418 L
.45482 .58283 L
.46058 .5828 L
F
0 g
.46058 .5828 m
.46397 .58444 L
.45823 .58418 L
.45482 .58283 L
.46058 .5828 L
s
.674 .235 0 .035 k
.46635 .58277 m
.46972 .58472 L
.46397 .58444 L
.46058 .5828 L
.46635 .58277 L
F
0 g
.46635 .58277 m
.46972 .58472 L
.46397 .58444 L
.46058 .5828 L
.46635 .58277 L
s
.651 .247 0 .019 k
.47215 .58274 m
.47551 .58499 L
.46972 .58472 L
.46635 .58277 L
.47215 .58274 L
F
0 g
.47215 .58274 m
.47551 .58499 L
.46972 .58472 L
.46635 .58277 L
.47215 .58274 L
s
.625 .256 0 .011 k
.47795 .58271 m
.48131 .58525 L
.47551 .58499 L
.47215 .58274 L
.47795 .58271 L
F
0 g
.47795 .58271 m
.48131 .58525 L
.47551 .58499 L
.47215 .58274 L
.47795 .58271 L
s
.597 .262 0 .01 k
.48379 .58268 m
.48713 .58552 L
.48131 .58525 L
.47795 .58271 L
.48379 .58268 L
F
0 g
.48379 .58268 m
.48713 .58552 L
.48131 .58525 L
.47795 .58271 L
.48379 .58268 L
s
.569 .267 0 .013 k
.48964 .58265 m
.49297 .58579 L
.48713 .58552 L
.48379 .58268 L
.48964 .58265 L
F
0 g
.48964 .58265 m
.49297 .58579 L
.48713 .58552 L
.48379 .58268 L
.48964 .58265 L
s
.541 .271 0 .02 k
.49552 .58262 m
.49883 .58607 L
.49297 .58579 L
.48964 .58265 L
.49552 .58262 L
F
0 g
.49552 .58262 m
.49883 .58607 L
.49297 .58579 L
.48964 .58265 L
.49552 .58262 L
s
.514 .273 0 .029 k
.50142 .58259 m
.50472 .58634 L
.49883 .58607 L
.49552 .58262 L
.50142 .58259 L
F
0 g
.50142 .58259 m
.50472 .58634 L
.49883 .58607 L
.49552 .58262 L
.50142 .58259 L
s
.488 .274 0 .04 k
.50734 .58256 m
.51063 .58662 L
.50472 .58634 L
.50142 .58259 L
.50734 .58256 L
F
0 g
.50734 .58256 m
.51063 .58662 L
.50472 .58634 L
.50142 .58259 L
.50734 .58256 L
s
.464 .275 0 .052 k
.51329 .58253 m
.51657 .58689 L
.51063 .58662 L
.50734 .58256 L
.51329 .58253 L
F
0 g
.51329 .58253 m
.51657 .58689 L
.51063 .58662 L
.50734 .58256 L
.51329 .58253 L
s
.44 .275 0 .065 k
.51925 .5825 m
.52253 .58717 L
.51657 .58689 L
.51329 .58253 L
.51925 .5825 L
F
0 g
.51925 .5825 m
.52253 .58717 L
.51657 .58689 L
.51329 .58253 L
.51925 .5825 L
s
.419 .274 0 .078 k
.52524 .58247 m
.5285 .58745 L
.52253 .58717 L
.51925 .5825 L
.52524 .58247 L
F
0 g
.52524 .58247 m
.5285 .58745 L
.52253 .58717 L
.51925 .5825 L
.52524 .58247 L
s
.398 .273 0 .091 k
.53124 .58244 m
.5345 .58773 L
.5285 .58745 L
.52524 .58247 L
.53124 .58244 L
F
0 g
.53124 .58244 m
.5345 .58773 L
.5285 .58745 L
.52524 .58247 L
.53124 .58244 L
s
.38 .273 0 .103 k
.53727 .58241 m
.54053 .588 L
.5345 .58773 L
.53124 .58244 L
.53727 .58241 L
F
0 g
.53727 .58241 m
.54053 .588 L
.5345 .58773 L
.53124 .58244 L
.53727 .58241 L
s
.362 .271 0 .116 k
.54332 .58238 m
.54658 .58829 L
.54053 .588 L
.53727 .58241 L
.54332 .58238 L
F
0 g
.54332 .58238 m
.54658 .58829 L
.54053 .588 L
.53727 .58241 L
.54332 .58238 L
s
.347 .271 0 .127 k
.54939 .58235 m
.55265 .58857 L
.54658 .58829 L
.54332 .58238 L
.54939 .58235 L
F
0 g
.54939 .58235 m
.55265 .58857 L
.54658 .58829 L
.54332 .58238 L
.54939 .58235 L
s
.331 .269 0 .139 k
.55548 .58231 m
.55874 .58885 L
.55265 .58857 L
.54939 .58235 L
.55548 .58231 L
F
0 g
.55548 .58231 m
.55874 .58885 L
.55265 .58857 L
.54939 .58235 L
.55548 .58231 L
s
.317 .267 0 .15 k
.5616 .58228 m
.56486 .58914 L
.55874 .58885 L
.55548 .58231 L
.5616 .58228 L
F
0 g
.5616 .58228 m
.56486 .58914 L
.55874 .58885 L
.55548 .58231 L
.5616 .58228 L
s
.304 .266 0 .16 k
.56774 .58225 m
.571 .58943 L
.56486 .58914 L
.5616 .58228 L
.56774 .58225 L
F
0 g
.56774 .58225 m
.571 .58943 L
.56486 .58914 L
.5616 .58228 L
.56774 .58225 L
s
.292 .265 0 .17 k
.57391 .58222 m
.57717 .58971 L
.571 .58943 L
.56774 .58225 L
.57391 .58222 L
F
0 g
.57391 .58222 m
.57717 .58971 L
.571 .58943 L
.56774 .58225 L
.57391 .58222 L
s
.281 .264 0 .179 k
.58009 .58218 m
.58335 .58999 L
.57717 .58971 L
.57391 .58222 L
.58009 .58218 L
F
0 g
.58009 .58218 m
.58335 .58999 L
.57717 .58971 L
.57391 .58222 L
.58009 .58218 L
s
.27 .263 0 .188 k
.5863 .58215 m
.58957 .59027 L
.58335 .58999 L
.58009 .58218 L
.5863 .58215 L
F
0 g
.5863 .58215 m
.58957 .59027 L
.58335 .58999 L
.58009 .58218 L
.5863 .58215 L
s
.26 .261 0 .197 k
.59253 .58211 m
.59581 .59055 L
.58957 .59027 L
.5863 .58215 L
.59253 .58211 L
F
0 g
.59253 .58211 m
.59581 .59055 L
.58957 .59027 L
.5863 .58215 L
.59253 .58211 L
s
.25 .26 0 .205 k
.59879 .58206 m
.60206 .59084 L
.59581 .59055 L
.59253 .58211 L
.59879 .58206 L
F
0 g
.59879 .58206 m
.60206 .59084 L
.59581 .59055 L
.59253 .58211 L
.59879 .58206 L
s
.241 .258 0 .213 k
.60506 .58201 m
.60835 .59111 L
.60206 .59084 L
.59879 .58206 L
.60506 .58201 L
F
0 g
.60506 .58201 m
.60835 .59111 L
.60206 .59084 L
.59879 .58206 L
.60506 .58201 L
s
.233 .257 0 .22 k
.61137 .58194 m
.61466 .59137 L
.60835 .59111 L
.60506 .58201 L
.61137 .58194 L
F
0 g
.61137 .58194 m
.61466 .59137 L
.60835 .59111 L
.60506 .58201 L
.61137 .58194 L
s
.225 .256 0 .227 k
.61769 .58187 m
.62099 .59161 L
.61466 .59137 L
.61137 .58194 L
.61769 .58187 L
F
0 g
.61769 .58187 m
.62099 .59161 L
.61466 .59137 L
.61137 .58194 L
.61769 .58187 L
s
.217 .255 0 .233 k
.62404 .58177 m
.62735 .59182 L
.62099 .59161 L
.61769 .58187 L
.62404 .58177 L
F
0 g
.62404 .58177 m
.62735 .59182 L
.62099 .59161 L
.61769 .58187 L
.62404 .58177 L
s
.208 .252 0 .24 k
.6304 .58164 m
.63374 .59202 L
.62735 .59182 L
.62404 .58177 L
.6304 .58164 L
F
0 g
.6304 .58164 m
.63374 .59202 L
.62735 .59182 L
.62404 .58177 L
.6304 .58164 L
s
.2 .25 0 .246 k
.63679 .58146 m
.64015 .59215 L
.63374 .59202 L
.6304 .58164 L
.63679 .58146 L
F
0 g
.63679 .58146 m
.64015 .59215 L
.63374 .59202 L
.6304 .58164 L
.63679 .58146 L
s
.193 .248 0 .251 k
.64321 .58122 m
.64657 .5922 L
.64015 .59215 L
.63679 .58146 L
.64321 .58122 L
F
0 g
.64321 .58122 m
.64657 .5922 L
.64015 .59215 L
.63679 .58146 L
.64321 .58122 L
s
.183 .244 0 .257 k
.64964 .58085 m
.65301 .59212 L
.64657 .5922 L
.64321 .58122 L
.64964 .58085 L
F
0 g
.64964 .58085 m
.65301 .59212 L
.64657 .5922 L
.64321 .58122 L
.64964 .58085 L
s
.17 .238 0 .262 k
.65609 .58025 m
.65947 .59177 L
.65301 .59212 L
.64964 .58085 L
.65609 .58025 L
F
0 g
.65609 .58025 m
.65947 .59177 L
.65301 .59212 L
.64964 .58085 L
.65609 .58025 L
s
.089 .189 0 .275 k
.66246 .57726 m
.66585 .58868 L
.65947 .59177 L
.65609 .58025 L
.66246 .57726 L
F
0 g
.66246 .57726 m
.66585 .58868 L
.65947 .59177 L
.65609 .58025 L
.66246 .57726 L
s
.06 .169 0 .279 k
.66881 .57327 m
.67219 .58444 L
.66585 .58868 L
.66246 .57726 L
.66881 .57327 L
F
0 g
.66881 .57327 m
.67219 .58444 L
.66585 .58868 L
.66246 .57726 L
.66881 .57327 L
s
.058 .165 0 .276 k
.67516 .56912 m
.67853 .58003 L
.67219 .58444 L
.66881 .57327 L
.67516 .56912 L
F
0 g
.67516 .56912 m
.67853 .58003 L
.67219 .58444 L
.66881 .57327 L
.67516 .56912 L
s
.056 .162 0 .273 k
.68152 .56486 m
.68487 .5755 L
.67853 .58003 L
.67516 .56912 L
.68152 .56486 L
F
0 g
.68152 .56486 m
.68487 .5755 L
.67853 .58003 L
.67516 .56912 L
.68152 .56486 L
s
.056 .16 0 .269 k
.68788 .56055 m
.69121 .5709 L
.68487 .5755 L
.68152 .56486 L
.68788 .56055 L
F
0 g
.68788 .56055 m
.69121 .5709 L
.68487 .5755 L
.68152 .56486 L
.68788 .56055 L
s
.057 .158 0 .265 k
.69424 .5562 m
.69756 .56625 L
.69121 .5709 L
.68788 .56055 L
.69424 .5562 L
F
0 g
.69424 .5562 m
.69756 .56625 L
.69121 .5709 L
.68788 .56055 L
.69424 .5562 L
s
.057 .155 0 .261 k
.70061 .55181 m
.70392 .56158 L
.69756 .56625 L
.69424 .5562 L
.70061 .55181 L
F
0 g
.70061 .55181 m
.70392 .56158 L
.69756 .56625 L
.69424 .5562 L
.70061 .55181 L
s
.059 .153 0 .256 k
.70698 .54741 m
.71028 .55687 L
.70392 .56158 L
.70061 .55181 L
.70698 .54741 L
F
0 g
.70698 .54741 m
.71028 .55687 L
.70392 .56158 L
.70061 .55181 L
.70698 .54741 L
s
.06 .151 0 .251 k
.71337 .54298 m
.71664 .55214 L
.71028 .55687 L
.70698 .54741 L
.71337 .54298 L
F
0 g
.71337 .54298 m
.71664 .55214 L
.71028 .55687 L
.70698 .54741 L
.71337 .54298 L
s
.062 .149 0 .246 k
.71976 .53854 m
.72301 .5474 L
.71664 .55214 L
.71337 .54298 L
.71976 .53854 L
F
0 g
.71976 .53854 m
.72301 .5474 L
.71664 .55214 L
.71337 .54298 L
.71976 .53854 L
s
.064 .147 0 .24 k
.72615 .5341 m
.72938 .54265 L
.72301 .5474 L
.71976 .53854 L
.72615 .5341 L
F
0 g
.72615 .5341 m
.72938 .54265 L
.72301 .5474 L
.71976 .53854 L
.72615 .5341 L
s
.065 .144 0 .235 k
.73256 .52963 m
.73577 .53789 L
.72938 .54265 L
.72615 .5341 L
.73256 .52963 L
F
0 g
.73256 .52963 m
.73577 .53789 L
.72938 .54265 L
.72615 .5341 L
.73256 .52963 L
s
.068 .141 0 .229 k
.73897 .52516 m
.74215 .53313 L
.73577 .53789 L
.73256 .52963 L
.73897 .52516 L
F
0 g
.73897 .52516 m
.74215 .53313 L
.73577 .53789 L
.73256 .52963 L
.73897 .52516 L
s
.071 .14 0 .222 k
.74539 .5207 m
.74854 .52835 L
.74215 .53313 L
.73897 .52516 L
.74539 .5207 L
F
0 g
.74539 .5207 m
.74854 .52835 L
.74215 .53313 L
.73897 .52516 L
.74539 .5207 L
s
.073 .136 0 .216 k
.75181 .51622 m
.75494 .52358 L
.74854 .52835 L
.74539 .5207 L
.75181 .51622 L
F
0 g
.75181 .51622 m
.75494 .52358 L
.74854 .52835 L
.74539 .5207 L
.75181 .51622 L
s
.075 .133 0 .209 k
.75824 .51173 m
.76135 .51879 L
.75494 .52358 L
.75181 .51622 L
.75824 .51173 L
F
0 g
.75824 .51173 m
.76135 .51879 L
.75494 .52358 L
.75181 .51622 L
.75824 .51173 L
s
.079 .131 0 .201 k
.76469 .50724 m
.76776 .51401 L
.76135 .51879 L
.75824 .51173 L
.76469 .50724 L
F
0 g
.76469 .50724 m
.76776 .51401 L
.76135 .51879 L
.75824 .51173 L
.76469 .50724 L
s
.082 .127 0 .194 k
.77114 .50275 m
.77418 .50921 L
.76776 .51401 L
.76469 .50724 L
.77114 .50275 L
F
0 g
.77114 .50275 m
.77418 .50921 L
.76776 .51401 L
.76469 .50724 L
.77114 .50275 L
s
.085 .123 0 .186 k
.77759 .49825 m
.7806 .50442 L
.77418 .50921 L
.77114 .50275 L
.77759 .49825 L
F
0 g
.77759 .49825 m
.7806 .50442 L
.77418 .50921 L
.77114 .50275 L
.77759 .49825 L
s
.089 .119 0 .178 k
.78405 .49374 m
.78702 .49962 L
.7806 .50442 L
.77759 .49825 L
.78405 .49374 L
F
0 g
.78405 .49374 m
.78702 .49962 L
.7806 .50442 L
.77759 .49825 L
.78405 .49374 L
s
.093 .115 0 .169 k
.79052 .48924 m
.79346 .49481 L
.78702 .49962 L
.78405 .49374 L
.79052 .48924 L
F
0 g
.79052 .48924 m
.79346 .49481 L
.78702 .49962 L
.78405 .49374 L
.79052 .48924 L
s
.096 .11 0 .161 k
.79699 .48472 m
.7999 .49 L
.79346 .49481 L
.79052 .48924 L
.79699 .48472 L
F
0 g
.79699 .48472 m
.7999 .49 L
.79346 .49481 L
.79052 .48924 L
.79699 .48472 L
s
.1 .104 0 .152 k
.80348 .4802 m
.80634 .48519 L
.7999 .49 L
.79699 .48472 L
.80348 .4802 L
F
0 g
.80348 .4802 m
.80634 .48519 L
.7999 .49 L
.79699 .48472 L
.80348 .4802 L
s
.106 .099 0 .142 k
.80997 .47567 m
.8128 .48037 L
.80634 .48519 L
.80348 .4802 L
.80997 .47567 L
F
0 g
.80997 .47567 m
.8128 .48037 L
.80634 .48519 L
.80348 .4802 L
.80997 .47567 L
s
.11 .093 0 .133 k
.81647 .47115 m
.81926 .47554 L
.8128 .48037 L
.80997 .47567 L
.81647 .47115 L
F
0 g
.81647 .47115 m
.81926 .47554 L
.8128 .48037 L
.80997 .47567 L
.81647 .47115 L
s
.121 .102 0 .131 k
.22825 .67464 m
.23197 .67787 L
.22647 .6818 L
.22278 .67829 L
.22825 .67464 L
F
0 g
.22825 .67464 m
.23197 .67787 L
.22647 .6818 L
.22278 .67829 L
.22825 .67464 L
s
.126 .095 0 .122 k
.23374 .67098 m
.23747 .67393 L
.23197 .67787 L
.22825 .67464 L
.23374 .67098 L
F
0 g
.23374 .67098 m
.23747 .67393 L
.23197 .67787 L
.22825 .67464 L
.23374 .67098 L
s
.131 .088 0 .113 k
.23923 .66733 m
.24298 .66999 L
.23747 .67393 L
.23374 .67098 L
.23923 .66733 L
F
0 g
.23923 .66733 m
.24298 .66999 L
.23747 .67393 L
.23374 .67098 L
.23923 .66733 L
s
.138 .082 0 .103 k
.24473 .66366 m
.24849 .66604 L
.24298 .66999 L
.23923 .66733 L
.24473 .66366 L
F
0 g
.24473 .66366 m
.24849 .66604 L
.24298 .66999 L
.23923 .66733 L
.24473 .66366 L
s
.144 .073 0 .094 k
.25023 .65999 m
.25401 .6621 L
.24849 .66604 L
.24473 .66366 L
.25023 .65999 L
F
0 g
.25023 .65999 m
.25401 .6621 L
.24849 .66604 L
.24473 .66366 L
.25023 .65999 L
s
.151 .065 0 .085 k
.25574 .65632 m
.25953 .65815 L
.25401 .6621 L
.25023 .65999 L
.25574 .65632 L
F
0 g
.25574 .65632 m
.25953 .65815 L
.25401 .6621 L
.25023 .65999 L
.25574 .65632 L
s
.158 .056 0 .076 k
.26127 .65264 m
.26506 .65419 L
.25953 .65815 L
.25574 .65632 L
.26127 .65264 L
F
0 g
.26127 .65264 m
.26506 .65419 L
.25953 .65815 L
.25574 .65632 L
.26127 .65264 L
s
.165 .045 0 .069 k
.26679 .64896 m
.2706 .65023 L
.26506 .65419 L
.26127 .65264 L
.26679 .64896 L
F
0 g
.26679 .64896 m
.2706 .65023 L
.26506 .65419 L
.26127 .65264 L
.26679 .64896 L
s
.174 .034 0 .062 k
.27231 .64528 m
.27614 .64627 L
.2706 .65023 L
.26679 .64896 L
.27231 .64528 L
F
0 g
.27231 .64528 m
.27614 .64627 L
.2706 .65023 L
.26679 .64896 L
.27231 .64528 L
s
.181 .021 0 .058 k
.27786 .64159 m
.28168 .6423 L
.27614 .64627 L
.27231 .64528 L
.27786 .64159 L
F
0 g
.27786 .64159 m
.28168 .6423 L
.27614 .64627 L
.27231 .64528 L
.27786 .64159 L
s
.19 .008 0 .055 k
.2834 .63789 m
.28723 .63832 L
.28168 .6423 L
.27786 .64159 L
.2834 .63789 L
F
0 g
.2834 .63789 m
.28723 .63832 L
.28168 .6423 L
.27786 .64159 L
.2834 .63789 L
s
.205 0 .007 .049 k
.28895 .6342 m
.29279 .63435 L
.28723 .63832 L
.2834 .63789 L
.28895 .6342 L
F
0 g
.28895 .6342 m
.29279 .63435 L
.28723 .63832 L
.2834 .63789 L
.28895 .6342 L
s
.229 0 .023 .037 k
.29451 .63049 m
.29835 .63037 L
.29279 .63435 L
.28895 .6342 L
.29451 .63049 L
F
0 g
.29451 .63049 m
.29835 .63037 L
.29279 .63435 L
.28895 .6342 L
.29451 .63049 L
s
.254 0 .04 .029 k
.30007 .62679 m
.30392 .62639 L
.29835 .63037 L
.29451 .63049 L
.30007 .62679 L
F
0 g
.30007 .62679 m
.30392 .62639 L
.29835 .63037 L
.29451 .63049 L
.30007 .62679 L
s
.279 0 .057 .026 k
.30564 .62308 m
.30949 .62241 L
.30392 .62639 L
.30007 .62679 L
.30564 .62308 L
F
0 g
.30564 .62308 m
.30949 .62241 L
.30392 .62639 L
.30007 .62679 L
.30564 .62308 L
s
.304 0 .075 .027 k
.31122 .61937 m
.31507 .61844 L
.30949 .62241 L
.30564 .62308 L
.31122 .61937 L
F
0 g
.31122 .61937 m
.31507 .61844 L
.30949 .62241 L
.30564 .62308 L
.31122 .61937 L
s
.329 0 .094 .035 k
.3168 .61567 m
.32066 .61446 L
.31507 .61844 L
.31122 .61937 L
.3168 .61567 L
F
0 g
.3168 .61567 m
.32066 .61446 L
.31507 .61844 L
.31122 .61937 L
.3168 .61567 L
s
.351 0 .111 .05 k
.32239 .61198 m
.32625 .61049 L
.32066 .61446 L
.3168 .61567 L
.32239 .61198 L
F
0 g
.32239 .61198 m
.32625 .61049 L
.32066 .61446 L
.3168 .61567 L
.32239 .61198 L
s
.373 0 .129 .072 k
.32799 .60829 m
.33184 .60654 L
.32625 .61049 L
.32239 .61198 L
.32799 .60829 L
F
0 g
.32799 .60829 m
.33184 .60654 L
.32625 .61049 L
.32239 .61198 L
.32799 .60829 L
s
.393 0 .146 .1 k
.33358 .60462 m
.33744 .6026 L
.33184 .60654 L
.32799 .60829 L
.33358 .60462 L
F
0 g
.33358 .60462 m
.33744 .6026 L
.33184 .60654 L
.32799 .60829 L
.33358 .60462 L
s
.41 0 .16 .136 k
.33919 .60098 m
.34304 .5987 L
.33744 .6026 L
.33358 .60462 L
.33919 .60098 L
F
0 g
.33919 .60098 m
.34304 .5987 L
.33744 .6026 L
.33358 .60462 L
.33919 .60098 L
s
.424 0 .173 .178 k
.3448 .59737 m
.34865 .59485 L
.34304 .5987 L
.33919 .60098 L
.3448 .59737 L
F
0 g
.3448 .59737 m
.34865 .59485 L
.34304 .5987 L
.33919 .60098 L
.3448 .59737 L
s
.35041 .59383 m
.35426 .59107 L
.34865 .59485 L
.3448 .59737 L
.35041 .59383 L
F
.35041 .59383 m
.35426 .59107 L
.34865 .59485 L
.3448 .59737 L
.35041 .59383 L
s
.35602 .59042 m
.35986 .58743 L
.35426 .59107 L
.35041 .59383 L
.35602 .59042 L
F
.35602 .59042 m
.35986 .58743 L
.35426 .59107 L
.35041 .59383 L
.35602 .59042 L
s
.3616 .58778 m
.36542 .58471 L
.35986 .58743 L
.35602 .59042 L
.3616 .58778 L
F
.3616 .58778 m
.36542 .58471 L
.35986 .58743 L
.35602 .59042 L
.3616 .58778 L
s
0 .253 .253 .747 k
.36709 .58703 m
.37089 .58416 L
.36542 .58471 L
.3616 .58778 L
.36709 .58703 L
F
0 g
.36709 .58703 m
.37089 .58416 L
.36542 .58471 L
.3616 .58778 L
.36709 .58703 L
s
0 .262 .262 .738 k
.3726 .58645 m
.37636 .58383 L
.37089 .58416 L
.36709 .58703 L
.3726 .58645 L
F
0 g
.3726 .58645 m
.37636 .58383 L
.37089 .58416 L
.36709 .58703 L
.3726 .58645 L
s
0 .256 .256 .744 k
.37812 .58597 m
.38185 .5836 L
.37636 .58383 L
.3726 .58645 L
.37812 .58597 L
F
0 g
.37812 .58597 m
.38185 .5836 L
.37636 .58383 L
.3726 .58645 L
.37812 .58597 L
s
0 .241 .241 .759 k
.38364 .58554 m
.38735 .58344 L
.38185 .5836 L
.37812 .58597 L
.38364 .58554 L
F
0 g
.38364 .58554 m
.38735 .58344 L
.38185 .5836 L
.37812 .58597 L
.38364 .58554 L
s
0 .221 .221 .779 k
.38919 .58515 m
.39286 .58332 L
.38735 .58344 L
.38364 .58554 L
.38919 .58515 L
F
0 g
.38919 .58515 m
.39286 .58332 L
.38735 .58344 L
.38364 .58554 L
.38919 .58515 L
s
0 .196 .196 .804 k
.39475 .58478 m
.39841 .58323 L
.39286 .58332 L
.38919 .58515 L
.39475 .58478 L
F
0 g
.39475 .58478 m
.39841 .58323 L
.39286 .58332 L
.38919 .58515 L
.39475 .58478 L
s
0 .166 .166 .834 k
.40033 .58442 m
.40396 .58316 L
.39841 .58323 L
.39475 .58478 L
.40033 .58442 L
F
0 g
.40033 .58442 m
.40396 .58316 L
.39841 .58323 L
.39475 .58478 L
.40033 .58442 L
s
0 .131 .131 .869 k
.40593 .58408 m
.40953 .5831 L
.40396 .58316 L
.40033 .58442 L
.40593 .58408 L
F
0 g
.40593 .58408 m
.40953 .5831 L
.40396 .58316 L
.40033 .58442 L
.40593 .58408 L
s
0 .091 .091 .909 k
.41155 .58375 m
.41513 .58306 L
.40953 .5831 L
.40593 .58408 L
.41155 .58375 L
F
0 g
.41155 .58375 m
.41513 .58306 L
.40953 .5831 L
.40593 .58408 L
.41155 .58375 L
s
0 .046 .046 .954 k
.41718 .58342 m
.42074 .58302 L
.41513 .58306 L
.41155 .58375 L
.41718 .58342 L
F
0 g
.41718 .58342 m
.42074 .58302 L
.41513 .58306 L
.41155 .58375 L
.41718 .58342 L
s
.42283 .58309 m
.42637 .58298 L
.42074 .58302 L
.41718 .58342 L
.42283 .58309 L
F
.42283 .58309 m
.42637 .58298 L
.42074 .58302 L
.41718 .58342 L
.42283 .58309 L
s
.672 .106 0 .274 k
.42851 .58277 m
.43201 .58295 L
.42637 .58298 L
.42283 .58309 L
.42851 .58277 L
F
0 g
.42851 .58277 m
.43201 .58295 L
.42637 .58298 L
.42283 .58309 L
.42851 .58277 L
s
.681 .128 0 .212 k
.4342 .58245 m
.43769 .58292 L
.43201 .58295 L
.42851 .58277 L
.4342 .58245 L
F
0 g
.4342 .58245 m
.43769 .58292 L
.43201 .58295 L
.42851 .58277 L
.4342 .58245 L
s
.684 .15 0 .156 k
.43991 .58212 m
.44338 .58289 L
.43769 .58292 L
.4342 .58245 L
.43991 .58212 L
F
0 g
.43991 .58212 m
.44338 .58289 L
.43769 .58292 L
.4342 .58245 L
.43991 .58212 L
s
.68 .17 0 .108 k
.44564 .58179 m
.44909 .58286 L
.44338 .58289 L
.43991 .58212 L
.44564 .58179 L
F
0 g
.44564 .58179 m
.44909 .58286 L
.44338 .58289 L
.43991 .58212 L
.44564 .58179 L
s
.669 .189 0 .069 k
.4514 .58147 m
.45482 .58283 L
.44909 .58286 L
.44564 .58179 L
.4514 .58147 L
F
0 g
.4514 .58147 m
.45482 .58283 L
.44909 .58286 L
.44564 .58179 L
.4514 .58147 L
s
.653 .205 0 .04 k
.45716 .58114 m
.46058 .5828 L
.45482 .58283 L
.4514 .58147 L
.45716 .58114 L
F
0 g
.45716 .58114 m
.46058 .5828 L
.45482 .58283 L
.4514 .58147 L
.45716 .58114 L
s
.632 .217 0 .021 k
.46296 .58081 m
.46635 .58277 L
.46058 .5828 L
.45716 .58114 L
.46296 .58081 L
F
0 g
.46296 .58081 m
.46635 .58277 L
.46058 .5828 L
.45716 .58114 L
.46296 .58081 L
s
.608 .228 0 .01 k
.46876 .58048 m
.47215 .58274 L
.46635 .58277 L
.46296 .58081 L
.46876 .58048 L
F
0 g
.46876 .58048 m
.47215 .58274 L
.46635 .58277 L
.46296 .58081 L
.46876 .58048 L
s
.583 .237 0 .005 k
.47459 .58015 m
.47795 .58271 L
.47215 .58274 L
.46876 .58048 L
.47459 .58015 L
F
0 g
.47459 .58015 m
.47795 .58271 L
.47215 .58274 L
.46876 .58048 L
.47459 .58015 L
s
.556 .244 0 .006 k
.48044 .57982 m
.48379 .58268 L
.47795 .58271 L
.47459 .58015 L
.48044 .57982 L
F
0 g
.48044 .57982 m
.48379 .58268 L
.47795 .58271 L
.47459 .58015 L
.48044 .57982 L
s
.528 .249 0 .012 k
.48631 .57948 m
.48964 .58265 L
.48379 .58268 L
.48044 .57982 L
.48631 .57948 L
F
0 g
.48631 .57948 m
.48964 .58265 L
.48379 .58268 L
.48044 .57982 L
.48631 .57948 L
s
.503 .253 0 .02 k
.4922 .57915 m
.49552 .58262 L
.48964 .58265 L
.48631 .57948 L
.4922 .57915 L
F
0 g
.4922 .57915 m
.49552 .58262 L
.48964 .58265 L
.48631 .57948 L
.4922 .57915 L
s
.478 .256 0 .03 k
.49811 .57882 m
.50142 .58259 L
.49552 .58262 L
.4922 .57915 L
.49811 .57882 L
F
0 g
.49811 .57882 m
.50142 .58259 L
.49552 .58262 L
.4922 .57915 L
.49811 .57882 L
s
.454 .257 0 .042 k
.50403 .57848 m
.50734 .58256 L
.50142 .58259 L
.49811 .57882 L
.50403 .57848 L
F
0 g
.50403 .57848 m
.50734 .58256 L
.50142 .58259 L
.49811 .57882 L
.50403 .57848 L
s
.431 .258 0 .055 k
.50998 .57814 m
.51329 .58253 L
.50734 .58256 L
.50403 .57848 L
.50998 .57814 L
F
0 g
.50998 .57814 m
.51329 .58253 L
.50734 .58256 L
.50403 .57848 L
.50998 .57814 L
s
.409 .259 0 .068 k
.51596 .57781 m
.51925 .5825 L
.51329 .58253 L
.50998 .57814 L
.51596 .57781 L
F
0 g
.51596 .57781 m
.51925 .5825 L
.51329 .58253 L
.50998 .57814 L
.51596 .57781 L
s
.39 .259 0 .081 k
.52195 .57747 m
.52524 .58247 L
.51925 .5825 L
.51596 .57781 L
.52195 .57747 L
F
0 g
.52195 .57747 m
.52524 .58247 L
.51925 .5825 L
.51596 .57781 L
.52195 .57747 L
s
.371 .259 0 .094 k
.52796 .57712 m
.53124 .58244 L
.52524 .58247 L
.52195 .57747 L
.52796 .57712 L
F
0 g
.52796 .57712 m
.53124 .58244 L
.52524 .58247 L
.52195 .57747 L
.52796 .57712 L
s
.354 .259 0 .106 k
.534 .57678 m
.53727 .58241 L
.53124 .58244 L
.52796 .57712 L
.534 .57678 L
F
0 g
.534 .57678 m
.53727 .58241 L
.53124 .58244 L
.52796 .57712 L
.534 .57678 L
s
.339 .258 0 .118 k
.54005 .57644 m
.54332 .58238 L
.53727 .58241 L
.534 .57678 L
.54005 .57644 L
F
0 g
.54005 .57644 m
.54332 .58238 L
.53727 .58241 L
.534 .57678 L
.54005 .57644 L
s
.323 .257 0 .13 k
.54612 .57609 m
.54939 .58235 L
.54332 .58238 L
.54005 .57644 L
.54612 .57609 L
F
0 g
.54612 .57609 m
.54939 .58235 L
.54332 .58238 L
.54005 .57644 L
.54612 .57609 L
s
.31 .257 0 .141 k
.55222 .57575 m
.55548 .58231 L
.54939 .58235 L
.54612 .57609 L
.55222 .57575 L
F
0 g
.55222 .57575 m
.55548 .58231 L
.54939 .58235 L
.54612 .57609 L
.55222 .57575 L
s
.297 .256 0 .152 k
.55834 .5754 m
.5616 .58228 L
.55548 .58231 L
.55222 .57575 L
.55834 .5754 L
F
0 g
.55834 .5754 m
.5616 .58228 L
.55548 .58231 L
.55222 .57575 L
.55834 .5754 L
s
.285 .255 0 .162 k
.56448 .57505 m
.56774 .58225 L
.5616 .58228 L
.55834 .5754 L
.56448 .57505 L
F
0 g
.56448 .57505 m
.56774 .58225 L
.5616 .58228 L
.55834 .5754 L
.56448 .57505 L
s
.273 .254 0 .172 k
.57064 .5747 m
.57391 .58222 L
.56774 .58225 L
.56448 .57505 L
.57064 .5747 L
F
0 g
.57064 .5747 m
.57391 .58222 L
.56774 .58225 L
.56448 .57505 L
.57064 .5747 L
s
.263 .254 0 .181 k
.57682 .57435 m
.58009 .58218 L
.57391 .58222 L
.57064 .5747 L
.57682 .57435 L
F
0 g
.57682 .57435 m
.58009 .58218 L
.57391 .58222 L
.57064 .5747 L
.57682 .57435 L
s
.253 .253 0 .19 k
.58303 .57399 m
.5863 .58215 L
.58009 .58218 L
.57682 .57435 L
.58303 .57399 L
F
0 g
.58303 .57399 m
.5863 .58215 L
.58009 .58218 L
.57682 .57435 L
.58303 .57399 L
s
.244 .252 0 .198 k
.58926 .57363 m
.59253 .58211 L
.5863 .58215 L
.58303 .57399 L
.58926 .57363 L
F
0 g
.58926 .57363 m
.59253 .58211 L
.5863 .58215 L
.58303 .57399 L
.58926 .57363 L
s
.235 .251 0 .206 k
.5955 .57327 m
.59879 .58206 L
.59253 .58211 L
.58926 .57363 L
.5955 .57327 L
F
0 g
.5955 .57327 m
.59879 .58206 L
.59253 .58211 L
.58926 .57363 L
.5955 .57327 L
s
.227 .25 0 .214 k
.60178 .5729 m
.60506 .58201 L
.59879 .58206 L
.5955 .57327 L
.60178 .5729 L
F
0 g
.60178 .5729 m
.60506 .58201 L
.59879 .58206 L
.5955 .57327 L
.60178 .5729 L
s
.219 .249 0 .221 k
.60806 .57252 m
.61137 .58194 L
.60506 .58201 L
.60178 .5729 L
.60806 .57252 L
F
0 g
.60806 .57252 m
.61137 .58194 L
.60506 .58201 L
.60178 .5729 L
.60806 .57252 L
s
.211 .248 0 .228 k
.61438 .57212 m
.61769 .58187 L
.61137 .58194 L
.60806 .57252 L
.61438 .57212 L
F
0 g
.61438 .57212 m
.61769 .58187 L
.61137 .58194 L
.60806 .57252 L
.61438 .57212 L
s
.203 .246 0 .235 k
.62071 .5717 m
.62404 .58177 L
.61769 .58187 L
.61438 .57212 L
.62071 .5717 L
F
0 g
.62071 .5717 m
.62404 .58177 L
.61769 .58187 L
.61438 .57212 L
.62071 .5717 L
s
.196 .245 0 .241 k
.62707 .57125 m
.6304 .58164 L
.62404 .58177 L
.62071 .5717 L
.62707 .57125 L
F
0 g
.62707 .57125 m
.6304 .58164 L
.62404 .58177 L
.62071 .5717 L
.62707 .57125 L
s
.189 .243 0 .247 k
.63345 .57077 m
.63679 .58146 L
.6304 .58164 L
.62707 .57125 L
.63345 .57077 L
F
0 g
.63345 .57077 m
.63679 .58146 L
.6304 .58164 L
.62707 .57125 L
.63345 .57077 L
s
.182 .241 0 .252 k
.63985 .57023 m
.64321 .58122 L
.63679 .58146 L
.63345 .57077 L
.63985 .57023 L
F
0 g
.63985 .57023 m
.64321 .58122 L
.63679 .58146 L
.63345 .57077 L
.63985 .57023 L
s
.174 .239 0 .257 k
.64627 .56957 m
.64964 .58085 L
.64321 .58122 L
.63985 .57023 L
.64627 .56957 L
F
0 g
.64627 .56957 m
.64964 .58085 L
.64321 .58122 L
.63985 .57023 L
.64627 .56957 L
s
.162 .233 0 .263 k
.6527 .56872 m
.65609 .58025 L
.64964 .58085 L
.64627 .56957 L
.6527 .56872 L
F
0 g
.6527 .56872 m
.65609 .58025 L
.64964 .58085 L
.64627 .56957 L
.6527 .56872 L
s
.092 .19 0 .275 k
.65908 .56583 m
.66246 .57726 L
.65609 .58025 L
.6527 .56872 L
.65908 .56583 L
F
0 g
.65908 .56583 m
.66246 .57726 L
.65609 .58025 L
.6527 .56872 L
.65908 .56583 L
s
.067 .173 0 .278 k
.66543 .56209 m
.66881 .57327 L
.66246 .57726 L
.65908 .56583 L
.66543 .56209 L
F
0 g
.66543 .56209 m
.66881 .57327 L
.66246 .57726 L
.65908 .56583 L
.66543 .56209 L
s
.065 .17 0 .275 k
.67179 .5582 m
.67516 .56912 L
.66881 .57327 L
.66543 .56209 L
.67179 .5582 L
F
0 g
.67179 .5582 m
.67516 .56912 L
.66881 .57327 L
.66543 .56209 L
.67179 .5582 L
s
.064 .167 0 .272 k
.67816 .55422 m
.68152 .56486 L
.67516 .56912 L
.67179 .5582 L
.67816 .55422 L
F
0 g
.67816 .55422 m
.68152 .56486 L
.67516 .56912 L
.67179 .5582 L
.67816 .55422 L
s
.064 .165 0 .268 k
.68453 .5502 m
.68788 .56055 L
.68152 .56486 L
.67816 .55422 L
.68453 .5502 L
F
0 g
.68453 .5502 m
.68788 .56055 L
.68152 .56486 L
.67816 .55422 L
.68453 .5502 L
s
.066 .164 0 .263 k
.69092 .54614 m
.69424 .5562 L
.68788 .56055 L
.68453 .5502 L
.69092 .54614 L
F
0 g
.69092 .54614 m
.69424 .5562 L
.68788 .56055 L
.68453 .5502 L
.69092 .54614 L
s
.067 .161 0 .259 k
.6973 .54204 m
.70061 .55181 L
.69424 .5562 L
.69092 .54614 L
.6973 .54204 L
F
0 g
.6973 .54204 m
.70061 .55181 L
.69424 .5562 L
.69092 .54614 L
.6973 .54204 L
s
.068 .16 0 .254 k
.70369 .53794 m
.70698 .54741 L
.70061 .55181 L
.6973 .54204 L
.70369 .53794 L
F
0 g
.70369 .53794 m
.70698 .54741 L
.70061 .55181 L
.6973 .54204 L
.70369 .53794 L
s
.07 .158 0 .249 k
.71009 .53381 m
.71337 .54298 L
.70698 .54741 L
.70369 .53794 L
.71009 .53381 L
F
0 g
.71009 .53381 m
.71337 .54298 L
.70698 .54741 L
.70369 .53794 L
.71009 .53381 L
s
.073 .156 0 .243 k
.71651 .52967 m
.71976 .53854 L
.71337 .54298 L
.71009 .53381 L
.71651 .52967 L
F
0 g
.71651 .52967 m
.71976 .53854 L
.71337 .54298 L
.71009 .53381 L
.71651 .52967 L
s
.074 .153 0 .238 k
.72292 .52551 m
.72615 .5341 L
.71976 .53854 L
.71651 .52967 L
.72292 .52551 L
F
0 g
.72292 .52551 m
.72615 .5341 L
.71976 .53854 L
.71651 .52967 L
.72292 .52551 L
s
.077 .151 0 .232 k
.72935 .52136 m
.73256 .52963 L
.72615 .5341 L
.72292 .52551 L
.72935 .52136 L
F
0 g
.72935 .52136 m
.73256 .52963 L
.72615 .5341 L
.72292 .52551 L
.72935 .52136 L
s
.079 .149 0 .226 k
.73579 .51719 m
.73897 .52516 L
.73256 .52963 L
.72935 .52136 L
.73579 .51719 L
F
0 g
.73579 .51719 m
.73897 .52516 L
.73256 .52963 L
.72935 .52136 L
.73579 .51719 L
s
.083 .147 0 .219 k
.74223 .51301 m
.74539 .5207 L
.73897 .52516 L
.73579 .51719 L
.74223 .51301 L
F
0 g
.74223 .51301 m
.74539 .5207 L
.73897 .52516 L
.73579 .51719 L
.74223 .51301 L
s
.086 .144 0 .212 k
.74868 .50884 m
.75181 .51622 L
.74539 .5207 L
.74223 .51301 L
.74868 .50884 L
F
0 g
.74868 .50884 m
.75181 .51622 L
.74539 .5207 L
.74223 .51301 L
.74868 .50884 L
s
.089 .142 0 .205 k
.75515 .50465 m
.75824 .51173 L
.75181 .51622 L
.74868 .50884 L
.75515 .50465 L
F
0 g
.75515 .50465 m
.75824 .51173 L
.75181 .51622 L
.74868 .50884 L
.75515 .50465 L
s
.092 .138 0 .198 k
.76162 .50046 m
.76469 .50724 L
.75824 .51173 L
.75515 .50465 L
.76162 .50046 L
F
0 g
.76162 .50046 m
.76469 .50724 L
.75824 .51173 L
.75515 .50465 L
.76162 .50046 L
s
.096 .135 0 .19 k
.76809 .49626 m
.77114 .50275 L
.76469 .50724 L
.76162 .50046 L
.76809 .49626 L
F
0 g
.76809 .49626 m
.77114 .50275 L
.76469 .50724 L
.76162 .50046 L
.76809 .49626 L
s
.099 .132 0 .182 k
.77457 .49206 m
.77759 .49825 L
.77114 .50275 L
.76809 .49626 L
.77457 .49206 L
F
0 g
.77457 .49206 m
.77759 .49825 L
.77114 .50275 L
.76809 .49626 L
.77457 .49206 L
s
.104 .128 0 .173 k
.78107 .48786 m
.78405 .49374 L
.77759 .49825 L
.77457 .49206 L
.78107 .48786 L
F
0 g
.78107 .48786 m
.78405 .49374 L
.77759 .49825 L
.77457 .49206 L
.78107 .48786 L
s
.109 .124 0 .164 k
.78757 .48364 m
.79052 .48924 L
.78405 .49374 L
.78107 .48786 L
.78757 .48364 L
F
0 g
.78757 .48364 m
.79052 .48924 L
.78405 .49374 L
.78107 .48786 L
.78757 .48364 L
s
.113 .12 0 .155 k
.79409 .47941 m
.79699 .48472 L
.79052 .48924 L
.78757 .48364 L
.79409 .47941 L
F
0 g
.79409 .47941 m
.79699 .48472 L
.79052 .48924 L
.78757 .48364 L
.79409 .47941 L
s
.118 .115 0 .146 k
.8006 .47519 m
.80348 .4802 L
.79699 .48472 L
.79409 .47941 L
.8006 .47519 L
F
0 g
.8006 .47519 m
.80348 .4802 L
.79699 .48472 L
.79409 .47941 L
.8006 .47519 L
s
.124 .11 0 .136 k
.80713 .47097 m
.80997 .47567 L
.80348 .4802 L
.8006 .47519 L
.80713 .47097 L
F
0 g
.80713 .47097 m
.80997 .47567 L
.80348 .4802 L
.8006 .47519 L
.80713 .47097 L
s
.129 .104 0 .126 k
.81368 .46672 m
.81647 .47115 L
.80997 .47567 L
.80713 .47097 L
.81368 .46672 L
F
0 g
.81368 .46672 m
.81647 .47115 L
.80997 .47567 L
.80713 .47097 L
.81368 .46672 L
s
.141 .111 0 .123 k
.22452 .67141 m
.22825 .67464 L
.22278 .67829 L
.21906 .67477 L
.22452 .67141 L
F
0 g
.22452 .67141 m
.22825 .67464 L
.22278 .67829 L
.21906 .67477 L
.22452 .67141 L
s
.147 .105 0 .113 k
.22999 .66803 m
.23374 .67098 L
.22825 .67464 L
.22452 .67141 L
.22999 .66803 L
F
0 g
.22999 .66803 m
.23374 .67098 L
.22825 .67464 L
.22452 .67141 L
.22999 .66803 L
s
.154 .099 0 .103 k
.23547 .66465 m
.23923 .66733 L
.23374 .67098 L
.22999 .66803 L
.23547 .66465 L
F
0 g
.23547 .66465 m
.23923 .66733 L
.23374 .67098 L
.22999 .66803 L
.23547 .66465 L
s
.161 .092 0 .093 k
.24095 .66127 m
.24473 .66366 L
.23923 .66733 L
.23547 .66465 L
.24095 .66127 L
F
0 g
.24095 .66127 m
.24473 .66366 L
.23923 .66733 L
.23547 .66465 L
.24095 .66127 L
s
.168 .083 0 .084 k
.24644 .65788 m
.25023 .65999 L
.24473 .66366 L
.24095 .66127 L
.24644 .65788 L
F
0 g
.24644 .65788 m
.25023 .65999 L
.24473 .66366 L
.24095 .66127 L
.24644 .65788 L
s
.177 .075 0 .074 k
.25194 .65448 m
.25574 .65632 L
.25023 .65999 L
.24644 .65788 L
.25194 .65448 L
F
0 g
.25194 .65448 m
.25574 .65632 L
.25023 .65999 L
.24644 .65788 L
.25194 .65448 L
s
.185 .065 0 .066 k
.25744 .65109 m
.26127 .65264 L
.25574 .65632 L
.25194 .65448 L
.25744 .65109 L
F
0 g
.25744 .65109 m
.26127 .65264 L
.25574 .65632 L
.25194 .65448 L
.25744 .65109 L
s
.194 .055 0 .058 k
.26296 .64769 m
.26679 .64896 L
.26127 .65264 L
.25744 .65109 L
.26296 .64769 L
F
0 g
.26296 .64769 m
.26679 .64896 L
.26127 .65264 L
.25744 .65109 L
.26296 .64769 L
s
.203 .044 0 .052 k
.26848 .64428 m
.27231 .64528 L
.26679 .64896 L
.26296 .64769 L
.26848 .64428 L
F
0 g
.26848 .64428 m
.27231 .64528 L
.26679 .64896 L
.26296 .64769 L
.26848 .64428 L
s
.212 .031 0 .048 k
.274 .64087 m
.27786 .64159 L
.27231 .64528 L
.26848 .64428 L
.274 .64087 L
F
0 g
.274 .64087 m
.27786 .64159 L
.27231 .64528 L
.26848 .64428 L
.274 .64087 L
s
.222 .018 0 .046 k
.27955 .63745 m
.2834 .63789 L
.27786 .64159 L
.274 .64087 L
.27955 .63745 L
F
0 g
.27955 .63745 m
.2834 .63789 L
.27786 .64159 L
.274 .64087 L
.27955 .63745 L
s
.231 .003 0 .048 k
.28509 .63404 m
.28895 .6342 L
.2834 .63789 L
.27955 .63745 L
.28509 .63404 L
F
0 g
.28509 .63404 m
.28895 .6342 L
.2834 .63789 L
.27955 .63745 L
.28509 .63404 L
s
.254 0 .013 .041 k
.29064 .63062 m
.29451 .63049 L
.28895 .6342 L
.28509 .63404 L
.29064 .63062 L
F
0 g
.29064 .63062 m
.29451 .63049 L
.28895 .6342 L
.28509 .63404 L
.29064 .63062 L
s
.28 0 .03 .035 k
.2962 .62719 m
.30007 .62679 L
.29451 .63049 L
.29064 .63062 L
.2962 .62719 L
F
0 g
.2962 .62719 m
.30007 .62679 L
.29451 .63049 L
.29064 .63062 L
.2962 .62719 L
s
.306 0 .048 .034 k
.30176 .62376 m
.30564 .62308 L
.30007 .62679 L
.2962 .62719 L
.30176 .62376 L
F
0 g
.30176 .62376 m
.30564 .62308 L
.30007 .62679 L
.2962 .62719 L
.30176 .62376 L
s
.331 0 .066 .039 k
.30733 .62033 m
.31122 .61937 L
.30564 .62308 L
.30176 .62376 L
.30733 .62033 L
F
0 g
.30733 .62033 m
.31122 .61937 L
.30564 .62308 L
.30176 .62376 L
.30733 .62033 L
s
.355 0 .085 .051 k
.31292 .6169 m
.3168 .61567 L
.31122 .61937 L
.30733 .62033 L
.31292 .6169 L
F
0 g
.31292 .6169 m
.3168 .61567 L
.31122 .61937 L
.30733 .62033 L
.31292 .6169 L
s
.378 0 .103 .07 k
.3185 .61347 m
.32239 .61198 L
.3168 .61567 L
.31292 .6169 L
.3185 .61347 L
F
0 g
.3185 .61347 m
.32239 .61198 L
.3168 .61567 L
.31292 .6169 L
.3185 .61347 L
s
.398 0 .12 .096 k
.3241 .61006 m
.32799 .60829 L
.32239 .61198 L
.3185 .61347 L
.3241 .61006 L
F
0 g
.3241 .61006 m
.32799 .60829 L
.32239 .61198 L
.3185 .61347 L
.3241 .61006 L
s
.416 0 .136 .129 k
.32969 .60666 m
.33358 .60462 L
.32799 .60829 L
.3241 .61006 L
.32969 .60666 L
F
0 g
.32969 .60666 m
.33358 .60462 L
.32799 .60829 L
.3241 .61006 L
.32969 .60666 L
s
.43 0 .151 .168 k
.33531 .60327 m
.33919 .60098 L
.33358 .60462 L
.32969 .60666 L
.33531 .60327 L
F
0 g
.33531 .60327 m
.33919 .60098 L
.33358 .60462 L
.32969 .60666 L
.33531 .60327 L
s
.443 0 .163 .212 k
.34092 .59992 m
.3448 .59737 L
.33919 .60098 L
.33531 .60327 L
.34092 .59992 L
F
0 g
.34092 .59992 m
.3448 .59737 L
.33919 .60098 L
.33531 .60327 L
.34092 .59992 L
s
.34653 .59662 m
.35041 .59383 L
.3448 .59737 L
.34092 .59992 L
.34653 .59662 L
F
.34653 .59662 m
.35041 .59383 L
.3448 .59737 L
.34092 .59992 L
.34653 .59662 L
s
.35216 .59343 m
.35602 .59042 L
.35041 .59383 L
.34653 .59662 L
.35216 .59343 L
F
.35216 .59343 m
.35602 .59042 L
.35041 .59383 L
.34653 .59662 L
.35216 .59343 L
s
.35775 .59088 m
.3616 .58778 L
.35602 .59042 L
.35216 .59343 L
.35775 .59088 L
F
.35775 .59088 m
.3616 .58778 L
.35602 .59042 L
.35216 .59343 L
.35775 .59088 L
s
0 .222 .222 .778 k
.36327 .58991 m
.36709 .58703 L
.3616 .58778 L
.35775 .59088 L
.36327 .58991 L
F
0 g
.36327 .58991 m
.36709 .58703 L
.3616 .58778 L
.35775 .59088 L
.36327 .58991 L
s
0 .227 .227 .773 k
.36881 .58909 m
.3726 .58645 L
.36709 .58703 L
.36327 .58991 L
.36881 .58909 L
F
0 g
.36881 .58909 m
.3726 .58645 L
.36709 .58703 L
.36327 .58991 L
.36881 .58909 L
s
0 .216 .216 .784 k
.37435 .58836 m
.37812 .58597 L
.3726 .58645 L
.36881 .58909 L
.37435 .58836 L
F
0 g
.37435 .58836 m
.37812 .58597 L
.3726 .58645 L
.36881 .58909 L
.37435 .58836 L
s
0 .198 .198 .802 k
.37991 .58766 m
.38364 .58554 L
.37812 .58597 L
.37435 .58836 L
.37991 .58766 L
F
0 g
.37991 .58766 m
.38364 .58554 L
.37812 .58597 L
.37435 .58836 L
.37991 .58766 L
s
0 .175 .175 .825 k
.38547 .58699 m
.38919 .58515 L
.38364 .58554 L
.37991 .58766 L
.38547 .58699 L
F
0 g
.38547 .58699 m
.38919 .58515 L
.38364 .58554 L
.37991 .58766 L
.38547 .58699 L
s
0 .146 .146 .854 k
.39106 .58634 m
.39475 .58478 L
.38919 .58515 L
.38547 .58699 L
.39106 .58634 L
F
0 g
.39106 .58634 m
.39475 .58478 L
.38919 .58515 L
.38547 .58699 L
.39106 .58634 L
s
0 .112 .112 .888 k
.39667 .5857 m
.40033 .58442 L
.39475 .58478 L
.39106 .58634 L
.39667 .5857 L
F
0 g
.39667 .5857 m
.40033 .58442 L
.39475 .58478 L
.39106 .58634 L
.39667 .5857 L
s
0 .074 .074 .926 k
.4023 .58508 m
.40593 .58408 L
.40033 .58442 L
.39667 .5857 L
.4023 .58508 L
F
0 g
.4023 .58508 m
.40593 .58408 L
.40033 .58442 L
.39667 .5857 L
.4023 .58508 L
s
0 .03 .03 .97 k
.40794 .58445 m
.41155 .58375 L
.40593 .58408 L
.4023 .58508 L
.40794 .58445 L
F
0 g
.40794 .58445 m
.41155 .58375 L
.40593 .58408 L
.4023 .58508 L
.40794 .58445 L
s
.41361 .58383 m
.41718 .58342 L
.41155 .58375 L
.40794 .58445 L
.41361 .58383 L
F
.41361 .58383 m
.41718 .58342 L
.41155 .58375 L
.40794 .58445 L
.41361 .58383 L
s
.41928 .58321 m
.42283 .58309 L
.41718 .58342 L
.41361 .58383 L
.41928 .58321 L
F
.41928 .58321 m
.42283 .58309 L
.41718 .58342 L
.41361 .58383 L
.41928 .58321 L
s
.644 .093 0 .236 k
.42498 .58259 m
.42851 .58277 L
.42283 .58309 L
.41928 .58321 L
.42498 .58259 L
F
0 g
.42498 .58259 m
.42851 .58277 L
.42283 .58309 L
.41928 .58321 L
.42498 .58259 L
s
.648 .113 0 .178 k
.43069 .58197 m
.4342 .58245 L
.42851 .58277 L
.42498 .58259 L
.43069 .58197 L
F
0 g
.43069 .58197 m
.4342 .58245 L
.42851 .58277 L
.42498 .58259 L
.43069 .58197 L
s
.648 .135 0 .126 k
.43642 .58135 m
.43991 .58212 L
.4342 .58245 L
.43069 .58197 L
.43642 .58135 L
F
0 g
.43642 .58135 m
.43991 .58212 L
.4342 .58245 L
.43069 .58197 L
.43642 .58135 L
s
.641 .154 0 .083 k
.44217 .58072 m
.44564 .58179 L
.43991 .58212 L
.43642 .58135 L
.44217 .58072 L
F
0 g
.44217 .58072 m
.44564 .58179 L
.43991 .58212 L
.43642 .58135 L
.44217 .58072 L
s
.627 .171 0 .05 k
.44794 .5801 m
.4514 .58147 L
.44564 .58179 L
.44217 .58072 L
.44794 .5801 L
F
0 g
.44794 .5801 m
.4514 .58147 L
.44564 .58179 L
.44217 .58072 L
.44794 .5801 L
s
.61 .187 0 .026 k
.45373 .57947 m
.45716 .58114 L
.4514 .58147 L
.44794 .5801 L
.45373 .57947 L
F
0 g
.45373 .57947 m
.45716 .58114 L
.4514 .58147 L
.44794 .5801 L
.45373 .57947 L
s
.589 .199 0 .011 k
.45954 .57885 m
.46296 .58081 L
.45716 .58114 L
.45373 .57947 L
.45954 .57885 L
F
0 g
.45954 .57885 m
.46296 .58081 L
.45716 .58114 L
.45373 .57947 L
.45954 .57885 L
s
.565 .211 0 .003 k
.46536 .57821 m
.46876 .58048 L
.46296 .58081 L
.45954 .57885 L
.46536 .57821 L
F
0 g
.46536 .57821 m
.46876 .58048 L
.46296 .58081 L
.45954 .57885 L
.46536 .57821 L
s
.54 .219 0 .002 k
.47121 .57758 m
.47459 .58015 L
.46876 .58048 L
.46536 .57821 L
.47121 .57758 L
F
0 g
.47121 .57758 m
.47459 .58015 L
.46876 .58048 L
.46536 .57821 L
.47121 .57758 L
s
.515 .226 0 .005 k
.47707 .57695 m
.48044 .57982 L
.47459 .58015 L
.47121 .57758 L
.47707 .57695 L
F
0 g
.47707 .57695 m
.48044 .57982 L
.47459 .58015 L
.47121 .57758 L
.47707 .57695 L
s
.49 .231 0 .012 k
.48295 .57631 m
.48631 .57948 L
.48044 .57982 L
.47707 .57695 L
.48295 .57631 L
F
0 g
.48295 .57631 m
.48631 .57948 L
.48044 .57982 L
.47707 .57695 L
.48295 .57631 L
s
.465 .235 0 .022 k
.48886 .57567 m
.4922 .57915 L
.48631 .57948 L
.48295 .57631 L
.48886 .57567 L
F
0 g
.48886 .57567 m
.4922 .57915 L
.48631 .57948 L
.48295 .57631 L
.48886 .57567 L
s
.442 .239 0 .033 k
.49478 .57503 m
.49811 .57882 L
.4922 .57915 L
.48886 .57567 L
.49478 .57503 L
F
0 g
.49478 .57503 m
.49811 .57882 L
.4922 .57915 L
.48886 .57567 L
.49478 .57503 L
s
.421 .241 0 .045 k
.50072 .57439 m
.50403 .57848 L
.49811 .57882 L
.49478 .57503 L
.50072 .57439 L
F
0 g
.50072 .57439 m
.50403 .57848 L
.49811 .57882 L
.49478 .57503 L
.50072 .57439 L
s
.4 .243 0 .058 k
.50668 .57375 m
.50998 .57814 L
.50403 .57848 L
.50072 .57439 L
.50668 .57375 L
F
0 g
.50668 .57375 m
.50998 .57814 L
.50403 .57848 L
.50072 .57439 L
.50668 .57375 L
s
.38 .244 0 .071 k
.51266 .57309 m
.51596 .57781 L
.50998 .57814 L
.50668 .57375 L
.51266 .57309 L
F
0 g
.51266 .57309 m
.51596 .57781 L
.50998 .57814 L
.50668 .57375 L
.51266 .57309 L
s
.362 .245 0 .084 k
.51865 .57245 m
.52195 .57747 L
.51596 .57781 L
.51266 .57309 L
.51865 .57245 L
F
0 g
.51865 .57245 m
.52195 .57747 L
.51596 .57781 L
.51266 .57309 L
.51865 .57245 L
s
.345 .245 0 .097 k
.52468 .57179 m
.52796 .57712 L
.52195 .57747 L
.51865 .57245 L
.52468 .57179 L
F
0 g
.52468 .57179 m
.52796 .57712 L
.52195 .57747 L
.51865 .57245 L
.52468 .57179 L
s
.33 .246 0 .109 k
.53071 .57115 m
.534 .57678 L
.52796 .57712 L
.52468 .57179 L
.53071 .57115 L
F
0 g
.53071 .57115 m
.534 .57678 L
.52796 .57712 L
.52468 .57179 L
.53071 .57115 L
s
.315 .246 0 .121 k
.53677 .57049 m
.54005 .57644 L
.534 .57678 L
.53071 .57115 L
.53677 .57049 L
F
0 g
.53677 .57049 m
.54005 .57644 L
.534 .57678 L
.53071 .57115 L
.53677 .57049 L
s
.301 .245 0 .133 k
.54285 .56982 m
.54612 .57609 L
.54005 .57644 L
.53677 .57049 L
.54285 .56982 L
F
0 g
.54285 .56982 m
.54612 .57609 L
.54005 .57644 L
.53677 .57049 L
.54285 .56982 L
s
.288 .245 0 .144 k
.54895 .56917 m
.55222 .57575 L
.54612 .57609 L
.54285 .56982 L
.54895 .56917 L
F
0 g
.54895 .56917 m
.55222 .57575 L
.54612 .57609 L
.54285 .56982 L
.54895 .56917 L
s
.276 .244 0 .155 k
.55507 .5685 m
.55834 .5754 L
.55222 .57575 L
.54895 .56917 L
.55507 .5685 L
F
0 g
.55507 .5685 m
.55834 .5754 L
.55222 .57575 L
.54895 .56917 L
.55507 .5685 L
s
.265 .244 0 .165 k
.56121 .56784 m
.56448 .57505 L
.55834 .5754 L
.55507 .5685 L
.56121 .56784 L
F
0 g
.56121 .56784 m
.56448 .57505 L
.55834 .5754 L
.55507 .5685 L
.56121 .56784 L
s
.255 .244 0 .174 k
.56736 .56717 m
.57064 .5747 L
.56448 .57505 L
.56121 .56784 L
.56736 .56717 L
F
0 g
.56736 .56717 m
.57064 .5747 L
.56448 .57505 L
.56121 .56784 L
.56736 .56717 L
s
.246 .244 0 .183 k
.57355 .5665 m
.57682 .57435 L
.57064 .5747 L
.56736 .56717 L
.57355 .5665 L
F
0 g
.57355 .5665 m
.57682 .57435 L
.57064 .5747 L
.56736 .56717 L
.57355 .5665 L
s
.236 .243 0 .192 k
.57975 .56582 m
.58303 .57399 L
.57682 .57435 L
.57355 .5665 L
.57975 .56582 L
F
0 g
.57975 .56582 m
.58303 .57399 L
.57682 .57435 L
.57355 .5665 L
.57975 .56582 L
s
.228 .242 0 .2 k
.58597 .56514 m
.58926 .57363 L
.58303 .57399 L
.57975 .56582 L
.58597 .56514 L
F
0 g
.58597 .56514 m
.58926 .57363 L
.58303 .57399 L
.57975 .56582 L
.58597 .56514 L
s
.22 .242 0 .208 k
.59222 .56446 m
.5955 .57327 L
.58926 .57363 L
.58597 .56514 L
.59222 .56446 L
F
0 g
.59222 .56446 m
.5955 .57327 L
.58926 .57363 L
.58597 .56514 L
.59222 .56446 L
s
.212 .24 0 .216 k
.59848 .56377 m
.60178 .5729 L
.5955 .57327 L
.59222 .56446 L
.59848 .56377 L
F
0 g
.59848 .56377 m
.60178 .5729 L
.5955 .57327 L
.59222 .56446 L
.59848 .56377 L
s
.205 .24 0 .223 k
.60476 .56307 m
.60806 .57252 L
.60178 .5729 L
.59848 .56377 L
.60476 .56307 L
F
0 g
.60476 .56307 m
.60806 .57252 L
.60178 .5729 L
.59848 .56377 L
.60476 .56307 L
s
.197 .239 0 .23 k
.61107 .56235 m
.61438 .57212 L
.60806 .57252 L
.60476 .56307 L
.61107 .56235 L
F
0 g
.61107 .56235 m
.61438 .57212 L
.60806 .57252 L
.60476 .56307 L
.61107 .56235 L
s
.191 .238 0 .236 k
.61739 .56163 m
.62071 .5717 L
.61438 .57212 L
.61107 .56235 L
.61739 .56163 L
F
0 g
.61739 .56163 m
.62071 .5717 L
.61438 .57212 L
.61107 .56235 L
.61739 .56163 L
s
.184 .237 0 .242 k
.62374 .56087 m
.62707 .57125 L
.62071 .5717 L
.61739 .56163 L
.62374 .56087 L
F
0 g
.62374 .56087 m
.62707 .57125 L
.62071 .5717 L
.61739 .56163 L
.62374 .56087 L
s
.178 .236 0 .248 k
.63011 .56007 m
.63345 .57077 L
.62707 .57125 L
.62374 .56087 L
.63011 .56007 L
F
0 g
.63011 .56007 m
.63345 .57077 L
.62707 .57125 L
.62374 .56087 L
.63011 .56007 L
s
.171 .235 0 .253 k
.63649 .55923 m
.63985 .57023 L
.63345 .57077 L
.63011 .56007 L
.63649 .55923 L
F
0 g
.63649 .55923 m
.63985 .57023 L
.63345 .57077 L
.63011 .56007 L
.63649 .55923 L
s
.164 .233 0 .258 k
.64289 .5583 m
.64627 .56957 L
.63985 .57023 L
.63649 .55923 L
.64289 .5583 L
F
0 g
.64289 .5583 m
.64627 .56957 L
.63985 .57023 L
.63649 .55923 L
.64289 .5583 L
s
.154 .229 0 .263 k
.64932 .5572 m
.6527 .56872 L
.64627 .56957 L
.64289 .5583 L
.64932 .5572 L
F
0 g
.64932 .5572 m
.6527 .56872 L
.64627 .56957 L
.64289 .5583 L
.64932 .5572 L
s
.096 .193 0 .274 k
.65569 .5544 m
.65908 .56583 L
.6527 .56872 L
.64932 .5572 L
.65569 .5544 L
F
0 g
.65569 .5544 m
.65908 .56583 L
.6527 .56872 L
.64932 .5572 L
.65569 .5544 L
s
.075 .179 0 .276 k
.66205 .55089 m
.66543 .56209 L
.65908 .56583 L
.65569 .5544 L
.66205 .55089 L
F
0 g
.66205 .55089 m
.66543 .56209 L
.65908 .56583 L
.65569 .5544 L
.66205 .55089 L
s
.074 .176 0 .273 k
.66842 .54728 m
.67179 .5582 L
.66543 .56209 L
.66205 .55089 L
.66842 .54728 L
F
0 g
.66842 .54728 m
.67179 .5582 L
.66543 .56209 L
.66205 .55089 L
.66842 .54728 L
s
.073 .173 0 .27 k
.6748 .54357 m
.67816 .55422 L
.67179 .5582 L
.66842 .54728 L
.6748 .54357 L
F
0 g
.6748 .54357 m
.67816 .55422 L
.67179 .5582 L
.66842 .54728 L
.6748 .54357 L
s
.074 .171 0 .266 k
.68118 .53984 m
.68453 .5502 L
.67816 .55422 L
.6748 .54357 L
.68118 .53984 L
F
0 g
.68118 .53984 m
.68453 .5502 L
.67816 .55422 L
.6748 .54357 L
.68118 .53984 L
s
.076 .17 0 .261 k
.68758 .53606 m
.69092 .54614 L
.68453 .5502 L
.68118 .53984 L
.68758 .53606 L
F
0 g
.68758 .53606 m
.69092 .54614 L
.68453 .5502 L
.68118 .53984 L
.68758 .53606 L
s
.077 .168 0 .257 k
.69398 .53226 m
.6973 .54204 L
.69092 .54614 L
.68758 .53606 L
.69398 .53226 L
F
0 g
.69398 .53226 m
.6973 .54204 L
.69092 .54614 L
.68758 .53606 L
.69398 .53226 L
s
.078 .166 0 .252 k
.70039 .52845 m
.70369 .53794 L
.6973 .54204 L
.69398 .53226 L
.70039 .52845 L
F
0 g
.70039 .52845 m
.70369 .53794 L
.6973 .54204 L
.69398 .53226 L
.70039 .52845 L
s
.081 .165 0 .246 k
.70682 .52462 m
.71009 .53381 L
.70369 .53794 L
.70039 .52845 L
.70682 .52462 L
F
0 g
.70682 .52462 m
.71009 .53381 L
.70369 .53794 L
.70039 .52845 L
.70682 .52462 L
s
.083 .163 0 .241 k
.71324 .52078 m
.71651 .52967 L
.71009 .53381 L
.70682 .52462 L
.71324 .52078 L
F
0 g
.71324 .52078 m
.71651 .52967 L
.71009 .53381 L
.70682 .52462 L
.71324 .52078 L
s
.086 .161 0 .235 k
.71968 .51693 m
.72292 .52551 L
.71651 .52967 L
.71324 .52078 L
.71968 .51693 L
F
0 g
.71968 .51693 m
.72292 .52551 L
.71651 .52967 L
.71324 .52078 L
.71968 .51693 L
s
.089 .159 0 .229 k
.72614 .51306 m
.72935 .52136 L
.72292 .52551 L
.71968 .51693 L
.72614 .51306 L
F
0 g
.72614 .51306 m
.72935 .52136 L
.72292 .52551 L
.71968 .51693 L
.72614 .51306 L
s
.091 .156 0 .223 k
.73259 .50919 m
.73579 .51719 L
.72935 .52136 L
.72614 .51306 L
.73259 .50919 L
F
0 g
.73259 .50919 m
.73579 .51719 L
.72935 .52136 L
.72614 .51306 L
.73259 .50919 L
s
.095 .154 0 .216 k
.73906 .50532 m
.74223 .51301 L
.73579 .51719 L
.73259 .50919 L
.73906 .50532 L
F
0 g
.73906 .50532 m
.74223 .51301 L
.73579 .51719 L
.73259 .50919 L
.73906 .50532 L
s
.098 .152 0 .209 k
.74554 .50143 m
.74868 .50884 L
.74223 .51301 L
.73906 .50532 L
.74554 .50143 L
F
0 g
.74554 .50143 m
.74868 .50884 L
.74223 .51301 L
.73906 .50532 L
.74554 .50143 L
s
.103 .15 0 .201 k
.75203 .49754 m
.75515 .50465 L
.74868 .50884 L
.74554 .50143 L
.75203 .49754 L
F
0 g
.75203 .49754 m
.75515 .50465 L
.74868 .50884 L
.74554 .50143 L
.75203 .49754 L
s
.106 .147 0 .194 k
.75852 .49365 m
.76162 .50046 L
.75515 .50465 L
.75203 .49754 L
.75852 .49365 L
F
0 g
.75852 .49365 m
.76162 .50046 L
.75515 .50465 L
.75203 .49754 L
.75852 .49365 L
s
.11 .144 0 .186 k
.76503 .48975 m
.76809 .49626 L
.76162 .50046 L
.75852 .49365 L
.76503 .48975 L
F
0 g
.76503 .48975 m
.76809 .49626 L
.76162 .50046 L
.75852 .49365 L
.76503 .48975 L
s
.115 .141 0 .177 k
.77155 .48585 m
.77457 .49206 L
.76809 .49626 L
.76503 .48975 L
.77155 .48585 L
F
0 g
.77155 .48585 m
.77457 .49206 L
.76809 .49626 L
.76503 .48975 L
.77155 .48585 L
s
.119 .137 0 .169 k
.77808 .48193 m
.78107 .48786 L
.77457 .49206 L
.77155 .48585 L
.77808 .48193 L
F
0 g
.77808 .48193 m
.78107 .48786 L
.77457 .49206 L
.77155 .48585 L
.77808 .48193 L
s
.124 .133 0 .16 k
.78461 .47801 m
.78757 .48364 L
.78107 .48786 L
.77808 .48193 L
.78461 .47801 L
F
0 g
.78461 .47801 m
.78757 .48364 L
.78107 .48786 L
.77808 .48193 L
.78461 .47801 L
s
.13 .13 0 .15 k
.79116 .47409 m
.79409 .47941 L
.78757 .48364 L
.78461 .47801 L
.79116 .47409 L
F
0 g
.79116 .47409 m
.79409 .47941 L
.78757 .48364 L
.78461 .47801 L
.79116 .47409 L
s
.136 .125 0 .14 k
.79772 .47016 m
.8006 .47519 L
.79409 .47941 L
.79116 .47409 L
.79772 .47016 L
F
0 g
.79772 .47016 m
.8006 .47519 L
.79409 .47941 L
.79116 .47409 L
.79772 .47016 L
s
.142 .12 0 .13 k
.80428 .46622 m
.80713 .47097 L
.8006 .47519 L
.79772 .47016 L
.80428 .46622 L
F
0 g
.80428 .46622 m
.80713 .47097 L
.8006 .47519 L
.79772 .47016 L
.80428 .46622 L
s
.148 .114 0 .12 k
.81086 .46228 m
.81368 .46672 L
.80713 .47097 L
.80428 .46622 L
.81086 .46228 L
F
0 g
.81086 .46228 m
.81368 .46672 L
.80713 .47097 L
.80428 .46622 L
.81086 .46228 L
s
.162 .121 0 .115 k
.22077 .66815 m
.22452 .67141 L
.21906 .67477 L
.21533 .67124 L
.22077 .66815 L
F
0 g
.22077 .66815 m
.22452 .67141 L
.21906 .67477 L
.21533 .67124 L
.22077 .66815 L
s
.17 .116 0 .104 k
.22622 .66506 m
.22999 .66803 L
.22452 .67141 L
.22077 .66815 L
.22622 .66506 L
F
0 g
.22622 .66506 m
.22999 .66803 L
.22452 .67141 L
.22077 .66815 L
.22622 .66506 L
s
.177 .109 0 .094 k
.23169 .66197 m
.23547 .66465 L
.22999 .66803 L
.22622 .66506 L
.23169 .66197 L
F
0 g
.23169 .66197 m
.23547 .66465 L
.22999 .66803 L
.22622 .66506 L
.23169 .66197 L
s
.186 .103 0 .083 k
.23715 .65886 m
.24095 .66127 L
.23547 .66465 L
.23169 .66197 L
.23715 .65886 L
F
0 g
.23715 .65886 m
.24095 .66127 L
.23547 .66465 L
.23169 .66197 L
.23715 .65886 L
s
.195 .095 0 .073 k
.24263 .65576 m
.24644 .65788 L
.24095 .66127 L
.23715 .65886 L
.24263 .65576 L
F
0 g
.24263 .65576 m
.24644 .65788 L
.24095 .66127 L
.23715 .65886 L
.24263 .65576 L
s
.204 .086 0 .064 k
.24811 .65264 m
.25194 .65448 L
.24644 .65788 L
.24263 .65576 L
.24811 .65264 L
F
0 g
.24811 .65264 m
.25194 .65448 L
.24644 .65788 L
.24263 .65576 L
.24811 .65264 L
s
.214 .077 0 .055 k
.25361 .64953 m
.25744 .65109 L
.25194 .65448 L
.24811 .65264 L
.25361 .64953 L
F
0 g
.25361 .64953 m
.25744 .65109 L
.25194 .65448 L
.24811 .65264 L
.25361 .64953 L
s
.224 .067 0 .047 k
.2591 .64641 m
.26296 .64769 L
.25744 .65109 L
.25361 .64953 L
.2591 .64641 L
F
0 g
.2591 .64641 m
.26296 .64769 L
.25744 .65109 L
.25361 .64953 L
.2591 .64641 L
s
.235 .055 0 .041 k
.26462 .64328 m
.26848 .64428 L
.26296 .64769 L
.2591 .64641 L
.26462 .64328 L
F
0 g
.26462 .64328 m
.26848 .64428 L
.26296 .64769 L
.2591 .64641 L
.26462 .64328 L
s
.246 .042 0 .038 k
.27013 .64015 m
.274 .64087 L
.26848 .64428 L
.26462 .64328 L
.27013 .64015 L
F
0 g
.27013 .64015 m
.274 .64087 L
.26848 .64428 L
.26462 .64328 L
.27013 .64015 L
s
.257 .029 0 .037 k
.27566 .63702 m
.27955 .63745 L
.274 .64087 L
.27013 .64015 L
.27566 .63702 L
F
0 g
.27566 .63702 m
.27955 .63745 L
.274 .64087 L
.27013 .64015 L
.27566 .63702 L
s
.267 .013 0 .041 k
.2812 .63387 m
.28509 .63404 L
.27955 .63745 L
.27566 .63702 L
.2812 .63387 L
F
0 g
.2812 .63387 m
.28509 .63404 L
.27955 .63745 L
.27566 .63702 L
.2812 .63387 L
s
.281 0 .003 .046 k
.28674 .63074 m
.29064 .63062 L
.28509 .63404 L
.2812 .63387 L
.28674 .63074 L
F
0 g
.28674 .63074 m
.29064 .63062 L
.28509 .63404 L
.2812 .63387 L
.28674 .63074 L
s
.308 0 .02 .043 k
.29229 .62759 m
.2962 .62719 L
.29064 .63062 L
.28674 .63074 L
.29229 .62759 L
F
0 g
.29229 .62759 m
.2962 .62719 L
.29064 .63062 L
.28674 .63074 L
.29229 .62759 L
s
.334 0 .039 .045 k
.29785 .62443 m
.30176 .62376 L
.2962 .62719 L
.29229 .62759 L
.29785 .62443 L
F
0 g
.29785 .62443 m
.30176 .62376 L
.2962 .62719 L
.29229 .62759 L
.29785 .62443 L
s
.36 0 .057 .054 k
.30342 .62129 m
.30733 .62033 L
.30176 .62376 L
.29785 .62443 L
.30342 .62129 L
F
0 g
.30342 .62129 m
.30733 .62033 L
.30176 .62376 L
.29785 .62443 L
.30342 .62129 L
s
.383 0 .075 .071 k
.309 .61813 m
.31292 .6169 L
.30733 .62033 L
.30342 .62129 L
.309 .61813 L
F
0 g
.309 .61813 m
.31292 .6169 L
.30733 .62033 L
.30342 .62129 L
.309 .61813 L
s
.404 0 .093 .094 k
.31459 .61499 m
.3185 .61347 L
.31292 .6169 L
.309 .61813 L
.31459 .61499 L
F
0 g
.31459 .61499 m
.3185 .61347 L
.31292 .6169 L
.309 .61813 L
.31459 .61499 L
s
.423 0 .111 .124 k
.32018 .61184 m
.3241 .61006 L
.3185 .61347 L
.31459 .61499 L
.32018 .61184 L
F
0 g
.32018 .61184 m
.3241 .61006 L
.3185 .61347 L
.31459 .61499 L
.32018 .61184 L
s
.438 0 .127 .161 k
.32578 .6087 m
.32969 .60666 L
.3241 .61006 L
.32018 .61184 L
.32578 .6087 L
F
0 g
.32578 .6087 m
.32969 .60666 L
.3241 .61006 L
.32018 .61184 L
.32578 .6087 L
s
.45 0 .141 .203 k
.33139 .60558 m
.33531 .60327 L
.32969 .60666 L
.32578 .6087 L
.33139 .60558 L
F
0 g
.33139 .60558 m
.33531 .60327 L
.32969 .60666 L
.32578 .6087 L
.33139 .60558 L
s
.33701 .60248 m
.34092 .59992 L
.33531 .60327 L
.33139 .60558 L
.33701 .60248 L
F
.33701 .60248 m
.34092 .59992 L
.33531 .60327 L
.33139 .60558 L
.33701 .60248 L
s
.34263 .59944 m
.34653 .59662 L
.34092 .59992 L
.33701 .60248 L
.34263 .59944 L
F
.34263 .59944 m
.34653 .59662 L
.34092 .59992 L
.33701 .60248 L
.34263 .59944 L
s
.34826 .59646 m
.35216 .59343 L
.34653 .59662 L
.34263 .59944 L
.34826 .59646 L
F
.34826 .59646 m
.35216 .59343 L
.34653 .59662 L
.34263 .59944 L
.34826 .59646 L
s
.35387 .59401 m
.35775 .59088 L
.35216 .59343 L
.34826 .59646 L
.35387 .59401 L
F
.35387 .59401 m
.35775 .59088 L
.35216 .59343 L
.34826 .59646 L
.35387 .59401 L
s
0 .191 .191 .809 k
.35942 .59282 m
.36327 .58991 L
.35775 .59088 L
.35387 .59401 L
.35942 .59282 L
F
0 g
.35942 .59282 m
.36327 .58991 L
.35775 .59088 L
.35387 .59401 L
.35942 .59282 L
s
0 .19 .19 .81 k
.36498 .59177 m
.36881 .58909 L
.36327 .58991 L
.35942 .59282 L
.36498 .59177 L
F
0 g
.36498 .59177 m
.36881 .58909 L
.36327 .58991 L
.35942 .59282 L
.36498 .59177 L
s
0 .175 .175 .825 k
.37055 .59076 m
.37435 .58836 L
.36881 .58909 L
.36498 .59177 L
.37055 .59076 L
F
0 g
.37055 .59076 m
.37435 .58836 L
.36881 .58909 L
.36498 .59177 L
.37055 .59076 L
s
0 .153 .153 .847 k
.37614 .58979 m
.37991 .58766 L
.37435 .58836 L
.37055 .59076 L
.37614 .58979 L
F
0 g
.37614 .58979 m
.37991 .58766 L
.37435 .58836 L
.37055 .59076 L
.37614 .58979 L
s
0 .126 .126 .874 k
.38174 .58884 m
.38547 .58699 L
.37991 .58766 L
.37614 .58979 L
.38174 .58884 L
F
0 g
.38174 .58884 m
.38547 .58699 L
.37991 .58766 L
.37614 .58979 L
.38174 .58884 L
s
0 .094 .094 .906 k
.38736 .58791 m
.39106 .58634 L
.38547 .58699 L
.38174 .58884 L
.38736 .58791 L
F
0 g
.38736 .58791 m
.39106 .58634 L
.38547 .58699 L
.38174 .58884 L
.38736 .58791 L
s
0 .056 .056 .944 k
.39299 .58699 m
.39667 .5857 L
.39106 .58634 L
.38736 .58791 L
.39299 .58699 L
F
0 g
.39299 .58699 m
.39667 .5857 L
.39106 .58634 L
.38736 .58791 L
.39299 .58699 L
s
0 .014 .014 .986 k
.39865 .58607 m
.4023 .58508 L
.39667 .5857 L
.39299 .58699 L
.39865 .58607 L
F
0 g
.39865 .58607 m
.4023 .58508 L
.39667 .5857 L
.39299 .58699 L
.39865 .58607 L
s
.40431 .58515 m
.40794 .58445 L
.4023 .58508 L
.39865 .58607 L
.40431 .58515 L
F
.40431 .58515 m
.40794 .58445 L
.4023 .58508 L
.39865 .58607 L
.40431 .58515 L
s
.41 .58424 m
.41361 .58383 L
.40794 .58445 L
.40431 .58515 L
.41 .58424 L
F
.41 .58424 m
.41361 .58383 L
.40794 .58445 L
.40431 .58515 L
.41 .58424 L
s
.603 .056 0 .263 k
.4157 .58332 m
.41928 .58321 L
.41361 .58383 L
.41 .58424 L
.4157 .58332 L
F
0 g
.4157 .58332 m
.41928 .58321 L
.41361 .58383 L
.41 .58424 L
.4157 .58332 L
s
.61 .077 0 .203 k
.42142 .58241 m
.42498 .58259 L
.41928 .58321 L
.4157 .58332 L
.42142 .58241 L
F
0 g
.42142 .58241 m
.42498 .58259 L
.41928 .58321 L
.4157 .58332 L
.42142 .58241 L
s
.612 .098 0 .148 k
.42716 .58149 m
.43069 .58197 L
.42498 .58259 L
.42142 .58241 L
.42716 .58149 L
F
0 g
.42716 .58149 m
.43069 .58197 L
.42498 .58259 L
.42142 .58241 L
.42716 .58149 L
s
.608 .119 0 .101 k
.43291 .58057 m
.43642 .58135 L
.43069 .58197 L
.42716 .58149 L
.43291 .58057 L
F
0 g
.43291 .58057 m
.43642 .58135 L
.43069 .58197 L
.42716 .58149 L
.43291 .58057 L
s
.599 .138 0 .063 k
.43868 .57965 m
.44217 .58072 L
.43642 .58135 L
.43291 .58057 L
.43868 .57965 L
F
0 g
.43868 .57965 m
.44217 .58072 L
.43642 .58135 L
.43291 .58057 L
.43868 .57965 L
s
.585 .154 0 .035 k
.44447 .57873 m
.44794 .5801 L
.44217 .58072 L
.43868 .57965 L
.44447 .57873 L
F
0 g
.44447 .57873 m
.44794 .5801 L
.44217 .58072 L
.43868 .57965 L
.44447 .57873 L
s
.566 .169 0 .016 k
.45028 .5778 m
.45373 .57947 L
.44794 .5801 L
.44447 .57873 L
.45028 .5778 L
F
0 g
.45028 .5778 m
.45373 .57947 L
.44794 .5801 L
.44447 .57873 L
.45028 .5778 L
s
.545 .181 0 .005 k
.4561 .57687 m
.45954 .57885 L
.45373 .57947 L
.45028 .5778 L
.4561 .57687 L
F
0 g
.4561 .57687 m
.45954 .57885 L
.45373 .57947 L
.45028 .5778 L
.4561 .57687 L
s
.523 .192 0 0 k
.46195 .57593 m
.46536 .57821 L
.45954 .57885 L
.4561 .57687 L
.46195 .57593 L
F
0 g
.46195 .57593 m
.46536 .57821 L
.45954 .57885 L
.4561 .57687 L
.46195 .57593 L
s
.499 .201 0 .001 k
.46781 .575 m
.47121 .57758 L
.46536 .57821 L
.46195 .57593 L
.46781 .575 L
F
0 g
.46781 .575 m
.47121 .57758 L
.46536 .57821 L
.46195 .57593 L
.46781 .575 L
s
.475 .208 0 .007 k
.47369 .57406 m
.47707 .57695 L
.47121 .57758 L
.46781 .575 L
.47369 .57406 L
F
0 g
.47369 .57406 m
.47707 .57695 L
.47121 .57758 L
.46781 .575 L
.47369 .57406 L
s
.452 .214 0 .015 k
.47958 .57312 m
.48295 .57631 L
.47707 .57695 L
.47369 .57406 L
.47958 .57312 L
F
0 g
.47958 .57312 m
.48295 .57631 L
.47707 .57695 L
.47369 .57406 L
.47958 .57312 L
s
.43 .219 0 .025 k
.48549 .57217 m
.48886 .57567 L
.48295 .57631 L
.47958 .57312 L
.48549 .57217 L
F
0 g
.48549 .57217 m
.48886 .57567 L
.48295 .57631 L
.47958 .57312 L
.48549 .57217 L
s
.408 .222 0 .037 k
.49144 .57123 m
.49478 .57503 L
.48886 .57567 L
.48549 .57217 L
.49144 .57123 L
F
0 g
.49144 .57123 m
.49478 .57503 L
.48886 .57567 L
.48549 .57217 L
.49144 .57123 L
s
.388 .224 0 .05 k
.49739 .57028 m
.50072 .57439 L
.49478 .57503 L
.49144 .57123 L
.49739 .57028 L
F
0 g
.49739 .57028 m
.50072 .57439 L
.49478 .57503 L
.49144 .57123 L
.49739 .57028 L
s
.37 .228 0 .062 k
.50335 .56932 m
.50668 .57375 L
.50072 .57439 L
.49739 .57028 L
.50335 .56932 L
F
0 g
.50335 .56932 m
.50668 .57375 L
.50072 .57439 L
.49739 .57028 L
.50335 .56932 L
s
.352 .229 0 .075 k
.50934 .56837 m
.51266 .57309 L
.50668 .57375 L
.50335 .56932 L
.50934 .56837 L
F
0 g
.50934 .56837 m
.51266 .57309 L
.50668 .57375 L
.50335 .56932 L
.50934 .56837 L
s
.335 .231 0 .088 k
.51535 .5674 m
.51865 .57245 L
.51266 .57309 L
.50934 .56837 L
.51535 .5674 L
F
0 g
.51535 .5674 m
.51865 .57245 L
.51266 .57309 L
.50934 .56837 L
.51535 .5674 L
s
.319 .231 0 .101 k
.52138 .56644 m
.52468 .57179 L
.51865 .57245 L
.51535 .5674 L
.52138 .56644 L
F
0 g
.52138 .56644 m
.52468 .57179 L
.51865 .57245 L
.51535 .5674 L
.52138 .56644 L
s
.305 .232 0 .113 k
.52742 .56548 m
.53071 .57115 L
.52468 .57179 L
.52138 .56644 L
.52742 .56548 L
F
0 g
.52742 .56548 m
.53071 .57115 L
.52468 .57179 L
.52138 .56644 L
.52742 .56548 L
s
.292 .233 0 .125 k
.53348 .56451 m
.53677 .57049 L
.53071 .57115 L
.52742 .56548 L
.53348 .56451 L
F
0 g
.53348 .56451 m
.53677 .57049 L
.53071 .57115 L
.52742 .56548 L
.53348 .56451 L
s
.28 .233 0 .136 k
.53957 .56354 m
.54285 .56982 L
.53677 .57049 L
.53348 .56451 L
.53957 .56354 L
F
0 g
.53957 .56354 m
.54285 .56982 L
.53677 .57049 L
.53348 .56451 L
.53957 .56354 L
s
.268 .233 0 .147 k
.54567 .56256 m
.54895 .56917 L
.54285 .56982 L
.53957 .56354 L
.54567 .56256 L
F
0 g
.54567 .56256 m
.54895 .56917 L
.54285 .56982 L
.53957 .56354 L
.54567 .56256 L
s
.256 .233 0 .158 k
.55179 .56158 m
.55507 .5685 L
.54895 .56917 L
.54567 .56256 L
.55179 .56158 L
F
0 g
.55179 .56158 m
.55507 .5685 L
.54895 .56917 L
.54567 .56256 L
.55179 .56158 L
s
.247 .234 0 .167 k
.55793 .56061 m
.56121 .56784 L
.55507 .5685 L
.55179 .56158 L
.55793 .56061 L
F
0 g
.55793 .56061 m
.56121 .56784 L
.55507 .5685 L
.55179 .56158 L
.55793 .56061 L
s
.237 .233 0 .177 k
.56409 .55962 m
.56736 .56717 L
.56121 .56784 L
.55793 .56061 L
.56409 .55962 L
F
0 g
.56409 .55962 m
.56736 .56717 L
.56121 .56784 L
.55793 .56061 L
.56409 .55962 L
s
.228 .233 0 .186 k
.57027 .55863 m
.57355 .5665 L
.56736 .56717 L
.56409 .55962 L
.57027 .55863 L
F
0 g
.57027 .55863 m
.57355 .5665 L
.56736 .56717 L
.56409 .55962 L
.57027 .55863 L
s
.22 .233 0 .194 k
.57646 .55764 m
.57975 .56582 L
.57355 .5665 L
.57027 .55863 L
.57646 .55764 L
F
0 g
.57646 .55764 m
.57975 .56582 L
.57355 .5665 L
.57027 .55863 L
.57646 .55764 L
s
.213 .233 0 .202 k
.58268 .55664 m
.58597 .56514 L
.57975 .56582 L
.57646 .55764 L
.58268 .55664 L
F
0 g
.58268 .55664 m
.58597 .56514 L
.57975 .56582 L
.57646 .55764 L
.58268 .55664 L
s
.205 .233 0 .21 k
.58892 .55565 m
.59222 .56446 L
.58597 .56514 L
.58268 .55664 L
.58892 .55565 L
F
0 g
.58892 .55565 m
.59222 .56446 L
.58597 .56514 L
.58268 .55664 L
.58892 .55565 L
s
.197 .232 0 .218 k
.59518 .55463 m
.59848 .56377 L
.59222 .56446 L
.58892 .55565 L
.59518 .55463 L
F
0 g
.59518 .55463 m
.59848 .56377 L
.59222 .56446 L
.58892 .55565 L
.59518 .55463 L
s
.192 .232 0 .224 k
.60145 .55361 m
.60476 .56307 L
.59848 .56377 L
.59518 .55463 L
.60145 .55361 L
F
0 g
.60145 .55361 m
.60476 .56307 L
.59848 .56377 L
.59518 .55463 L
.60145 .55361 L
s
.185 .231 0 .231 k
.60775 .55258 m
.61107 .56235 L
.60476 .56307 L
.60145 .55361 L
.60775 .55258 L
F
0 g
.60775 .55258 m
.61107 .56235 L
.60476 .56307 L
.60145 .55361 L
.60775 .55258 L
s
.179 .231 0 .237 k
.61407 .55153 m
.61739 .56163 L
.61107 .56235 L
.60775 .55258 L
.61407 .55153 L
F
0 g
.61407 .55153 m
.61739 .56163 L
.61107 .56235 L
.60775 .55258 L
.61407 .55153 L
s
.173 .23 0 .243 k
.6204 .55046 m
.62374 .56087 L
.61739 .56163 L
.61407 .55153 L
.6204 .55046 L
F
0 g
.6204 .55046 m
.62374 .56087 L
.61739 .56163 L
.61407 .55153 L
.6204 .55046 L
s
.167 .229 0 .249 k
.62676 .54937 m
.63011 .56007 L
.62374 .56087 L
.6204 .55046 L
.62676 .54937 L
F
0 g
.62676 .54937 m
.63011 .56007 L
.62374 .56087 L
.6204 .55046 L
.62676 .54937 L
s
.161 .228 0 .254 k
.63313 .54823 m
.63649 .55923 L
.63011 .56007 L
.62676 .54937 L
.63313 .54823 L
F
0 g
.63313 .54823 m
.63649 .55923 L
.63011 .56007 L
.62676 .54937 L
.63313 .54823 L
s
.154 .226 0 .26 k
.63952 .54702 m
.64289 .5583 L
.63649 .55923 L
.63313 .54823 L
.63952 .54702 L
F
0 g
.63952 .54702 m
.64289 .5583 L
.63649 .55923 L
.63313 .54823 L
.63952 .54702 L
s
.146 .224 0 .264 k
.64593 .54567 m
.64932 .5572 L
.64289 .5583 L
.63952 .54702 L
.64593 .54567 L
F
0 g
.64593 .54567 m
.64932 .5572 L
.64289 .5583 L
.63952 .54702 L
.64593 .54567 L
s
.099 .195 0 .274 k
.65231 .54298 m
.65569 .5544 L
.64932 .5572 L
.64593 .54567 L
.65231 .54298 L
F
0 g
.65231 .54298 m
.65569 .5544 L
.64932 .5572 L
.64593 .54567 L
.65231 .54298 L
s
.082 .183 0 .275 k
.65867 .5397 m
.66205 .55089 L
.65569 .5544 L
.65231 .54298 L
.65867 .5397 L
F
0 g
.65867 .5397 m
.66205 .55089 L
.65569 .5544 L
.65231 .54298 L
.65867 .5397 L
s
.082 .181 0 .272 k
.66505 .53634 m
.66842 .54728 L
.66205 .55089 L
.65867 .5397 L
.66505 .53634 L
F
0 g
.66505 .53634 m
.66842 .54728 L
.66205 .55089 L
.65867 .5397 L
.66505 .53634 L
s
.082 .179 0 .268 k
.67144 .53293 m
.6748 .54357 L
.66842 .54728 L
.66505 .53634 L
.67144 .53293 L
F
0 g
.67144 .53293 m
.6748 .54357 L
.66842 .54728 L
.66505 .53634 L
.67144 .53293 L
s
.083 .177 0 .264 k
.67783 .52947 m
.68118 .53984 L
.6748 .54357 L
.67144 .53293 L
.67783 .52947 L
F
0 g
.67783 .52947 m
.68118 .53984 L
.6748 .54357 L
.67144 .53293 L
.67783 .52947 L
s
.085 .176 0 .259 k
.68425 .52598 m
.68758 .53606 L
.68118 .53984 L
.67783 .52947 L
.68425 .52598 L
F
0 g
.68425 .52598 m
.68758 .53606 L
.68118 .53984 L
.67783 .52947 L
.68425 .52598 L
s
.087 .174 0 .255 k
.69066 .52247 m
.69398 .53226 L
.68758 .53606 L
.68425 .52598 L
.69066 .52247 L
F
0 g
.69066 .52247 m
.69398 .53226 L
.68758 .53606 L
.68425 .52598 L
.69066 .52247 L
s
.089 .172 0 .25 k
.69709 .51895 m
.70039 .52845 L
.69398 .53226 L
.69066 .52247 L
.69709 .51895 L
F
0 g
.69709 .51895 m
.70039 .52845 L
.69398 .53226 L
.69066 .52247 L
.69709 .51895 L
s
.092 .171 0 .244 k
.70353 .51541 m
.70682 .52462 L
.70039 .52845 L
.69709 .51895 L
.70353 .51541 L
F
0 g
.70353 .51541 m
.70682 .52462 L
.70039 .52845 L
.69709 .51895 L
.70353 .51541 L
s
.095 .17 0 .238 k
.70997 .51187 m
.71324 .52078 L
.70682 .52462 L
.70353 .51541 L
.70997 .51187 L
F
0 g
.70997 .51187 m
.71324 .52078 L
.70682 .52462 L
.70353 .51541 L
.70997 .51187 L
s
.098 .169 0 .232 k
.71644 .50831 m
.71968 .51693 L
.71324 .52078 L
.70997 .51187 L
.71644 .50831 L
F
0 g
.71644 .50831 m
.71968 .51693 L
.71324 .52078 L
.70997 .51187 L
.71644 .50831 L
s
.101 .167 0 .226 k
.7229 .50475 m
.72614 .51306 L
.71968 .51693 L
.71644 .50831 L
.7229 .50475 L
F
0 g
.7229 .50475 m
.72614 .51306 L
.71968 .51693 L
.71644 .50831 L
.7229 .50475 L
s
.104 .164 0 .22 k
.72939 .50117 m
.73259 .50919 L
.72614 .51306 L
.7229 .50475 L
.72939 .50117 L
F
0 g
.72939 .50117 m
.73259 .50919 L
.72614 .51306 L
.7229 .50475 L
.72939 .50117 L
s
.108 .162 0 .213 k
.73588 .49759 m
.73906 .50532 L
.73259 .50919 L
.72939 .50117 L
.73588 .49759 L
F
0 g
.73588 .49759 m
.73906 .50532 L
.73259 .50919 L
.72939 .50117 L
.73588 .49759 L
s
.112 .161 0 .205 k
.74239 .49402 m
.74554 .50143 L
.73906 .50532 L
.73588 .49759 L
.74239 .49402 L
F
0 g
.74239 .49402 m
.74554 .50143 L
.73906 .50532 L
.73588 .49759 L
.74239 .49402 L
s
.116 .158 0 .198 k
.7489 .49042 m
.75203 .49754 L
.74554 .50143 L
.74239 .49402 L
.7489 .49042 L
F
0 g
.7489 .49042 m
.75203 .49754 L
.74554 .50143 L
.74239 .49402 L
.7489 .49042 L
s
.12 .156 0 .19 k
.75542 .48683 m
.75852 .49365 L
.75203 .49754 L
.7489 .49042 L
.75542 .48683 L
F
0 g
.75542 .48683 m
.75852 .49365 L
.75203 .49754 L
.7489 .49042 L
.75542 .48683 L
s
.125 .153 0 .182 k
.76197 .48323 m
.76503 .48975 L
.75852 .49365 L
.75542 .48683 L
.76197 .48323 L
F
0 g
.76197 .48323 m
.76503 .48975 L
.75852 .49365 L
.75542 .48683 L
.76197 .48323 L
s
.13 .15 0 .173 k
.76851 .4796 m
.77155 .48585 L
.76503 .48975 L
.76197 .48323 L
.76851 .4796 L
F
0 g
.76851 .4796 m
.77155 .48585 L
.76503 .48975 L
.76197 .48323 L
.76851 .4796 L
s
.136 .147 0 .164 k
.77508 .476 m
.77808 .48193 L
.77155 .48585 L
.76851 .4796 L
.77508 .476 L
F
0 g
.77508 .476 m
.77808 .48193 L
.77155 .48585 L
.76851 .4796 L
.77508 .476 L
s
.141 .143 0 .155 k
.78164 .47237 m
.78461 .47801 L
.77808 .48193 L
.77508 .476 L
.78164 .47237 L
F
0 g
.78164 .47237 m
.78461 .47801 L
.77808 .48193 L
.77508 .476 L
.78164 .47237 L
s
.147 .139 0 .145 k
.78822 .46874 m
.79116 .47409 L
.78461 .47801 L
.78164 .47237 L
.78822 .46874 L
F
0 g
.78822 .46874 m
.79116 .47409 L
.78461 .47801 L
.78164 .47237 L
.78822 .46874 L
s
.154 .135 0 .135 k
.79482 .4651 m
.79772 .47016 L
.79116 .47409 L
.78822 .46874 L
.79482 .4651 L
F
0 g
.79482 .4651 m
.79772 .47016 L
.79116 .47409 L
.78822 .46874 L
.79482 .4651 L
s
.16 .13 0 .125 k
.80142 .46146 m
.80428 .46622 L
.79772 .47016 L
.79482 .4651 L
.80142 .46146 L
F
0 g
.80142 .46146 m
.80428 .46622 L
.79772 .47016 L
.79482 .4651 L
.80142 .46146 L
s
.168 .125 0 .114 k
.80804 .45781 m
.81086 .46228 L
.80428 .46622 L
.80142 .46146 L
.80804 .45781 L
F
0 g
.80804 .45781 m
.81086 .46228 L
.80428 .46622 L
.80142 .46146 L
.80804 .45781 L
s
.185 .132 0 .106 k
.21701 .66489 m
.22077 .66815 L
.21533 .67124 L
.21159 .66769 L
.21701 .66489 L
F
0 g
.21701 .66489 m
.22077 .66815 L
.21533 .67124 L
.21159 .66769 L
.21701 .66489 L
s
.194 .127 0 .095 k
.22244 .66208 m
.22622 .66506 L
.22077 .66815 L
.21701 .66489 L
.22244 .66208 L
F
0 g
.22244 .66208 m
.22622 .66506 L
.22077 .66815 L
.21701 .66489 L
.22244 .66208 L
s
.203 .121 0 .084 k
.22788 .65927 m
.23169 .66197 L
.22622 .66506 L
.22244 .66208 L
.22788 .65927 L
F
0 g
.22788 .65927 m
.23169 .66197 L
.22622 .66506 L
.22244 .66208 L
.22788 .65927 L
s
.213 .114 0 .073 k
.23334 .65644 m
.23715 .65886 L
.23169 .66197 L
.22788 .65927 L
.23334 .65644 L
F
0 g
.23334 .65644 m
.23715 .65886 L
.23169 .66197 L
.22788 .65927 L
.23334 .65644 L
s
.223 .106 0 .063 k
.2388 .65362 m
.24263 .65576 L
.23715 .65886 L
.23334 .65644 L
.2388 .65362 L
F
0 g
.2388 .65362 m
.24263 .65576 L
.23715 .65886 L
.23334 .65644 L
.2388 .65362 L
s
.234 .098 0 .053 k
.24427 .65079 m
.24811 .65264 L
.24263 .65576 L
.2388 .65362 L
.24427 .65079 L
F
0 g
.24427 .65079 m
.24811 .65264 L
.24263 .65576 L
.2388 .65362 L
.24427 .65079 L
s
.245 .089 0 .044 k
.24975 .64796 m
.25361 .64953 L
.24811 .65264 L
.24427 .65079 L
.24975 .64796 L
F
0 g
.24975 .64796 m
.25361 .64953 L
.24811 .65264 L
.24427 .65079 L
.24975 .64796 L
s
.257 .078 0 .037 k
.25523 .64512 m
.2591 .64641 L
.25361 .64953 L
.24975 .64796 L
.25523 .64512 L
F
0 g
.25523 .64512 m
.2591 .64641 L
.25361 .64953 L
.24975 .64796 L
.25523 .64512 L
s
.27 .067 0 .031 k
.26074 .64227 m
.26462 .64328 L
.2591 .64641 L
.25523 .64512 L
.26074 .64227 L
F
0 g
.26074 .64227 m
.26462 .64328 L
.2591 .64641 L
.25523 .64512 L
.26074 .64227 L
s
.281 .054 0 .029 k
.26624 .63943 m
.27013 .64015 L
.26462 .64328 L
.26074 .64227 L
.26624 .63943 L
F
0 g
.26624 .63943 m
.27013 .64015 L
.26462 .64328 L
.26074 .64227 L
.26624 .63943 L
s
.294 .04 0 .03 k
.27176 .63658 m
.27566 .63702 L
.27013 .64015 L
.26624 .63943 L
.27176 .63658 L
F
0 g
.27176 .63658 m
.27566 .63702 L
.27013 .64015 L
.26624 .63943 L
.27176 .63658 L
s
.305 .024 0 .036 k
.27729 .63372 m
.2812 .63387 L
.27566 .63702 L
.27176 .63658 L
.27729 .63372 L
F
0 g
.27729 .63372 m
.2812 .63387 L
.27566 .63702 L
.27176 .63658 L
.27729 .63372 L
s
.317 .008 0 .047 k
.28282 .63086 m
.28674 .63074 L
.2812 .63387 L
.27729 .63372 L
.28282 .63086 L
F
0 g
.28282 .63086 m
.28674 .63074 L
.2812 .63387 L
.27729 .63372 L
.28282 .63086 L
s
.336 0 .009 .055 k
.28836 .628 m
.29229 .62759 L
.28674 .63074 L
.28282 .63086 L
.28836 .628 L
F
0 g
.28836 .628 m
.29229 .62759 L
.28674 .63074 L
.28282 .63086 L
.28836 .628 L
s
.363 0 .028 .061 k
.29392 .62512 m
.29785 .62443 L
.29229 .62759 L
.28836 .628 L
.29392 .62512 L
F
0 g
.29392 .62512 m
.29785 .62443 L
.29229 .62759 L
.28836 .628 L
.29392 .62512 L
s
.388 0 .047 .074 k
.29949 .62225 m
.30342 .62129 L
.29785 .62443 L
.29392 .62512 L
.29949 .62225 L
F
0 g
.29949 .62225 m
.30342 .62129 L
.29785 .62443 L
.29392 .62512 L
.29949 .62225 L
s
.411 0 .065 .095 k
.30506 .61937 m
.309 .61813 L
.30342 .62129 L
.29949 .62225 L
.30506 .61937 L
F
0 g
.30506 .61937 m
.309 .61813 L
.30342 .62129 L
.29949 .62225 L
.30506 .61937 L
s
.43 0 .083 .123 k
.31064 .6165 m
.31459 .61499 L
.309 .61813 L
.30506 .61937 L
.31064 .6165 L
F
0 g
.31064 .6165 m
.31459 .61499 L
.309 .61813 L
.30506 .61937 L
.31064 .6165 L
s
.447 0 .101 .157 k
.31623 .61364 m
.32018 .61184 L
.31459 .61499 L
.31064 .6165 L
.31623 .61364 L
F
0 g
.31623 .61364 m
.32018 .61184 L
.31459 .61499 L
.31064 .6165 L
.31623 .61364 L
s
.46 0 .116 .197 k
.32184 .61077 m
.32578 .6087 L
.32018 .61184 L
.31623 .61364 L
.32184 .61077 L
F
0 g
.32184 .61077 m
.32578 .6087 L
.32018 .61184 L
.31623 .61364 L
.32184 .61077 L
s
.32745 .60791 m
.33139 .60558 L
.32578 .6087 L
.32184 .61077 L
.32745 .60791 L
F
.32745 .60791 m
.33139 .60558 L
.32578 .6087 L
.32184 .61077 L
.32745 .60791 L
s
.33306 .60507 m
.33701 .60248 L
.33139 .60558 L
.32745 .60791 L
.33306 .60507 L
F
.33306 .60507 m
.33701 .60248 L
.33139 .60558 L
.32745 .60791 L
.33306 .60507 L
s
.33869 .60227 m
.34263 .59944 L
.33701 .60248 L
.33306 .60507 L
.33869 .60227 L
F
.33869 .60227 m
.34263 .59944 L
.33701 .60248 L
.33306 .60507 L
.33869 .60227 L
s
.34432 .59952 m
.34826 .59646 L
.34263 .59944 L
.33869 .60227 L
.34432 .59952 L
F
.34432 .59952 m
.34826 .59646 L
.34263 .59944 L
.33869 .60227 L
.34432 .59952 L
s
.34995 .59717 m
.35387 .59401 L
.34826 .59646 L
.34432 .59952 L
.34995 .59717 L
F
.34995 .59717 m
.35387 .59401 L
.34826 .59646 L
.34432 .59952 L
.34995 .59717 L
s
0 .157 .157 .843 k
.35553 .59577 m
.35942 .59282 L
.35387 .59401 L
.34995 .59717 L
.35553 .59577 L
F
0 g
.35553 .59577 m
.35942 .59282 L
.35387 .59401 L
.34995 .59717 L
.35553 .59577 L
s
0 .151 .151 .849 k
.36112 .59446 m
.36498 .59177 L
.35942 .59282 L
.35553 .59577 L
.36112 .59446 L
F
0 g
.36112 .59446 m
.36498 .59177 L
.35942 .59282 L
.35553 .59577 L
.36112 .59446 L
s
0 .132 .132 .868 k
.36672 .59319 m
.37055 .59076 L
.36498 .59177 L
.36112 .59446 L
.36672 .59319 L
F
0 g
.36672 .59319 m
.37055 .59076 L
.36498 .59177 L
.36112 .59446 L
.36672 .59319 L
s
0 .106 .106 .894 k
.37234 .59195 m
.37614 .58979 L
.37055 .59076 L
.36672 .59319 L
.37234 .59195 L
F
0 g
.37234 .59195 m
.37614 .58979 L
.37055 .59076 L
.36672 .59319 L
.37234 .59195 L
s
0 .075 .075 .925 k
.37798 .59072 m
.38174 .58884 L
.37614 .58979 L
.37234 .59195 L
.37798 .59072 L
F
0 g
.37798 .59072 m
.38174 .58884 L
.37614 .58979 L
.37234 .59195 L
.37798 .59072 L
s
0 .039 .039 .961 k
.38362 .5895 m
.38736 .58791 L
.38174 .58884 L
.37798 .59072 L
.38362 .5895 L
F
0 g
.38362 .5895 m
.38736 .58791 L
.38174 .58884 L
.37798 .59072 L
.38362 .5895 L
s
.38928 .58829 m
.39299 .58699 L
.38736 .58791 L
.38362 .5895 L
.38928 .58829 L
F
.38928 .58829 m
.39299 .58699 L
.38736 .58791 L
.38362 .5895 L
.38928 .58829 L
s
.39497 .58708 m
.39865 .58607 L
.39299 .58699 L
.38928 .58829 L
.39497 .58708 L
F
.39497 .58708 m
.39865 .58607 L
.39299 .58699 L
.38928 .58829 L
.39497 .58708 L
s
.40065 .58587 m
.40431 .58515 L
.39865 .58607 L
.39497 .58708 L
.40065 .58587 L
F
.40065 .58587 m
.40431 .58515 L
.39865 .58607 L
.39497 .58708 L
.40065 .58587 L
s
.562 .022 0 .291 k
.40637 .58466 m
.41 .58424 L
.40431 .58515 L
.40065 .58587 L
.40637 .58466 L
F
0 g
.40637 .58466 m
.41 .58424 L
.40431 .58515 L
.40065 .58587 L
.40637 .58466 L
s
.57 .041 0 .23 k
.4121 .58345 m
.4157 .58332 L
.41 .58424 L
.40637 .58466 L
.4121 .58345 L
F
0 g
.4121 .58345 m
.4157 .58332 L
.41 .58424 L
.40637 .58466 L
.4121 .58345 L
s
.574 .062 0 .173 k
.41784 .58223 m
.42142 .58241 L
.4157 .58332 L
.4121 .58345 L
.41784 .58223 L
F
0 g
.41784 .58223 m
.42142 .58241 L
.4157 .58332 L
.4121 .58345 L
.41784 .58223 L
s
.574 .084 0 .122 k
.4236 .58102 m
.42716 .58149 L
.42142 .58241 L
.41784 .58223 L
.4236 .58102 L
F
0 g
.4236 .58102 m
.42716 .58149 L
.42142 .58241 L
.41784 .58223 L
.4236 .58102 L
s
.567 .102 0 .081 k
.42938 .5798 m
.43291 .58057 L
.42716 .58149 L
.4236 .58102 L
.42938 .5798 L
F
0 g
.42938 .5798 m
.43291 .58057 L
.42716 .58149 L
.4236 .58102 L
.42938 .5798 L
s
.556 .121 0 .048 k
.43517 .57856 m
.43868 .57965 L
.43291 .58057 L
.42938 .5798 L
.43517 .57856 L
F
0 g
.43517 .57856 m
.43868 .57965 L
.43291 .58057 L
.42938 .5798 L
.43517 .57856 L
s
.54 .137 0 .025 k
.44098 .57735 m
.44447 .57873 L
.43868 .57965 L
.43517 .57856 L
.44098 .57735 L
F
0 g
.44098 .57735 m
.44447 .57873 L
.43868 .57965 L
.43517 .57856 L
.44098 .57735 L
s
.522 .151 0 .01 k
.44681 .57612 m
.45028 .5778 L
.44447 .57873 L
.44098 .57735 L
.44681 .57612 L
F
0 g
.44681 .57612 m
.45028 .5778 L
.44447 .57873 L
.44098 .57735 L
.44681 .57612 L
s
.502 .164 0 .002 k
.45265 .57488 m
.4561 .57687 L
.45028 .5778 L
.44681 .57612 L
.45265 .57488 L
F
0 g
.45265 .57488 m
.4561 .57687 L
.45028 .5778 L
.44681 .57612 L
.45265 .57488 L
s
.48 .175 0 0 k
.45852 .57365 m
.46195 .57593 L
.4561 .57687 L
.45265 .57488 L
.45852 .57365 L
F
0 g
.45852 .57365 m
.46195 .57593 L
.4561 .57687 L
.45265 .57488 L
.45852 .57365 L
s
.458 .184 0 .003 k
.46439 .5724 m
.46781 .575 L
.46195 .57593 L
.45852 .57365 L
.46439 .5724 L
F
0 g
.46439 .5724 m
.46781 .575 L
.46195 .57593 L
.45852 .57365 L
.46439 .5724 L
s
.436 .191 0 .01 k
.47029 .57115 m
.47369 .57406 L
.46781 .575 L
.46439 .5724 L
.47029 .57115 L
F
0 g
.47029 .57115 m
.47369 .57406 L
.46781 .575 L
.46439 .5724 L
.47029 .57115 L
s
.415 .197 0 .019 k
.4762 .56991 m
.47958 .57312 L
.47369 .57406 L
.47029 .57115 L
.4762 .56991 L
F
0 g
.4762 .56991 m
.47958 .57312 L
.47369 .57406 L
.47029 .57115 L
.4762 .56991 L
s
.395 .202 0 .03 k
.48212 .56866 m
.48549 .57217 L
.47958 .57312 L
.4762 .56991 L
.48212 .56866 L
F
0 g
.48212 .56866 m
.48549 .57217 L
.47958 .57312 L
.4762 .56991 L
.48212 .56866 L
s
.375 .206 0 .042 k
.48808 .5674 m
.49144 .57123 L
.48549 .57217 L
.48212 .56866 L
.48808 .5674 L
F
0 g
.48808 .5674 m
.49144 .57123 L
.48549 .57217 L
.48212 .56866 L
.48808 .5674 L
s
.356 .209 0 .055 k
.49403 .56614 m
.49739 .57028 L
.49144 .57123 L
.48808 .5674 L
.49403 .56614 L
F
0 g
.49403 .56614 m
.49739 .57028 L
.49144 .57123 L
.48808 .5674 L
.49403 .56614 L
s
.34 .213 0 .067 k
.50001 .56488 m
.50335 .56932 L
.49739 .57028 L
.49403 .56614 L
.50001 .56488 L
F
0 g
.50001 .56488 m
.50335 .56932 L
.49739 .57028 L
.49403 .56614 L
.50001 .56488 L
s
.324 .215 0 .08 k
.50601 .56362 m
.50934 .56837 L
.50335 .56932 L
.50001 .56488 L
.50601 .56362 L
F
0 g
.50601 .56362 m
.50934 .56837 L
.50335 .56932 L
.50001 .56488 L
.50601 .56362 L
s
.309 .217 0 .093 k
.51203 .56235 m
.51535 .5674 L
.50934 .56837 L
.50601 .56362 L
.51203 .56235 L
F
0 g
.51203 .56235 m
.51535 .5674 L
.50934 .56837 L
.50601 .56362 L
.51203 .56235 L
s
.295 .218 0 .105 k
.51806 .56108 m
.52138 .56644 L
.51535 .5674 L
.51203 .56235 L
.51806 .56108 L
F
0 g
.51806 .56108 m
.52138 .56644 L
.51535 .5674 L
.51203 .56235 L
.51806 .56108 L
s
.282 .22 0 .117 k
.52411 .5598 m
.52742 .56548 L
.52138 .56644 L
.51806 .56108 L
.52411 .5598 L
F
0 g
.52411 .5598 m
.52742 .56548 L
.52138 .56644 L
.51806 .56108 L
.52411 .5598 L
s
.27 .22 0 .129 k
.53019 .55852 m
.53348 .56451 L
.52742 .56548 L
.52411 .5598 L
.53019 .55852 L
F
0 g
.53019 .55852 m
.53348 .56451 L
.52742 .56548 L
.52411 .5598 L
.53019 .55852 L
s
.258 .221 0 .14 k
.53627 .55723 m
.53957 .56354 L
.53348 .56451 L
.53019 .55852 L
.53627 .55723 L
F
0 g
.53627 .55723 m
.53957 .56354 L
.53348 .56451 L
.53019 .55852 L
.53627 .55723 L
s
.247 .221 0 .151 k
.54237 .55595 m
.54567 .56256 L
.53957 .56354 L
.53627 .55723 L
.54237 .55595 L
F
0 g
.54237 .55595 m
.54567 .56256 L
.53957 .56354 L
.53627 .55723 L
.54237 .55595 L
s
.238 .222 0 .161 k
.5485 .55466 m
.55179 .56158 L
.54567 .56256 L
.54237 .55595 L
.5485 .55466 L
F
0 g
.5485 .55466 m
.55179 .56158 L
.54567 .56256 L
.54237 .55595 L
.5485 .55466 L
s
.229 .223 0 .17 k
.55463 .55336 m
.55793 .56061 L
.55179 .56158 L
.5485 .55466 L
.55463 .55336 L
F
0 g
.55463 .55336 m
.55793 .56061 L
.55179 .56158 L
.5485 .55466 L
.55463 .55336 L
s
.22 .223 0 .18 k
.5608 .55206 m
.56409 .55962 L
.55793 .56061 L
.55463 .55336 L
.5608 .55206 L
F
0 g
.5608 .55206 m
.56409 .55962 L
.55793 .56061 L
.55463 .55336 L
.5608 .55206 L
s
.212 .224 0 .188 k
.56697 .55075 m
.57027 .55863 L
.56409 .55962 L
.5608 .55206 L
.56697 .55075 L
F
0 g
.56697 .55075 m
.57027 .55863 L
.56409 .55962 L
.5608 .55206 L
.56697 .55075 L
s
.204 .223 0 .197 k
.57318 .54945 m
.57646 .55764 L
.57027 .55863 L
.56697 .55075 L
.57318 .54945 L
F
0 g
.57318 .54945 m
.57646 .55764 L
.57027 .55863 L
.56697 .55075 L
.57318 .54945 L
s
.197 .223 0 .205 k
.57938 .54812 m
.58268 .55664 L
.57646 .55764 L
.57318 .54945 L
.57938 .54812 L
F
0 g
.57938 .54812 m
.58268 .55664 L
.57646 .55764 L
.57318 .54945 L
.57938 .54812 L
s
.191 .224 0 .212 k
.58562 .5468 m
.58892 .55565 L
.58268 .55664 L
.57938 .54812 L
.58562 .5468 L
F
0 g
.58562 .5468 m
.58892 .55565 L
.58268 .55664 L
.57938 .54812 L
.58562 .5468 L
s
.184 .224 0 .219 k
.59187 .54548 m
.59518 .55463 L
.58892 .55565 L
.58562 .5468 L
.59187 .54548 L
F
0 g
.59187 .54548 m
.59518 .55463 L
.58892 .55565 L
.58562 .5468 L
.59187 .54548 L
s
.178 .224 0 .226 k
.59814 .54414 m
.60145 .55361 L
.59518 .55463 L
.59187 .54548 L
.59814 .54414 L
F
0 g
.59814 .54414 m
.60145 .55361 L
.59518 .55463 L
.59187 .54548 L
.59814 .54414 L
s
.172 .223 0 .233 k
.60443 .5428 m
.60775 .55258 L
.60145 .55361 L
.59814 .54414 L
.60443 .5428 L
F
0 g
.60443 .5428 m
.60775 .55258 L
.60145 .55361 L
.59814 .54414 L
.60443 .5428 L
s
.166 .223 0 .239 k
.61073 .54144 m
.61407 .55153 L
.60775 .55258 L
.60443 .5428 L
.61073 .54144 L
F
0 g
.61073 .54144 m
.61407 .55153 L
.60775 .55258 L
.60443 .5428 L
.61073 .54144 L
s
.161 .223 0 .245 k
.61707 .54007 m
.6204 .55046 L
.61407 .55153 L
.61073 .54144 L
.61707 .54007 L
F
0 g
.61707 .54007 m
.6204 .55046 L
.61407 .55153 L
.61073 .54144 L
.61707 .54007 L
s
.156 .223 0 .25 k
.62341 .53867 m
.62676 .54937 L
.6204 .55046 L
.61707 .54007 L
.62341 .53867 L
F
0 g
.62341 .53867 m
.62676 .54937 L
.6204 .55046 L
.61707 .54007 L
.62341 .53867 L
s
.15 .221 0 .256 k
.62976 .53722 m
.63313 .54823 L
.62676 .54937 L
.62341 .53867 L
.62976 .53722 L
F
0 g
.62976 .53722 m
.63313 .54823 L
.62676 .54937 L
.62341 .53867 L
.62976 .53722 L
s
.144 .22 0 .261 k
.63615 .53574 m
.63952 .54702 L
.63313 .54823 L
.62976 .53722 L
.63615 .53574 L
F
0 g
.63615 .53574 m
.63952 .54702 L
.63313 .54823 L
.62976 .53722 L
.63615 .53574 L
s
.138 .218 0 .265 k
.64254 .53415 m
.64593 .54567 L
.63952 .54702 L
.63615 .53574 L
.64254 .53415 L
F
0 g
.64254 .53415 m
.64593 .54567 L
.63952 .54702 L
.63615 .53574 L
.64254 .53415 L
s
.103 .197 0 .273 k
.64892 .53155 m
.65231 .54298 L
.64593 .54567 L
.64254 .53415 L
.64892 .53155 L
F
0 g
.64892 .53155 m
.65231 .54298 L
.64593 .54567 L
.64254 .53415 L
.64892 .53155 L
s
.09 .188 0 .274 k
.65529 .52851 m
.65867 .5397 L
.65231 .54298 L
.64892 .53155 L
.65529 .52851 L
F
0 g
.65529 .52851 m
.65867 .5397 L
.65231 .54298 L
.64892 .53155 L
.65529 .52851 L
s
.091 .187 0 .27 k
.66168 .52542 m
.66505 .53634 L
.65867 .5397 L
.65529 .52851 L
.66168 .52542 L
F
0 g
.66168 .52542 m
.66505 .53634 L
.65867 .5397 L
.65529 .52851 L
.66168 .52542 L
s
.091 .184 0 .267 k
.66808 .52227 m
.67144 .53293 L
.66505 .53634 L
.66168 .52542 L
.66808 .52227 L
F
0 g
.66808 .52227 m
.67144 .53293 L
.66505 .53634 L
.66168 .52542 L
.66808 .52227 L
s
.093 .184 0 .262 k
.67448 .51909 m
.67783 .52947 L
.67144 .53293 L
.66808 .52227 L
.67448 .51909 L
F
0 g
.67448 .51909 m
.67783 .52947 L
.67144 .53293 L
.66808 .52227 L
.67448 .51909 L
s
.094 .182 0 .258 k
.68091 .51589 m
.68425 .52598 L
.67783 .52947 L
.67448 .51909 L
.68091 .51589 L
F
0 g
.68091 .51589 m
.68425 .52598 L
.67783 .52947 L
.67448 .51909 L
.68091 .51589 L
s
.097 .181 0 .253 k
.68734 .51267 m
.69066 .52247 L
.68425 .52598 L
.68091 .51589 L
.68734 .51267 L
F
0 g
.68734 .51267 m
.69066 .52247 L
.68425 .52598 L
.68091 .51589 L
.68734 .51267 L
s
.1 .18 0 .247 k
.69378 .50944 m
.69709 .51895 L
.69066 .52247 L
.68734 .51267 L
.69378 .50944 L
F
0 g
.69378 .50944 m
.69709 .51895 L
.69066 .52247 L
.68734 .51267 L
.69378 .50944 L
s
.103 .178 0 .242 k
.70024 .50619 m
.70353 .51541 L
.69709 .51895 L
.69378 .50944 L
.70024 .50619 L
F
0 g
.70024 .50619 m
.70353 .51541 L
.69709 .51895 L
.69378 .50944 L
.70024 .50619 L
s
.106 .177 0 .236 k
.7067 .50295 m
.70997 .51187 L
.70353 .51541 L
.70024 .50619 L
.7067 .50295 L
F
0 g
.7067 .50295 m
.70997 .51187 L
.70353 .51541 L
.70024 .50619 L
.7067 .50295 L
s
.109 .175 0 .23 k
.71318 .49969 m
.71644 .50831 L
.70997 .51187 L
.7067 .50295 L
.71318 .49969 L
F
0 g
.71318 .49969 m
.71644 .50831 L
.70997 .51187 L
.7067 .50295 L
.71318 .49969 L
s
.113 .174 0 .223 k
.71967 .49642 m
.7229 .50475 L
.71644 .50831 L
.71318 .49969 L
.71967 .49642 L
F
0 g
.71967 .49642 m
.7229 .50475 L
.71644 .50831 L
.71318 .49969 L
.71967 .49642 L
s
.117 .172 0 .217 k
.72618 .49315 m
.72939 .50117 L
.7229 .50475 L
.71967 .49642 L
.72618 .49315 L
F
0 g
.72618 .49315 m
.72939 .50117 L
.7229 .50475 L
.71967 .49642 L
.72618 .49315 L
s
.121 .17 0 .21 k
.7327 .48986 m
.73588 .49759 L
.72939 .50117 L
.72618 .49315 L
.7327 .48986 L
F
0 g
.7327 .48986 m
.73588 .49759 L
.72939 .50117 L
.72618 .49315 L
.7327 .48986 L
s
.126 .169 0 .202 k
.73922 .48657 m
.74239 .49402 L
.73588 .49759 L
.7327 .48986 L
.73922 .48657 L
F
0 g
.73922 .48657 m
.74239 .49402 L
.73588 .49759 L
.7327 .48986 L
.73922 .48657 L
s
.129 .166 0 .195 k
.74577 .48328 m
.7489 .49042 L
.74239 .49402 L
.73922 .48657 L
.74577 .48328 L
F
0 g
.74577 .48328 m
.7489 .49042 L
.74239 .49402 L
.73922 .48657 L
.74577 .48328 L
s
.135 .165 0 .186 k
.75232 .47998 m
.75542 .48683 L
.7489 .49042 L
.74577 .48328 L
.75232 .47998 L
F
0 g
.75232 .47998 m
.75542 .48683 L
.7489 .49042 L
.74577 .48328 L
.75232 .47998 L
s
.14 .162 0 .178 k
.75889 .47667 m
.76197 .48323 L
.75542 .48683 L
.75232 .47998 L
.75889 .47667 L
F
0 g
.75889 .47667 m
.76197 .48323 L
.75542 .48683 L
.75232 .47998 L
.75889 .47667 L
s
.146 .159 0 .169 k
.76547 .47335 m
.76851 .4796 L
.76197 .48323 L
.75889 .47667 L
.76547 .47335 L
F
0 g
.76547 .47335 m
.76851 .4796 L
.76197 .48323 L
.75889 .47667 L
.76547 .47335 L
s
.152 .156 0 .16 k
.77206 .47003 m
.77508 .476 L
.76851 .4796 L
.76547 .47335 L
.77206 .47003 L
F
0 g
.77206 .47003 m
.77508 .476 L
.76851 .4796 L
.76547 .47335 L
.77206 .47003 L
s
.158 .153 0 .15 k
.77866 .46671 m
.78164 .47237 L
.77508 .476 L
.77206 .47003 L
.77866 .46671 L
F
0 g
.77866 .46671 m
.78164 .47237 L
.77508 .476 L
.77206 .47003 L
.77866 .46671 L
s
.165 .15 0 .14 k
.78528 .46337 m
.78822 .46874 L
.78164 .47237 L
.77866 .46671 L
.78528 .46337 L
F
0 g
.78528 .46337 m
.78822 .46874 L
.78164 .47237 L
.77866 .46671 L
.78528 .46337 L
s
.172 .146 0 .13 k
.79191 .46003 m
.79482 .4651 L
.78822 .46874 L
.78528 .46337 L
.79191 .46003 L
F
0 g
.79191 .46003 m
.79482 .4651 L
.78822 .46874 L
.78528 .46337 L
.79191 .46003 L
s
.18 .142 0 .119 k
.79854 .45669 m
.80142 .46146 L
.79482 .4651 L
.79191 .46003 L
.79854 .45669 L
F
0 g
.79854 .45669 m
.80142 .46146 L
.79482 .4651 L
.79191 .46003 L
.79854 .45669 L
s
.188 .137 0 .108 k
.8052 .45334 m
.80804 .45781 L
.80142 .46146 L
.79854 .45669 L
.8052 .45334 L
F
0 g
.8052 .45334 m
.80804 .45781 L
.80142 .46146 L
.79854 .45669 L
.8052 .45334 L
s
.21 .144 0 .097 k
.21323 .6616 m
.21701 .66489 L
.21159 .66769 L
.20783 .66413 L
.21323 .6616 L
F
0 g
.21323 .6616 m
.21701 .66489 L
.21159 .66769 L
.20783 .66413 L
.21323 .6616 L
s
.22 .138 0 .086 k
.21865 .65908 m
.22244 .66208 L
.21701 .66489 L
.21323 .6616 L
.21865 .65908 L
F
0 g
.21865 .65908 m
.22244 .66208 L
.21701 .66489 L
.21323 .6616 L
.21865 .65908 L
s
.23 .132 0 .075 k
.22407 .65655 m
.22788 .65927 L
.22244 .66208 L
.21865 .65908 L
.22407 .65655 L
F
0 g
.22407 .65655 m
.22788 .65927 L
.22244 .66208 L
.21865 .65908 L
.22407 .65655 L
s
.242 .126 0 .063 k
.22951 .65401 m
.23334 .65644 L
.22788 .65927 L
.22407 .65655 L
.22951 .65401 L
F
0 g
.22951 .65401 m
.23334 .65644 L
.22788 .65927 L
.22407 .65655 L
.22951 .65401 L
s
.253 .118 0 .053 k
.23495 .65148 m
.2388 .65362 L
.23334 .65644 L
.22951 .65401 L
.23495 .65148 L
F
0 g
.23495 .65148 m
.2388 .65362 L
.23334 .65644 L
.22951 .65401 L
.23495 .65148 L
s
.265 .11 0 .043 k
.24041 .64893 m
.24427 .65079 L
.2388 .65362 L
.23495 .65148 L
.24041 .64893 L
F
0 g
.24041 .64893 m
.24427 .65079 L
.2388 .65362 L
.23495 .65148 L
.24041 .64893 L
s
.279 .101 0 .034 k
.24587 .64638 m
.24975 .64796 L
.24427 .65079 L
.24041 .64893 L
.24587 .64638 L
F
0 g
.24587 .64638 m
.24975 .64796 L
.24427 .65079 L
.24041 .64893 L
.24587 .64638 L
s
.292 .091 0 .027 k
.25134 .64383 m
.25523 .64512 L
.24975 .64796 L
.24587 .64638 L
.25134 .64383 L
F
0 g
.25134 .64383 m
.25523 .64512 L
.24975 .64796 L
.24587 .64638 L
.25134 .64383 L
s
.305 .079 0 .023 k
.25683 .64127 m
.26074 .64227 L
.25523 .64512 L
.25134 .64383 L
.25683 .64127 L
F
0 g
.25683 .64127 m
.26074 .64227 L
.25523 .64512 L
.25134 .64383 L
.25683 .64127 L
s
.32 .067 0 .021 k
.26232 .63871 m
.26624 .63943 L
.26074 .64227 L
.25683 .64127 L
.26232 .63871 L
F
0 g
.26232 .63871 m
.26624 .63943 L
.26074 .64227 L
.25683 .64127 L
.26232 .63871 L
s
.334 .053 0 .024 k
.26783 .63613 m
.27176 .63658 L
.26624 .63943 L
.26232 .63871 L
.26783 .63613 L
F
0 g
.26783 .63613 m
.27176 .63658 L
.26624 .63943 L
.26232 .63871 L
.26783 .63613 L
s
.346 .037 0 .033 k
.27334 .63356 m
.27729 .63372 L
.27176 .63658 L
.26783 .63613 L
.27334 .63356 L
F
0 g
.27334 .63356 m
.27729 .63372 L
.27176 .63658 L
.26783 .63613 L
.27334 .63356 L
s
.358 .02 0 .047 k
.27888 .63098 m
.28282 .63086 L
.27729 .63372 L
.27334 .63356 L
.27888 .63098 L
F
0 g
.27888 .63098 m
.28282 .63086 L
.27729 .63372 L
.27334 .63356 L
.27888 .63098 L
s
.367 .002 0 .069 k
.28441 .6284 m
.28836 .628 L
.28282 .63086 L
.27888 .63098 L
.28441 .6284 L
F
0 g
.28441 .6284 m
.28836 .628 L
.28282 .63086 L
.27888 .63098 L
.28441 .6284 L
s
.392 0 .017 .081 k
.28996 .62581 m
.29392 .62512 L
.28836 .628 L
.28441 .6284 L
.28996 .62581 L
F
0 g
.28996 .62581 m
.29392 .62512 L
.28836 .628 L
.28441 .6284 L
.28996 .62581 L
s
.417 0 .036 .099 k
.29552 .62322 m
.29949 .62225 L
.29392 .62512 L
.28996 .62581 L
.29552 .62322 L
F
0 g
.29552 .62322 m
.29949 .62225 L
.29392 .62512 L
.28996 .62581 L
.29552 .62322 L
s
.437 0 .054 .125 k
.30109 .62064 m
.30506 .61937 L
.29949 .62225 L
.29552 .62322 L
.30109 .62064 L
F
0 g
.30109 .62064 m
.30506 .61937 L
.29949 .62225 L
.29552 .62322 L
.30109 .62064 L
s
.455 0 .072 .157 k
.30667 .61803 m
.31064 .6165 L
.30506 .61937 L
.30109 .62064 L
.30667 .61803 L
F
0 g
.30667 .61803 m
.31064 .6165 L
.30506 .61937 L
.30109 .62064 L
.30667 .61803 L
s
.469 0 .089 .195 k
.31226 .61544 m
.31623 .61364 L
.31064 .6165 L
.30667 .61803 L
.31226 .61544 L
F
0 g
.31226 .61544 m
.31623 .61364 L
.31064 .6165 L
.30667 .61803 L
.31226 .61544 L
s
.48 0 .106 .237 k
.31786 .61285 m
.32184 .61077 L
.31623 .61364 L
.31226 .61544 L
.31786 .61285 L
F
0 g
.31786 .61285 m
.32184 .61077 L
.31623 .61364 L
.31226 .61544 L
.31786 .61285 L
s
.32347 .61026 m
.32745 .60791 L
.32184 .61077 L
.31786 .61285 L
.32347 .61026 L
F
.32347 .61026 m
.32745 .60791 L
.32184 .61077 L
.31786 .61285 L
.32347 .61026 L
s
.32909 .60769 m
.33306 .60507 L
.32745 .60791 L
.32347 .61026 L
.32909 .60769 L
F
.32909 .60769 m
.33306 .60507 L
.32745 .60791 L
.32347 .61026 L
.32909 .60769 L
s
.33472 .60513 m
.33869 .60227 L
.33306 .60507 L
.32909 .60769 L
.33472 .60513 L
F
.33472 .60513 m
.33869 .60227 L
.33306 .60507 L
.32909 .60769 L
.33472 .60513 L
s
.34036 .6026 m
.34432 .59952 L
.33869 .60227 L
.33472 .60513 L
.34036 .6026 L
F
.34036 .6026 m
.34432 .59952 L
.33869 .60227 L
.33472 .60513 L
.34036 .6026 L
s
0 .001 .001 .999 k
.34599 .60035 m
.34995 .59717 L
.34432 .59952 L
.34036 .6026 L
.34599 .60035 L
F
0 g
.34599 .60035 m
.34995 .59717 L
.34432 .59952 L
.34036 .6026 L
.34599 .60035 L
s
0 .123 .123 .877 k
.35161 .59873 m
.35553 .59577 L
.34995 .59717 L
.34599 .60035 L
.35161 .59873 L
F
0 g
.35161 .59873 m
.35553 .59577 L
.34995 .59717 L
.34599 .60035 L
.35161 .59873 L
s
0 .11 .11 .89 k
.35723 .59717 m
.36112 .59446 L
.35553 .59577 L
.35161 .59873 L
.35723 .59717 L
F
0 g
.35723 .59717 m
.36112 .59446 L
.35553 .59577 L
.35161 .59873 L
.35723 .59717 L
s
0 .086 .086 .914 k
.36286 .59563 m
.36672 .59319 L
.36112 .59446 L
.35723 .59717 L
.36286 .59563 L
F
0 g
.36286 .59563 m
.36672 .59319 L
.36112 .59446 L
.35723 .59717 L
.36286 .59563 L
s
0 .057 .057 .943 k
.36851 .59411 m
.37234 .59195 L
.36672 .59319 L
.36286 .59563 L
.36851 .59411 L
F
0 g
.36851 .59411 m
.37234 .59195 L
.36672 .59319 L
.36286 .59563 L
.36851 .59411 L
s
0 .022 .022 .978 k
.37418 .5926 m
.37798 .59072 L
.37234 .59195 L
.36851 .59411 L
.37418 .5926 L
F
0 g
.37418 .5926 m
.37798 .59072 L
.37234 .59195 L
.36851 .59411 L
.37418 .5926 L
s
.37986 .59109 m
.38362 .5895 L
.37798 .59072 L
.37418 .5926 L
.37986 .59109 L
F
.37986 .59109 m
.38362 .5895 L
.37798 .59072 L
.37418 .5926 L
.37986 .59109 L
s
.38555 .58959 m
.38928 .58829 L
.38362 .5895 L
.37986 .59109 L
.38555 .58959 L
F
.38555 .58959 m
.38928 .58829 L
.38362 .5895 L
.37986 .59109 L
.38555 .58959 L
s
.39126 .58808 m
.39497 .58708 L
.38928 .58829 L
.38555 .58959 L
.39126 .58808 L
F
.39126 .58808 m
.39497 .58708 L
.38928 .58829 L
.38555 .58959 L
.39126 .58808 L
s
.39698 .58658 m
.40065 .58587 L
.39497 .58708 L
.39126 .58808 L
.39698 .58658 L
F
.39698 .58658 m
.40065 .58587 L
.39497 .58708 L
.39126 .58808 L
.39698 .58658 L
s
.529 .007 0 .258 k
.40272 .58507 m
.40637 .58466 L
.40065 .58587 L
.39698 .58658 L
.40272 .58507 L
F
0 g
.40272 .58507 m
.40637 .58466 L
.40065 .58587 L
.39698 .58658 L
.40272 .58507 L
s
.535 .027 0 .2 k
.40847 .58356 m
.4121 .58345 L
.40637 .58466 L
.40272 .58507 L
.40847 .58356 L
F
0 g
.40847 .58356 m
.4121 .58345 L
.40637 .58466 L
.40272 .58507 L
.40847 .58356 L
s
.536 .048 0 .147 k
.41424 .58204 m
.41784 .58223 L
.4121 .58345 L
.40847 .58356 L
.41424 .58204 L
F
0 g
.41424 .58204 m
.41784 .58223 L
.4121 .58345 L
.40847 .58356 L
.41424 .58204 L
s
.532 .067 0 .102 k
.42003 .58053 m
.4236 .58102 L
.41784 .58223 L
.41424 .58204 L
.42003 .58053 L
F
0 g
.42003 .58053 m
.4236 .58102 L
.41784 .58223 L
.41424 .58204 L
.42003 .58053 L
s
.525 .087 0 .065 k
.42582 .57901 m
.42938 .5798 L
.4236 .58102 L
.42003 .58053 L
.42582 .57901 L
F
0 g
.42582 .57901 m
.42938 .5798 L
.4236 .58102 L
.42003 .58053 L
.42582 .57901 L
s
.513 .104 0 .037 k
.43164 .57748 m
.43517 .57856 L
.42938 .5798 L
.42582 .57901 L
.43164 .57748 L
F
0 g
.43164 .57748 m
.43517 .57856 L
.42938 .5798 L
.42582 .57901 L
.43164 .57748 L
s
.497 .12 0 .018 k
.43747 .57595 m
.44098 .57735 L
.43517 .57856 L
.43164 .57748 L
.43747 .57595 L
F
0 g
.43747 .57595 m
.44098 .57735 L
.43517 .57856 L
.43164 .57748 L
.43747 .57595 L
s
.479 .134 0 .007 k
.44332 .57442 m
.44681 .57612 L
.44098 .57735 L
.43747 .57595 L
.44332 .57442 L
F
0 g
.44332 .57442 m
.44681 .57612 L
.44098 .57735 L
.43747 .57595 L
.44332 .57442 L
s
.459 .147 0 .002 k
.44918 .57288 m
.45265 .57488 L
.44681 .57612 L
.44332 .57442 L
.44918 .57288 L
F
0 g
.44918 .57288 m
.45265 .57488 L
.44681 .57612 L
.44332 .57442 L
.44918 .57288 L
s
.439 .157 0 .003 k
.45506 .57133 m
.45852 .57365 L
.45265 .57488 L
.44918 .57288 L
.45506 .57133 L
F
0 g
.45506 .57133 m
.45852 .57365 L
.45265 .57488 L
.44918 .57288 L
.45506 .57133 L
s
.419 .166 0 .007 k
.46096 .56979 m
.46439 .5724 L
.45852 .57365 L
.45506 .57133 L
.46096 .56979 L
F
0 g
.46096 .56979 m
.46439 .5724 L
.45852 .57365 L
.45506 .57133 L
.46096 .56979 L
s
.399 .174 0 .015 k
.46686 .56824 m
.47029 .57115 L
.46439 .5724 L
.46096 .56979 L
.46686 .56824 L
F
0 g
.46686 .56824 m
.47029 .57115 L
.46439 .5724 L
.46096 .56979 L
.46686 .56824 L
s
.379 .18 0 .025 k
.4728 .56669 m
.4762 .56991 L
.47029 .57115 L
.46686 .56824 L
.4728 .56669 L
F
0 g
.4728 .56669 m
.4762 .56991 L
.47029 .57115 L
.46686 .56824 L
.4728 .56669 L
s
.361 .186 0 .036 k
.47873 .56513 m
.48212 .56866 L
.4762 .56991 L
.4728 .56669 L
.47873 .56513 L
F
0 g
.47873 .56513 m
.48212 .56866 L
.4762 .56991 L
.4728 .56669 L
.47873 .56513 L
s
.343 .191 0 .048 k
.4847 .56357 m
.48808 .5674 L
.48212 .56866 L
.47873 .56513 L
.4847 .56357 L
F
0 g
.4847 .56357 m
.48808 .5674 L
.48212 .56866 L
.47873 .56513 L
.4847 .56357 L
s
.327 .195 0 .06 k
.49067 .562 m
.49403 .56614 L
.48808 .5674 L
.4847 .56357 L
.49067 .562 L
F
0 g
.49067 .562 m
.49403 .56614 L
.48808 .5674 L
.4847 .56357 L
.49067 .562 L
s
.312 .198 0 .073 k
.49666 .56042 m
.50001 .56488 L
.49403 .56614 L
.49067 .562 L
.49666 .56042 L
F
0 g
.49666 .56042 m
.50001 .56488 L
.49403 .56614 L
.49067 .562 L
.49666 .56042 L
s
.297 .201 0 .086 k
.50268 .55885 m
.50601 .56362 L
.50001 .56488 L
.49666 .56042 L
.50268 .55885 L
F
0 g
.50268 .55885 m
.50601 .56362 L
.50001 .56488 L
.49666 .56042 L
.50268 .55885 L
s
.284 .203 0 .098 k
.5087 .55727 m
.51203 .56235 L
.50601 .56362 L
.50268 .55885 L
.5087 .55727 L
F
0 g
.5087 .55727 m
.51203 .56235 L
.50601 .56362 L
.50268 .55885 L
.5087 .55727 L
s
.271 .205 0 .11 k
.51475 .55569 m
.51806 .56108 L
.51203 .56235 L
.5087 .55727 L
.51475 .55569 L
F
0 g
.51475 .55569 m
.51806 .56108 L
.51203 .56235 L
.5087 .55727 L
.51475 .55569 L
s
.259 .207 0 .122 k
.5208 .5541 m
.52411 .5598 L
.51806 .56108 L
.51475 .55569 L
.5208 .5541 L
F
0 g
.5208 .5541 m
.52411 .5598 L
.51806 .56108 L
.51475 .55569 L
.5208 .5541 L
s
.248 .209 0 .133 k
.52688 .55251 m
.53019 .55852 L
.52411 .5598 L
.5208 .5541 L
.52688 .55251 L
F
0 g
.52688 .55251 m
.53019 .55852 L
.52411 .5598 L
.5208 .5541 L
.52688 .55251 L
s
.238 .21 0 .144 k
.53297 .55091 m
.53627 .55723 L
.53019 .55852 L
.52688 .55251 L
.53297 .55091 L
F
0 g
.53297 .55091 m
.53627 .55723 L
.53019 .55852 L
.52688 .55251 L
.53297 .55091 L
s
.229 .211 0 .154 k
.53908 .5493 m
.54237 .55595 L
.53627 .55723 L
.53297 .55091 L
.53908 .5493 L
F
0 g
.53908 .5493 m
.54237 .55595 L
.53627 .55723 L
.53297 .55091 L
.53908 .5493 L
s
.22 .212 0 .164 k
.5452 .5477 m
.5485 .55466 L
.54237 .55595 L
.53908 .5493 L
.5452 .5477 L
F
0 g
.5452 .5477 m
.5485 .55466 L
.54237 .55595 L
.53908 .5493 L
.5452 .5477 L
s
.211 .212 0 .174 k
.55134 .54609 m
.55463 .55336 L
.5485 .55466 L
.5452 .5477 L
.55134 .54609 L
F
0 g
.55134 .54609 m
.55463 .55336 L
.5485 .55466 L
.5452 .5477 L
.55134 .54609 L
s
.203 .213 0 .183 k
.55751 .54447 m
.5608 .55206 L
.55463 .55336 L
.55134 .54609 L
.55751 .54447 L
F
0 g
.55751 .54447 m
.5608 .55206 L
.55463 .55336 L
.55134 .54609 L
.55751 .54447 L
s
.196 .214 0 .191 k
.56368 .54285 m
.56697 .55075 L
.5608 .55206 L
.55751 .54447 L
.56368 .54285 L
F
0 g
.56368 .54285 m
.56697 .55075 L
.5608 .55206 L
.55751 .54447 L
.56368 .54285 L
s
.189 .214 0 .199 k
.56988 .54123 m
.57318 .54945 L
.56697 .55075 L
.56368 .54285 L
.56988 .54123 L
F
0 g
.56988 .54123 m
.57318 .54945 L
.56697 .55075 L
.56368 .54285 L
.56988 .54123 L
s
.182 .215 0 .207 k
.57609 .53959 m
.57938 .54812 L
.57318 .54945 L
.56988 .54123 L
.57609 .53959 L
F
0 g
.57609 .53959 m
.57938 .54812 L
.57318 .54945 L
.56988 .54123 L
.57609 .53959 L
s
.177 .215 0 .214 k
.58232 .53796 m
.58562 .5468 L
.57938 .54812 L
.57609 .53959 L
.58232 .53796 L
F
0 g
.58232 .53796 m
.58562 .5468 L
.57938 .54812 L
.57609 .53959 L
.58232 .53796 L
s
.17 .215 0 .222 k
.58856 .53632 m
.59187 .54548 L
.58562 .5468 L
.58232 .53796 L
.58856 .53632 L
F
0 g
.58856 .53632 m
.59187 .54548 L
.58562 .5468 L
.58232 .53796 L
.58856 .53632 L
s
.165 .216 0 .228 k
.59482 .53466 m
.59814 .54414 L
.59187 .54548 L
.58856 .53632 L
.59482 .53466 L
F
0 g
.59482 .53466 m
.59814 .54414 L
.59187 .54548 L
.58856 .53632 L
.59482 .53466 L
s
.159 .215 0 .235 k
.60111 .53301 m
.60443 .5428 L
.59814 .54414 L
.59482 .53466 L
.60111 .53301 L
F
0 g
.60111 .53301 m
.60443 .5428 L
.59814 .54414 L
.59482 .53466 L
.60111 .53301 L
s
.154 .215 0 .241 k
.6074 .53134 m
.61073 .54144 L
.60443 .5428 L
.60111 .53301 L
.6074 .53134 L
F
0 g
.6074 .53134 m
.61073 .54144 L
.60443 .5428 L
.60111 .53301 L
.6074 .53134 L
s
.15 .216 0 .246 k
.61372 .52965 m
.61707 .54007 L
.61073 .54144 L
.6074 .53134 L
.61372 .52965 L
F
0 g
.61372 .52965 m
.61707 .54007 L
.61073 .54144 L
.6074 .53134 L
.61372 .52965 L
s
.145 .215 0 .252 k
.62005 .52794 m
.62341 .53867 L
.61707 .54007 L
.61372 .52965 L
.62005 .52794 L
F
0 g
.62005 .52794 m
.62341 .53867 L
.61707 .54007 L
.61372 .52965 L
.62005 .52794 L
s
.14 .215 0 .257 k
.62641 .52622 m
.62976 .53722 L
.62341 .53867 L
.62005 .52794 L
.62641 .52622 L
F
0 g
.62641 .52622 m
.62976 .53722 L
.62341 .53867 L
.62005 .52794 L
.62641 .52622 L
s
.135 .214 0 .262 k
.63277 .52446 m
.63615 .53574 L
.62976 .53722 L
.62641 .52622 L
.63277 .52446 L
F
0 g
.63277 .52446 m
.63615 .53574 L
.62976 .53722 L
.62641 .52622 L
.63277 .52446 L
s
.13 .213 0 .266 k
.63916 .52262 m
.64254 .53415 L
.63615 .53574 L
.63277 .52446 L
.63916 .52262 L
F
0 g
.63916 .52262 m
.64254 .53415 L
.63615 .53574 L
.63277 .52446 L
.63916 .52262 L
s
.106 .199 0 .273 k
.64554 .52011 m
.64892 .53155 L
.64254 .53415 L
.63916 .52262 L
.64554 .52011 L
F
0 g
.64554 .52011 m
.64892 .53155 L
.64254 .53415 L
.63916 .52262 L
.64554 .52011 L
s
.097 .193 0 .273 k
.65192 .51732 m
.65529 .52851 L
.64892 .53155 L
.64554 .52011 L
.65192 .51732 L
F
0 g
.65192 .51732 m
.65529 .52851 L
.64892 .53155 L
.64554 .52011 L
.65192 .51732 L
s
.099 .192 0 .269 k
.65831 .51447 m
.66168 .52542 L
.65529 .52851 L
.65192 .51732 L
.65831 .51447 L
F
0 g
.65831 .51447 m
.66168 .52542 L
.65529 .52851 L
.65192 .51732 L
.65831 .51447 L
s
.1 .191 0 .265 k
.66472 .5116 m
.66808 .52227 L
.66168 .52542 L
.65831 .51447 L
.66472 .5116 L
F
0 g
.66472 .5116 m
.66808 .52227 L
.66168 .52542 L
.65831 .51447 L
.66472 .5116 L
s
.102 .189 0 .261 k
.67113 .50871 m
.67448 .51909 L
.66808 .52227 L
.66472 .5116 L
.67113 .50871 L
F
0 g
.67113 .50871 m
.67448 .51909 L
.66808 .52227 L
.66472 .5116 L
.67113 .50871 L
s
.105 .188 0 .256 k
.67757 .50578 m
.68091 .51589 L
.67448 .51909 L
.67113 .50871 L
.67757 .50578 L
F
0 g
.67757 .50578 m
.68091 .51589 L
.67448 .51909 L
.67113 .50871 L
.67757 .50578 L
s
.107 .187 0 .251 k
.68401 .50286 m
.68734 .51267 L
.68091 .51589 L
.67757 .50578 L
.68401 .50286 L
F
0 g
.68401 .50286 m
.68734 .51267 L
.68091 .51589 L
.67757 .50578 L
.68401 .50286 L
s
.111 .187 0 .245 k
.69047 .49992 m
.69378 .50944 L
.68734 .51267 L
.68401 .50286 L
.69047 .49992 L
F
0 g
.69047 .49992 m
.69378 .50944 L
.68734 .51267 L
.68401 .50286 L
.69047 .49992 L
s
.114 .185 0 .24 k
.69694 .49697 m
.70024 .50619 L
.69378 .50944 L
.69047 .49992 L
.69694 .49697 L
F
0 g
.69694 .49697 m
.70024 .50619 L
.69378 .50944 L
.69047 .49992 L
.69694 .49697 L
s
.117 .184 0 .234 k
.70343 .49402 m
.7067 .50295 L
.70024 .50619 L
.69694 .49697 L
.70343 .49402 L
F
0 g
.70343 .49402 m
.7067 .50295 L
.70024 .50619 L
.69694 .49697 L
.70343 .49402 L
s
.122 .183 0 .227 k
.70993 .49105 m
.71318 .49969 L
.7067 .50295 L
.70343 .49402 L
.70993 .49105 L
F
0 g
.70993 .49105 m
.71318 .49969 L
.7067 .50295 L
.70343 .49402 L
.70993 .49105 L
s
.125 .182 0 .221 k
.71644 .48808 m
.71967 .49642 L
.71318 .49969 L
.70993 .49105 L
.71644 .48808 L
F
0 g
.71644 .48808 m
.71967 .49642 L
.71318 .49969 L
.70993 .49105 L
.71644 .48808 L
s
.13 .18 0 .214 k
.72296 .48509 m
.72618 .49315 L
.71967 .49642 L
.71644 .48808 L
.72296 .48509 L
F
0 g
.72296 .48509 m
.72618 .49315 L
.71967 .49642 L
.71644 .48808 L
.72296 .48509 L
s
.134 .178 0 .207 k
.7295 .48211 m
.7327 .48986 L
.72618 .49315 L
.72296 .48509 L
.7295 .48211 L
F
0 g
.7295 .48211 m
.7327 .48986 L
.72618 .49315 L
.72296 .48509 L
.7295 .48211 L
s
.139 .177 0 .199 k
.73606 .47911 m
.73922 .48657 L
.7327 .48986 L
.7295 .48211 L
.73606 .47911 L
F
0 g
.73606 .47911 m
.73922 .48657 L
.7327 .48986 L
.7295 .48211 L
.73606 .47911 L
s
.144 .176 0 .191 k
.74262 .47612 m
.74577 .48328 L
.73922 .48657 L
.73606 .47911 L
.74262 .47612 L
F
0 g
.74262 .47612 m
.74577 .48328 L
.73922 .48657 L
.73606 .47911 L
.74262 .47612 L
s
.15 .173 0 .183 k
.7492 .47311 m
.75232 .47998 L
.74577 .48328 L
.74262 .47612 L
.7492 .47311 L
F
0 g
.7492 .47311 m
.75232 .47998 L
.74577 .48328 L
.74262 .47612 L
.7492 .47311 L
s
.156 .171 0 .174 k
.7558 .4701 m
.75889 .47667 L
.75232 .47998 L
.7492 .47311 L
.7558 .4701 L
F
0 g
.7558 .4701 m
.75889 .47667 L
.75232 .47998 L
.7492 .47311 L
.7558 .4701 L
s
.162 .169 0 .165 k
.76241 .46708 m
.76547 .47335 L
.75889 .47667 L
.7558 .4701 L
.76241 .46708 L
F
0 g
.76241 .46708 m
.76547 .47335 L
.75889 .47667 L
.7558 .4701 L
.76241 .46708 L
s
.168 .166 0 .156 k
.76903 .46406 m
.77206 .47003 L
.76547 .47335 L
.76241 .46708 L
.76903 .46406 L
F
0 g
.76903 .46406 m
.77206 .47003 L
.76547 .47335 L
.76241 .46708 L
.76903 .46406 L
s
.175 .163 0 .146 k
.77567 .46102 m
.77866 .46671 L
.77206 .47003 L
.76903 .46406 L
.77567 .46102 L
F
0 g
.77567 .46102 m
.77866 .46671 L
.77206 .47003 L
.76903 .46406 L
.77567 .46102 L
s
.183 .161 0 .135 k
.78232 .45799 m
.78528 .46337 L
.77866 .46671 L
.77567 .46102 L
.78232 .45799 L
F
0 g
.78232 .45799 m
.78528 .46337 L
.77866 .46671 L
.77567 .46102 L
.78232 .45799 L
s
.191 .156 0 .125 k
.78898 .45494 m
.79191 .46003 L
.78528 .46337 L
.78232 .45799 L
.78898 .45494 L
F
0 g
.78898 .45494 m
.79191 .46003 L
.78528 .46337 L
.78232 .45799 L
.78898 .45494 L
s
.2 .153 0 .114 k
.79566 .45188 m
.79854 .45669 L
.79191 .46003 L
.78898 .45494 L
.79566 .45188 L
F
0 g
.79566 .45188 m
.79854 .45669 L
.79191 .46003 L
.78898 .45494 L
.79566 .45188 L
s
.209 .149 0 .102 k
.80235 .44883 m
.8052 .45334 L
.79854 .45669 L
.79566 .45188 L
.80235 .44883 L
F
0 g
.80235 .44883 m
.8052 .45334 L
.79854 .45669 L
.79566 .45188 L
.80235 .44883 L
s
.237 .156 0 .088 k
.20944 .65832 m
.21323 .6616 L
.20783 .66413 L
.20405 .66055 L
.20944 .65832 L
F
0 g
.20944 .65832 m
.21323 .6616 L
.20783 .66413 L
.20405 .66055 L
.20944 .65832 L
s
.247 .151 0 .077 k
.21483 .65607 m
.21865 .65908 L
.21323 .6616 L
.20944 .65832 L
.21483 .65607 L
F
0 g
.21483 .65607 m
.21865 .65908 L
.21323 .6616 L
.20944 .65832 L
.21483 .65607 L
s
.26 .145 0 .065 k
.22023 .65383 m
.22407 .65655 L
.21865 .65908 L
.21483 .65607 L
.22023 .65383 L
F
0 g
.22023 .65383 m
.22407 .65655 L
.21865 .65908 L
.21483 .65607 L
.22023 .65383 L
s
.272 .139 0 .054 k
.22566 .65157 m
.22951 .65401 L
.22407 .65655 L
.22023 .65383 L
.22566 .65157 L
F
0 g
.22566 .65157 m
.22951 .65401 L
.22407 .65655 L
.22023 .65383 L
.22566 .65157 L
s
.286 .132 0 .043 k
.23108 .64932 m
.23495 .65148 L
.22951 .65401 L
.22566 .65157 L
.23108 .64932 L
F
0 g
.23108 .64932 m
.23495 .65148 L
.22951 .65401 L
.22566 .65157 L
.23108 .64932 L
s
.3 .124 0 .033 k
.23652 .64706 m
.24041 .64893 L
.23495 .65148 L
.23108 .64932 L
.23652 .64706 L
F
0 g
.23652 .64706 m
.24041 .64893 L
.23495 .65148 L
.23108 .64932 L
.23652 .64706 L
s
.315 .115 0 .024 k
.24197 .64479 m
.24587 .64638 L
.24041 .64893 L
.23652 .64706 L
.24197 .64479 L
F
0 g
.24197 .64479 m
.24587 .64638 L
.24041 .64893 L
.23652 .64706 L
.24197 .64479 L
s
.33 .105 0 .018 k
.24742 .64253 m
.25134 .64383 L
.24587 .64638 L
.24197 .64479 L
.24742 .64253 L
F
0 g
.24742 .64253 m
.25134 .64383 L
.24587 .64638 L
.24197 .64479 L
.24742 .64253 L
s
.345 .093 0 .015 k
.2529 .64025 m
.25683 .64127 L
.25134 .64383 L
.24742 .64253 L
.2529 .64025 L
F
0 g
.2529 .64025 m
.25683 .64127 L
.25134 .64383 L
.24742 .64253 L
.2529 .64025 L
s
.361 .081 0 .015 k
.25838 .63797 m
.26232 .63871 L
.25683 .64127 L
.2529 .64025 L
.25838 .63797 L
F
0 g
.25838 .63797 m
.26232 .63871 L
.25683 .64127 L
.2529 .64025 L
.25838 .63797 L
s
.375 .066 0 .021 k
.26387 .63569 m
.26783 .63613 L
.26232 .63871 L
.25838 .63797 L
.26387 .63569 L
F
0 g
.26387 .63569 m
.26783 .63613 L
.26232 .63871 L
.25838 .63797 L
.26387 .63569 L
s
.389 .05 0 .032 k
.26939 .6334 m
.27334 .63356 L
.26783 .63613 L
.26387 .63569 L
.26939 .6334 L
F
0 g
.26939 .6334 m
.27334 .63356 L
.26783 .63613 L
.26387 .63569 L
.26939 .6334 L
s
.4 .033 0 .051 k
.2749 .6311 m
.27888 .63098 L
.27334 .63356 L
.26939 .6334 L
.2749 .6311 L
F
0 g
.2749 .6311 m
.27888 .63098 L
.27334 .63356 L
.26939 .6334 L
.2749 .6311 L
s
.41 .015 0 .077 k
.28044 .62881 m
.28441 .6284 L
.27888 .63098 L
.2749 .6311 L
.28044 .62881 L
F
0 g
.28044 .62881 m
.28441 .6284 L
.27888 .63098 L
.2749 .6311 L
.28044 .62881 L
s
.421 0 .004 .107 k
.28597 .6265 m
.28996 .62581 L
.28441 .6284 L
.28044 .62881 L
.28597 .6265 L
F
0 g
.28597 .6265 m
.28996 .62581 L
.28441 .6284 L
.28044 .62881 L
.28597 .6265 L
s
.444 0 .023 .13 k
.29153 .6242 m
.29552 .62322 L
.28996 .62581 L
.28597 .6265 L
.29153 .6242 L
F
0 g
.29153 .6242 m
.29552 .62322 L
.28996 .62581 L
.28597 .6265 L
.29153 .6242 L
s
.463 0 .042 .16 k
.29709 .6219 m
.30109 .62064 L
.29552 .62322 L
.29153 .6242 L
.29709 .6219 L
F
0 g
.29709 .6219 m
.30109 .62064 L
.29552 .62322 L
.29153 .6242 L
.29709 .6219 L
s
.478 0 .06 .196 k
.30267 .61958 m
.30667 .61803 L
.30109 .62064 L
.29709 .6219 L
.30267 .61958 L
F
0 g
.30267 .61958 m
.30667 .61803 L
.30109 .62064 L
.29709 .6219 L
.30267 .61958 L
s
.489 0 .077 .237 k
.30826 .61727 m
.31226 .61544 L
.30667 .61803 L
.30267 .61958 L
.30826 .61727 L
F
0 g
.30826 .61727 m
.31226 .61544 L
.30667 .61803 L
.30267 .61958 L
.30826 .61727 L
s
.31386 .61495 m
.31786 .61285 L
.31226 .61544 L
.30826 .61727 L
.31386 .61495 L
F
.31386 .61495 m
.31786 .61285 L
.31226 .61544 L
.30826 .61727 L
.31386 .61495 L
s
.31946 .61263 m
.32347 .61026 L
.31786 .61285 L
.31386 .61495 L
.31946 .61263 L
F
.31946 .61263 m
.32347 .61026 L
.31786 .61285 L
.31386 .61495 L
.31946 .61263 L
s
.32509 .61032 m
.32909 .60769 L
.32347 .61026 L
.31946 .61263 L
.32509 .61032 L
F
.32509 .61032 m
.32909 .60769 L
.32347 .61026 L
.31946 .61263 L
.32509 .61032 L
s
.33071 .60801 m
.33472 .60513 L
.32909 .60769 L
.32509 .61032 L
.33071 .60801 L
F
.33071 .60801 m
.33472 .60513 L
.32909 .60769 L
.32509 .61032 L
.33071 .60801 L
s
.33636 .60572 m
.34036 .6026 L
.33472 .60513 L
.33071 .60801 L
.33636 .60572 L
F
.33636 .60572 m
.34036 .6026 L
.33472 .60513 L
.33071 .60801 L
.33636 .60572 L
s
0 .019 .019 .981 k
.34201 .60356 m
.34599 .60035 L
.34036 .6026 L
.33636 .60572 L
.34201 .60356 L
F
0 g
.34201 .60356 m
.34599 .60035 L
.34036 .6026 L
.33636 .60572 L
.34201 .60356 L
s
0 .087 .087 .913 k
.34766 .60172 m
.35161 .59873 L
.34599 .60035 L
.34201 .60356 L
.34766 .60172 L
F
0 g
.34766 .60172 m
.35161 .59873 L
.34599 .60035 L
.34201 .60356 L
.34766 .60172 L
s
0 .067 .067 .933 k
.35331 .5999 m
.35723 .59717 L
.35161 .59873 L
.34766 .60172 L
.35331 .5999 L
F
0 g
.35331 .5999 m
.35723 .59717 L
.35161 .59873 L
.34766 .60172 L
.35331 .5999 L
s
0 .039 .039 .961 k
.35897 .5981 m
.36286 .59563 L
.35723 .59717 L
.35331 .5999 L
.35897 .5981 L
F
0 g
.35897 .5981 m
.36286 .59563 L
.35723 .59717 L
.35331 .5999 L
.35897 .5981 L
s
0 .005 .005 .995 k
.36465 .59629 m
.36851 .59411 L
.36286 .59563 L
.35897 .5981 L
.36465 .59629 L
F
0 g
.36465 .59629 m
.36851 .59411 L
.36286 .59563 L
.35897 .5981 L
.36465 .59629 L
s
.37035 .5945 m
.37418 .5926 L
.36851 .59411 L
.36465 .59629 L
.37035 .5945 L
F
.37035 .5945 m
.37418 .5926 L
.36851 .59411 L
.36465 .59629 L
.37035 .5945 L
s
.37606 .5927 m
.37986 .59109 L
.37418 .5926 L
.37035 .5945 L
.37606 .5927 L
F
.37606 .5927 m
.37986 .59109 L
.37418 .5926 L
.37035 .5945 L
.37606 .5927 L
s
.38178 .59091 m
.38555 .58959 L
.37986 .59109 L
.37606 .5927 L
.38178 .59091 L
F
.38178 .59091 m
.38555 .58959 L
.37986 .59109 L
.37606 .5927 L
.38178 .59091 L
s
.38752 .5891 m
.39126 .58808 L
.38555 .58959 L
.38178 .59091 L
.38752 .5891 L
F
.38752 .5891 m
.39126 .58808 L
.38555 .58959 L
.38178 .59091 L
.38752 .5891 L
s
.514 0 .026 .262 k
.39327 .5873 m
.39698 .58658 L
.39126 .58808 L
.38752 .5891 L
.39327 .5873 L
F
0 g
.39327 .5873 m
.39698 .58658 L
.39126 .58808 L
.38752 .5891 L
.39327 .5873 L
s
.501 0 .006 .222 k
.39904 .58549 m
.40272 .58507 L
.39698 .58658 L
.39327 .5873 L
.39904 .58549 L
F
0 g
.39904 .58549 m
.40272 .58507 L
.39698 .58658 L
.39327 .5873 L
.39904 .58549 L
s
.498 .013 0 .174 k
.40482 .58368 m
.40847 .58356 L
.40272 .58507 L
.39904 .58549 L
.40482 .58368 L
F
0 g
.40482 .58368 m
.40847 .58356 L
.40272 .58507 L
.39904 .58549 L
.40482 .58368 L
s
.497 .033 0 .125 k
.41061 .58186 m
.41424 .58204 L
.40847 .58356 L
.40482 .58368 L
.41061 .58186 L
F
0 g
.41061 .58186 m
.41424 .58204 L
.40847 .58356 L
.40482 .58368 L
.41061 .58186 L
s
.492 .053 0 .085 k
.41643 .58004 m
.42003 .58053 L
.41424 .58204 L
.41061 .58186 L
.41643 .58004 L
F
0 g
.41643 .58004 m
.42003 .58053 L
.41424 .58204 L
.41061 .58186 L
.41643 .58004 L
s
.481 .07 0 .054 k
.42225 .57821 m
.42582 .57901 L
.42003 .58053 L
.41643 .58004 L
.42225 .57821 L
F
0 g
.42225 .57821 m
.42582 .57901 L
.42003 .58053 L
.41643 .58004 L
.42225 .57821 L
s
.469 .088 0 .03 k
.42809 .57639 m
.43164 .57748 L
.42582 .57901 L
.42225 .57821 L
.42809 .57639 L
F
0 g
.42809 .57639 m
.43164 .57748 L
.42582 .57901 L
.42225 .57821 L
.42809 .57639 L
s
.454 .104 0 .015 k
.43394 .57455 m
.43747 .57595 L
.43164 .57748 L
.42809 .57639 L
.43394 .57455 L
F
0 g
.43394 .57455 m
.43747 .57595 L
.43164 .57748 L
.42809 .57639 L
.43394 .57455 L
s
.436 .118 0 .007 k
.43981 .57272 m
.44332 .57442 L
.43747 .57595 L
.43394 .57455 L
.43981 .57272 L
F
0 g
.43981 .57272 m
.44332 .57442 L
.43747 .57595 L
.43394 .57455 L
.43981 .57272 L
s
.418 .129 0 .005 k
.44569 .57087 m
.44918 .57288 L
.44332 .57442 L
.43981 .57272 L
.44569 .57087 L
F
0 g
.44569 .57087 m
.44918 .57288 L
.44332 .57442 L
.43981 .57272 L
.44569 .57087 L
s
.399 .14 0 .007 k
.45159 .56903 m
.45506 .57133 L
.44918 .57288 L
.44569 .57087 L
.45159 .56903 L
F
0 g
.45159 .56903 m
.45506 .57133 L
.44918 .57288 L
.44569 .57087 L
.45159 .56903 L
s
.381 .15 0 .013 k
.45751 .56717 m
.46096 .56979 L
.45506 .57133 L
.45159 .56903 L
.45751 .56717 L
F
0 g
.45751 .56717 m
.46096 .56979 L
.45506 .57133 L
.45159 .56903 L
.45751 .56717 L
s
.363 .158 0 .021 k
.46343 .56531 m
.46686 .56824 L
.46096 .56979 L
.45751 .56717 L
.46343 .56531 L
F
0 g
.46343 .56531 m
.46686 .56824 L
.46096 .56979 L
.45751 .56717 L
.46343 .56531 L
s
.346 .165 0 .031 k
.46938 .56345 m
.4728 .56669 L
.46686 .56824 L
.46343 .56531 L
.46938 .56345 L
F
0 g
.46938 .56345 m
.4728 .56669 L
.46686 .56824 L
.46343 .56531 L
.46938 .56345 L
s
.329 .171 0 .042 k
.47534 .56158 m
.47873 .56513 L
.4728 .56669 L
.46938 .56345 L
.47534 .56158 L
F
0 g
.47534 .56158 m
.47873 .56513 L
.4728 .56669 L
.46938 .56345 L
.47534 .56158 L
s
.314 .176 0 .054 k
.48131 .55971 m
.4847 .56357 L
.47873 .56513 L
.47534 .56158 L
.48131 .55971 L
F
0 g
.48131 .55971 m
.4847 .56357 L
.47873 .56513 L
.47534 .56158 L
.48131 .55971 L
s
.298 .18 0 .067 k
.4873 .55783 m
.49067 .562 L
.4847 .56357 L
.48131 .55971 L
.4873 .55783 L
F
0 g
.4873 .55783 m
.49067 .562 L
.4847 .56357 L
.48131 .55971 L
.4873 .55783 L
s
.285 .184 0 .079 k
.4933 .55596 m
.49666 .56042 L
.49067 .562 L
.4873 .55783 L
.4933 .55596 L
F
0 g
.4933 .55596 m
.49666 .56042 L
.49067 .562 L
.4873 .55783 L
.4933 .55596 L
s
.271 .187 0 .092 k
.49932 .55407 m
.50268 .55885 L
.49666 .56042 L
.4933 .55596 L
.49932 .55407 L
F
0 g
.49932 .55407 m
.50268 .55885 L
.49666 .56042 L
.4933 .55596 L
.49932 .55407 L
s
.259 .19 0 .104 k
.50536 .55218 m
.5087 .55727 L
.50268 .55885 L
.49932 .55407 L
.50536 .55218 L
F
0 g
.50536 .55218 m
.5087 .55727 L
.50268 .55885 L
.49932 .55407 L
.50536 .55218 L
s
.248 .193 0 .115 k
.5114 .55028 m
.51475 .55569 L
.5087 .55727 L
.50536 .55218 L
.5114 .55028 L
F
0 g
.5114 .55028 m
.51475 .55569 L
.5087 .55727 L
.50536 .55218 L
.5114 .55028 L
s
.237 .195 0 .127 k
.51747 .54838 m
.5208 .5541 L
.51475 .55569 L
.5114 .55028 L
.51747 .54838 L
F
0 g
.51747 .54838 m
.5208 .5541 L
.51475 .55569 L
.5114 .55028 L
.51747 .54838 L
s
.227 .197 0 .138 k
.52356 .54648 m
.52688 .55251 L
.5208 .5541 L
.51747 .54838 L
.52356 .54648 L
F
0 g
.52356 .54648 m
.52688 .55251 L
.5208 .5541 L
.51747 .54838 L
.52356 .54648 L
s
.218 .199 0 .148 k
.52965 .54456 m
.53297 .55091 L
.52688 .55251 L
.52356 .54648 L
.52965 .54456 L
F
0 g
.52965 .54456 m
.53297 .55091 L
.52688 .55251 L
.52356 .54648 L
.52965 .54456 L
s
.21 .2 0 .158 k
.53576 .54265 m
.53908 .5493 L
.53297 .55091 L
.52965 .54456 L
.53576 .54265 L
F
0 g
.53576 .54265 m
.53908 .5493 L
.53297 .55091 L
.52965 .54456 L
.53576 .54265 L
s
.201 .201 0 .168 k
.5419 .54073 m
.5452 .5477 L
.53908 .5493 L
.53576 .54265 L
.5419 .54073 L
F
0 g
.5419 .54073 m
.5452 .5477 L
.53908 .5493 L
.53576 .54265 L
.5419 .54073 L
s
.194 .202 0 .177 k
.54805 .53881 m
.55134 .54609 L
.5452 .5477 L
.5419 .54073 L
.54805 .53881 L
F
0 g
.54805 .53881 m
.55134 .54609 L
.5452 .5477 L
.5419 .54073 L
.54805 .53881 L
s
.187 .203 0 .186 k
.5542 .53687 m
.55751 .54447 L
.55134 .54609 L
.54805 .53881 L
.5542 .53687 L
F
0 g
.5542 .53687 m
.55751 .54447 L
.55134 .54609 L
.54805 .53881 L
.5542 .53687 L
s
.18 .204 0 .194 k
.56038 .53494 m
.56368 .54285 L
.55751 .54447 L
.5542 .53687 L
.56038 .53494 L
F
0 g
.56038 .53494 m
.56368 .54285 L
.55751 .54447 L
.5542 .53687 L
.56038 .53494 L
s
.174 .205 0 .202 k
.56657 .533 m
.56988 .54123 L
.56368 .54285 L
.56038 .53494 L
.56657 .533 L
F
0 g
.56657 .533 m
.56988 .54123 L
.56368 .54285 L
.56038 .53494 L
.56657 .533 L
s
.167 .205 0 .21 k
.57279 .53105 m
.57609 .53959 L
.56988 .54123 L
.56657 .533 L
.57279 .53105 L
F
0 g
.57279 .53105 m
.57609 .53959 L
.56988 .54123 L
.56657 .533 L
.57279 .53105 L
s
.162 .206 0 .217 k
.579 .5291 m
.58232 .53796 L
.57609 .53959 L
.57279 .53105 L
.579 .5291 L
F
0 g
.579 .5291 m
.58232 .53796 L
.57609 .53959 L
.57279 .53105 L
.579 .5291 L
s
.157 .207 0 .224 k
.58525 .52714 m
.58856 .53632 L
.58232 .53796 L
.579 .5291 L
.58525 .52714 L
F
0 g
.58525 .52714 m
.58856 .53632 L
.58232 .53796 L
.579 .5291 L
.58525 .52714 L
s
.152 .208 0 .23 k
.59151 .52517 m
.59482 .53466 L
.58856 .53632 L
.58525 .52714 L
.59151 .52517 L
F
0 g
.59151 .52517 m
.59482 .53466 L
.58856 .53632 L
.58525 .52714 L
.59151 .52517 L
s
.148 .208 0 .236 k
.59779 .52321 m
.60111 .53301 L
.59482 .53466 L
.59151 .52517 L
.59779 .52321 L
F
0 g
.59779 .52321 m
.60111 .53301 L
.59482 .53466 L
.59151 .52517 L
.59779 .52321 L
s
.143 .209 0 .242 k
.60407 .52122 m
.6074 .53134 L
.60111 .53301 L
.59779 .52321 L
.60407 .52122 L
F
0 g
.60407 .52122 m
.6074 .53134 L
.60111 .53301 L
.59779 .52321 L
.60407 .52122 L
s
.138 .209 0 .248 k
.61038 .51923 m
.61372 .52965 L
.6074 .53134 L
.60407 .52122 L
.61038 .51923 L
F
0 g
.61038 .51923 m
.61372 .52965 L
.6074 .53134 L
.60407 .52122 L
.61038 .51923 L
s
.135 .209 0 .253 k
.6167 .51723 m
.62005 .52794 L
.61372 .52965 L
.61038 .51923 L
.6167 .51723 L
F
0 g
.6167 .51723 m
.62005 .52794 L
.61372 .52965 L
.61038 .51923 L
.6167 .51723 L
s
.131 .209 0 .258 k
.62305 .51521 m
.62641 .52622 L
.62005 .52794 L
.6167 .51723 L
.62305 .51521 L
F
0 g
.62305 .51521 m
.62641 .52622 L
.62005 .52794 L
.6167 .51723 L
.62305 .51521 L
s
.127 .209 0 .263 k
.62939 .51317 m
.63277 .52446 L
.62641 .52622 L
.62305 .51521 L
.62939 .51317 L
F
0 g
.62939 .51317 m
.63277 .52446 L
.62641 .52622 L
.62305 .51521 L
.62939 .51317 L
s
.123 .209 0 .267 k
.63577 .51109 m
.63916 .52262 L
.63277 .52446 L
.62939 .51317 L
.63577 .51109 L
F
0 g
.63577 .51109 m
.63916 .52262 L
.63277 .52446 L
.62939 .51317 L
.63577 .51109 L
s
.11 .202 0 .272 k
.64215 .50869 m
.64554 .52011 L
.63916 .52262 L
.63577 .51109 L
.64215 .50869 L
F
0 g
.64215 .50869 m
.64554 .52011 L
.63916 .52262 L
.63577 .51109 L
.64215 .50869 L
s
.106 .199 0 .271 k
.64854 .50613 m
.65192 .51732 L
.64554 .52011 L
.64215 .50869 L
.64854 .50613 L
F
0 g
.64854 .50613 m
.65192 .51732 L
.64554 .52011 L
.64215 .50869 L
.64854 .50613 L
s
.107 .197 0 .268 k
.65493 .50354 m
.65831 .51447 L
.65192 .51732 L
.64854 .50613 L
.65493 .50354 L
F
0 g
.65493 .50354 m
.65831 .51447 L
.65192 .51732 L
.64854 .50613 L
.65493 .50354 L
s
.109 .196 0 .264 k
.66135 .50093 m
.66472 .5116 L
.65831 .51447 L
.65493 .50354 L
.66135 .50093 L
F
0 g
.66135 .50093 m
.66472 .5116 L
.65831 .51447 L
.65493 .50354 L
.66135 .50093 L
s
.112 .196 0 .259 k
.66778 .49831 m
.67113 .50871 L
.66472 .5116 L
.66135 .50093 L
.66778 .49831 L
F
0 g
.66778 .49831 m
.67113 .50871 L
.66472 .5116 L
.66135 .50093 L
.66778 .49831 L
s
.115 .195 0 .254 k
.67422 .49568 m
.67757 .50578 L
.67113 .50871 L
.66778 .49831 L
.67422 .49568 L
F
0 g
.67422 .49568 m
.67757 .50578 L
.67113 .50871 L
.66778 .49831 L
.67422 .49568 L
s
.118 .194 0 .249 k
.68068 .49304 m
.68401 .50286 L
.67757 .50578 L
.67422 .49568 L
.68068 .49304 L
F
0 g
.68068 .49304 m
.68401 .50286 L
.67757 .50578 L
.67422 .49568 L
.68068 .49304 L
s
.122 .194 0 .243 k
.68715 .49038 m
.69047 .49992 L
.68401 .50286 L
.68068 .49304 L
.68715 .49038 L
F
0 g
.68715 .49038 m
.69047 .49992 L
.68401 .50286 L
.68068 .49304 L
.68715 .49038 L
s
.125 .192 0 .238 k
.69364 .48772 m
.69694 .49697 L
.69047 .49992 L
.68715 .49038 L
.69364 .48772 L
F
0 g
.69364 .48772 m
.69694 .49697 L
.69047 .49992 L
.68715 .49038 L
.69364 .48772 L
s
.13 .192 0 .231 k
.70014 .48506 m
.70343 .49402 L
.69694 .49697 L
.69364 .48772 L
.70014 .48506 L
F
0 g
.70014 .48506 m
.70343 .49402 L
.69694 .49697 L
.69364 .48772 L
.70014 .48506 L
s
.134 .191 0 .225 k
.70666 .48239 m
.70993 .49105 L
.70343 .49402 L
.70014 .48506 L
.70666 .48239 L
F
0 g
.70666 .48239 m
.70993 .49105 L
.70343 .49402 L
.70014 .48506 L
.70666 .48239 L
s
.138 .19 0 .218 k
.71319 .47971 m
.71644 .48808 L
.70993 .49105 L
.70666 .48239 L
.71319 .47971 L
F
0 g
.71319 .47971 m
.71644 .48808 L
.70993 .49105 L
.70666 .48239 L
.71319 .47971 L
s
.143 .189 0 .211 k
.71974 .47702 m
.72296 .48509 L
.71644 .48808 L
.71319 .47971 L
.71974 .47702 L
F
0 g
.71974 .47702 m
.72296 .48509 L
.71644 .48808 L
.71319 .47971 L
.71974 .47702 L
s
.148 .187 0 .204 k
.7263 .47433 m
.7295 .48211 L
.72296 .48509 L
.71974 .47702 L
.7263 .47433 L
F
0 g
.7263 .47433 m
.7295 .48211 L
.72296 .48509 L
.71974 .47702 L
.7263 .47433 L
s
.153 .186 0 .196 k
.73288 .47163 m
.73606 .47911 L
.7295 .48211 L
.7263 .47433 L
.73288 .47163 L
F
0 g
.73288 .47163 m
.73606 .47911 L
.7295 .48211 L
.7263 .47433 L
.73288 .47163 L
s
.159 .184 0 .188 k
.73947 .46893 m
.74262 .47612 L
.73606 .47911 L
.73288 .47163 L
.73947 .46893 L
F
0 g
.73947 .46893 m
.74262 .47612 L
.73606 .47911 L
.73288 .47163 L
.73947 .46893 L
s
.165 .183 0 .179 k
.74608 .46621 m
.7492 .47311 L
.74262 .47612 L
.73947 .46893 L
.74608 .46621 L
F
0 g
.74608 .46621 m
.7492 .47311 L
.74262 .47612 L
.73947 .46893 L
.74608 .46621 L
s
.171 .18 0 .171 k
.7527 .4635 m
.7558 .4701 L
.7492 .47311 L
.74608 .46621 L
.7527 .4635 L
F
0 g
.7527 .4635 m
.7558 .4701 L
.7492 .47311 L
.74608 .46621 L
.7527 .4635 L
s
.179 .179 0 .161 k
.75934 .46078 m
.76241 .46708 L
.7558 .4701 L
.7527 .4635 L
.75934 .46078 L
F
0 g
.75934 .46078 m
.76241 .46708 L
.7558 .4701 L
.7527 .4635 L
.75934 .46078 L
s
.186 .177 0 .151 k
.766 .45804 m
.76903 .46406 L
.76241 .46708 L
.75934 .46078 L
.766 .45804 L
F
0 g
.766 .45804 m
.76903 .46406 L
.76241 .46708 L
.75934 .46078 L
.766 .45804 L
s
.194 .174 0 .141 k
.77266 .45531 m
.77567 .46102 L
.76903 .46406 L
.766 .45804 L
.77266 .45531 L
F
0 g
.77266 .45531 m
.77567 .46102 L
.76903 .46406 L
.766 .45804 L
.77266 .45531 L
s
.202 .171 0 .131 k
.77935 .45257 m
.78232 .45799 L
.77567 .46102 L
.77266 .45531 L
.77935 .45257 L
F
0 g
.77935 .45257 m
.78232 .45799 L
.77567 .46102 L
.77266 .45531 L
.77935 .45257 L
s
.211 .168 0 .12 k
.78605 .44982 m
.78898 .45494 L
.78232 .45799 L
.77935 .45257 L
.78605 .44982 L
F
0 g
.78605 .44982 m
.78898 .45494 L
.78232 .45799 L
.77935 .45257 L
.78605 .44982 L
s
.22 .164 0 .109 k
.79276 .44707 m
.79566 .45188 L
.78898 .45494 L
.78605 .44982 L
.79276 .44707 L
F
0 g
.79276 .44707 m
.79566 .45188 L
.78898 .45494 L
.78605 .44982 L
.79276 .44707 L
s
.23 .16 0 .097 k
.79949 .4443 m
.80235 .44883 L
.79566 .45188 L
.79276 .44707 L
.79949 .4443 L
F
0 g
.79949 .4443 m
.80235 .44883 L
.79566 .45188 L
.79276 .44707 L
.79949 .4443 L
s
.264 .169 0 .08 k
.20563 .65501 m
.20944 .65832 L
.20405 .66055 L
.20027 .65695 L
.20563 .65501 L
F
0 g
.20563 .65501 m
.20944 .65832 L
.20405 .66055 L
.20027 .65695 L
.20563 .65501 L
s
.277 .164 0 .068 k
.211 .65305 m
.21483 .65607 L
.20944 .65832 L
.20563 .65501 L
.211 .65305 L
F
0 g
.211 .65305 m
.21483 .65607 L
.20944 .65832 L
.20563 .65501 L
.211 .65305 L
s
.291 .159 0 .056 k
.21638 .65109 m
.22023 .65383 L
.21483 .65607 L
.211 .65305 L
.21638 .65109 L
F
0 g
.21638 .65109 m
.22023 .65383 L
.21483 .65607 L
.211 .65305 L
.21638 .65109 L
s
.305 .153 0 .044 k
.22178 .64912 m
.22566 .65157 L
.22023 .65383 L
.21638 .65109 L
.22178 .64912 L
F
0 g
.22178 .64912 m
.22566 .65157 L
.22023 .65383 L
.21638 .65109 L
.22178 .64912 L
s
.321 .147 0 .033 k
.22719 .64715 m
.23108 .64932 L
.22566 .65157 L
.22178 .64912 L
.22719 .64715 L
F
0 g
.22719 .64715 m
.23108 .64932 L
.22566 .65157 L
.22178 .64912 L
.22719 .64715 L
s
.336 .138 0 .024 k
.23261 .64518 m
.23652 .64706 L
.23108 .64932 L
.22719 .64715 L
.23261 .64518 L
F
0 g
.23261 .64518 m
.23652 .64706 L
.23108 .64932 L
.22719 .64715 L
.23261 .64518 L
s
.353 .129 0 .016 k
.23805 .6432 m
.24197 .64479 L
.23652 .64706 L
.23261 .64518 L
.23805 .6432 L
F
0 g
.23805 .6432 m
.24197 .64479 L
.23652 .64706 L
.23261 .64518 L
.23805 .6432 L
s
.37 .119 0 .011 k
.24349 .64122 m
.24742 .64253 L
.24197 .64479 L
.23805 .6432 L
.24349 .64122 L
F
0 g
.24349 .64122 m
.24742 .64253 L
.24197 .64479 L
.23805 .6432 L
.24349 .64122 L
s
.387 .108 0 .009 k
.24895 .63923 m
.2529 .64025 L
.24742 .64253 L
.24349 .64122 L
.24895 .63923 L
F
0 g
.24895 .63923 m
.2529 .64025 L
.24742 .64253 L
.24349 .64122 L
.24895 .63923 L
s
.403 .095 0 .012 k
.25442 .63723 m
.25838 .63797 L
.2529 .64025 L
.24895 .63923 L
.25442 .63723 L
F
0 g
.25442 .63723 m
.25838 .63797 L
.2529 .64025 L
.24895 .63923 L
.25442 .63723 L
s
.419 .08 0 .02 k
.2599 .63524 m
.26387 .63569 L
.25838 .63797 L
.25442 .63723 L
.2599 .63524 L
F
0 g
.2599 .63524 m
.26387 .63569 L
.25838 .63797 L
.25442 .63723 L
.2599 .63524 L
s
.433 .064 0 .036 k
.2654 .63324 m
.26939 .6334 L
.26387 .63569 L
.2599 .63524 L
.2654 .63324 L
F
0 g
.2654 .63324 m
.26939 .6334 L
.26387 .63569 L
.2599 .63524 L
.2654 .63324 L
s
.444 .046 0 .059 k
.2709 .63123 m
.2749 .6311 L
.26939 .6334 L
.2654 .63324 L
.2709 .63123 L
F
0 g
.2709 .63123 m
.2749 .6311 L
.26939 .6334 L
.2654 .63324 L
.2709 .63123 L
s
.453 .028 0 .09 k
.27643 .62922 m
.28044 .62881 L
.2749 .6311 L
.2709 .63123 L
.27643 .62922 L
F
0 g
.27643 .62922 m
.28044 .62881 L
.2749 .6311 L
.2709 .63123 L
.27643 .62922 L
s
.459 .009 0 .129 k
.28196 .62721 m
.28597 .6265 L
.28044 .62881 L
.27643 .62922 L
.28196 .62721 L
F
0 g
.28196 .62721 m
.28597 .6265 L
.28044 .62881 L
.27643 .62922 L
.28196 .62721 L
s
.471 0 .011 .165 k
.2875 .62518 m
.29153 .6242 L
.28597 .6265 L
.28196 .62721 L
.2875 .62518 L
F
0 g
.2875 .62518 m
.29153 .6242 L
.28597 .6265 L
.28196 .62721 L
.2875 .62518 L
s
.487 0 .029 .2 k
.29306 .62316 m
.29709 .6219 L
.29153 .6242 L
.2875 .62518 L
.29306 .62316 L
F
0 g
.29306 .62316 m
.29709 .6219 L
.29153 .6242 L
.2875 .62518 L
.29306 .62316 L
s
.5 0 .048 .239 k
.29863 .62113 m
.30267 .61958 L
.29709 .6219 L
.29306 .62316 L
.29863 .62113 L
F
0 g
.29863 .62113 m
.30267 .61958 L
.29709 .6219 L
.29306 .62316 L
.29863 .62113 L
s
.30422 .6191 m
.30826 .61727 L
.30267 .61958 L
.29863 .62113 L
.30422 .6191 L
F
.30422 .6191 m
.30826 .61727 L
.30267 .61958 L
.29863 .62113 L
.30422 .6191 L
s
.30982 .61706 m
.31386 .61495 L
.30826 .61727 L
.30422 .6191 L
.30982 .61706 L
F
.30982 .61706 m
.31386 .61495 L
.30826 .61727 L
.30422 .6191 L
.30982 .61706 L
s
.31542 .61502 m
.31946 .61263 L
.31386 .61495 L
.30982 .61706 L
.31542 .61502 L
F
.31542 .61502 m
.31946 .61263 L
.31386 .61495 L
.30982 .61706 L
.31542 .61502 L
s
.32105 .61297 m
.32509 .61032 L
.31946 .61263 L
.31542 .61502 L
.32105 .61297 L
F
.32105 .61297 m
.32509 .61032 L
.31946 .61263 L
.31542 .61502 L
.32105 .61297 L
s
.32669 .61091 m
.33071 .60801 L
.32509 .61032 L
.32105 .61297 L
.32669 .61091 L
F
.32669 .61091 m
.33071 .60801 L
.32509 .61032 L
.32105 .61297 L
.32669 .61091 L
s
0 .007 .007 .993 k
.33233 .60886 m
.33636 .60572 L
.33071 .60801 L
.32669 .61091 L
.33233 .60886 L
F
0 g
.33233 .60886 m
.33636 .60572 L
.33071 .60801 L
.32669 .61091 L
.33233 .60886 L
s
0 .038 .038 .962 k
.33799 .6068 m
.34201 .60356 L
.33636 .60572 L
.33233 .60886 L
.33799 .6068 L
F
0 g
.33799 .6068 m
.34201 .60356 L
.33636 .60572 L
.33233 .60886 L
.33799 .6068 L
s
0 .05 .05 .95 k
.34366 .60473 m
.34766 .60172 L
.34201 .60356 L
.33799 .6068 L
.34366 .60473 L
F
0 g
.34366 .60473 m
.34766 .60172 L
.34201 .60356 L
.33799 .6068 L
.34366 .60473 L
s
0 .023 .023 .977 k
.34936 .60265 m
.35331 .5999 L
.34766 .60172 L
.34366 .60473 L
.34936 .60265 L
F
0 g
.34936 .60265 m
.35331 .5999 L
.34766 .60172 L
.34366 .60473 L
.34936 .60265 L
s
.35506 .60058 m
.35897 .5981 L
.35331 .5999 L
.34936 .60265 L
.35506 .60058 L
F
.35506 .60058 m
.35897 .5981 L
.35331 .5999 L
.34936 .60265 L
.35506 .60058 L
s
.36077 .5985 m
.36465 .59629 L
.35897 .5981 L
.35506 .60058 L
.36077 .5985 L
F
.36077 .5985 m
.36465 .59629 L
.35897 .5981 L
.35506 .60058 L
.36077 .5985 L
s
.3665 .59641 m
.37035 .5945 L
.36465 .59629 L
.36077 .5985 L
.3665 .59641 L
F
.3665 .59641 m
.37035 .5945 L
.36465 .59629 L
.36077 .5985 L
.3665 .59641 L
s
.37224 .59433 m
.37606 .5927 L
.37035 .5945 L
.3665 .59641 L
.37224 .59433 L
F
.37224 .59433 m
.37606 .5927 L
.37035 .5945 L
.3665 .59641 L
.37224 .59433 L
s
.378 .59223 m
.38178 .59091 L
.37606 .5927 L
.37224 .59433 L
.378 .59223 L
F
.378 .59223 m
.38178 .59091 L
.37606 .5927 L
.37224 .59433 L
.378 .59223 L
s
.505 0 .058 .26 k
.38376 .59013 m
.38752 .5891 L
.38178 .59091 L
.378 .59223 L
.38376 .59013 L
F
0 g
.38376 .59013 m
.38752 .5891 L
.38178 .59091 L
.378 .59223 L
.38376 .59013 L
s
.494 0 .039 .219 k
.38954 .58802 m
.39327 .5873 L
.38752 .5891 L
.38376 .59013 L
.38954 .58802 L
F
0 g
.38954 .58802 m
.39327 .5873 L
.38752 .5891 L
.38376 .59013 L
.38954 .58802 L
s
.479 0 .02 .182 k
.39534 .58592 m
.39904 .58549 L
.39327 .5873 L
.38954 .58802 L
.39534 .58592 L
F
0 g
.39534 .58592 m
.39904 .58549 L
.39327 .5873 L
.38954 .58802 L
.39534 .58592 L
s
.461 0 .001 .151 k
.40115 .5838 m
.40482 .58368 L
.39904 .58549 L
.39534 .58592 L
.40115 .5838 L
F
0 g
.40115 .5838 m
.40482 .58368 L
.39904 .58549 L
.39534 .58592 L
.40115 .5838 L
s
.456 .018 0 .109 k
.40697 .58167 m
.41061 .58186 L
.40482 .58368 L
.40115 .5838 L
.40697 .58167 L
F
0 g
.40697 .58167 m
.41061 .58186 L
.40482 .58368 L
.40115 .5838 L
.40697 .58167 L
s
.45 .038 0 .073 k
.4128 .57955 m
.41643 .58004 L
.41061 .58186 L
.40697 .58167 L
.4128 .57955 L
F
0 g
.4128 .57955 m
.41643 .58004 L
.41061 .58186 L
.40697 .58167 L
.4128 .57955 L
s
.439 .056 0 .046 k
.41864 .57742 m
.42225 .57821 L
.41643 .58004 L
.4128 .57955 L
.41864 .57742 L
F
0 g
.41864 .57742 m
.42225 .57821 L
.41643 .58004 L
.4128 .57955 L
.41864 .57742 L
s
.426 .072 0 .027 k
.42451 .57529 m
.42809 .57639 L
.42225 .57821 L
.41864 .57742 L
.42451 .57529 L
F
0 g
.42451 .57529 m
.42809 .57639 L
.42225 .57821 L
.41864 .57742 L
.42451 .57529 L
s
.412 .088 0 .015 k
.43039 .57314 m
.43394 .57455 L
.42809 .57639 L
.42451 .57529 L
.43039 .57314 L
F
0 g
.43039 .57314 m
.43394 .57455 L
.42809 .57639 L
.42451 .57529 L
.43039 .57314 L
s
.395 .101 0 .01 k
.43627 .571 m
.43981 .57272 L
.43394 .57455 L
.43039 .57314 L
.43627 .571 L
F
0 g
.43627 .571 m
.43981 .57272 L
.43394 .57455 L
.43039 .57314 L
.43627 .571 L
s
.379 .114 0 .009 k
.44218 .56885 m
.44569 .57087 L
.43981 .57272 L
.43627 .571 L
.44218 .56885 L
F
0 g
.44218 .56885 m
.44569 .57087 L
.43981 .57272 L
.43627 .571 L
.44218 .56885 L
s
.361 .124 0 .013 k
.4481 .5667 m
.45159 .56903 L
.44569 .57087 L
.44218 .56885 L
.4481 .5667 L
F
0 g
.4481 .5667 m
.45159 .56903 L
.44569 .57087 L
.44218 .56885 L
.4481 .5667 L
s
.345 .135 0 .019 k
.45403 .56453 m
.45751 .56717 L
.45159 .56903 L
.4481 .5667 L
.45403 .56453 L
F
0 g
.45403 .56453 m
.45751 .56717 L
.45159 .56903 L
.4481 .5667 L
.45403 .56453 L
s
.329 .143 0 .028 k
.45997 .56237 m
.46343 .56531 L
.45751 .56717 L
.45403 .56453 L
.45997 .56237 L
F
0 g
.45997 .56237 m
.46343 .56531 L
.45751 .56717 L
.45403 .56453 L
.45997 .56237 L
s
.313 .15 0 .038 k
.46594 .56019 m
.46938 .56345 L
.46343 .56531 L
.45997 .56237 L
.46594 .56019 L
F
0 g
.46594 .56019 m
.46938 .56345 L
.46343 .56531 L
.45997 .56237 L
.46594 .56019 L
s
.298 .156 0 .05 k
.47191 .55803 m
.47534 .56158 L
.46938 .56345 L
.46594 .56019 L
.47191 .55803 L
F
0 g
.47191 .55803 m
.47534 .56158 L
.46938 .56345 L
.46594 .56019 L
.47191 .55803 L
s
.284 .161 0 .062 k
.4779 .55584 m
.48131 .55971 L
.47534 .56158 L
.47191 .55803 L
.4779 .55584 L
F
0 g
.4779 .55584 m
.48131 .55971 L
.47534 .56158 L
.47191 .55803 L
.4779 .55584 L
s
.27 .166 0 .074 k
.48391 .55365 m
.4873 .55783 L
.48131 .55971 L
.4779 .55584 L
.48391 .55365 L
F
0 g
.48391 .55365 m
.4873 .55783 L
.48131 .55971 L
.4779 .55584 L
.48391 .55365 L
s
.258 .171 0 .086 k
.48992 .55146 m
.4933 .55596 L
.4873 .55783 L
.48391 .55365 L
.48992 .55146 L
F
0 g
.48992 .55146 m
.4933 .55596 L
.4873 .55783 L
.48391 .55365 L
.48992 .55146 L
s
.247 .174 0 .098 k
.49596 .54926 m
.49932 .55407 L
.4933 .55596 L
.48992 .55146 L
.49596 .54926 L
F
0 g
.49596 .54926 m
.49932 .55407 L
.4933 .55596 L
.48992 .55146 L
.49596 .54926 L
s
.236 .178 0 .109 k
.502 .54707 m
.50536 .55218 L
.49932 .55407 L
.49596 .54926 L
.502 .54707 L
F
0 g
.502 .54707 m
.50536 .55218 L
.49932 .55407 L
.49596 .54926 L
.502 .54707 L
s
.226 .181 0 .121 k
.50806 .54486 m
.5114 .55028 L
.50536 .55218 L
.502 .54707 L
.50806 .54486 L
F
0 g
.50806 .54486 m
.5114 .55028 L
.50536 .55218 L
.502 .54707 L
.50806 .54486 L
s
.216 .183 0 .132 k
.51413 .54265 m
.51747 .54838 L
.5114 .55028 L
.50806 .54486 L
.51413 .54265 L
F
0 g
.51413 .54265 m
.51747 .54838 L
.5114 .55028 L
.50806 .54486 L
.51413 .54265 L
s
.208 .186 0 .142 k
.52022 .54043 m
.52356 .54648 L
.51747 .54838 L
.51413 .54265 L
.52022 .54043 L
F
0 g
.52022 .54043 m
.52356 .54648 L
.51747 .54838 L
.51413 .54265 L
.52022 .54043 L
s
.199 .187 0 .153 k
.52633 .5382 m
.52965 .54456 L
.52356 .54648 L
.52022 .54043 L
.52633 .5382 L
F
0 g
.52633 .5382 m
.52965 .54456 L
.52356 .54648 L
.52022 .54043 L
.52633 .5382 L
s
.192 .19 0 .162 k
.53245 .53597 m
.53576 .54265 L
.52965 .54456 L
.52633 .5382 L
.53245 .53597 L
F
0 g
.53245 .53597 m
.53576 .54265 L
.52965 .54456 L
.52633 .5382 L
.53245 .53597 L
s
.184 .191 0 .172 k
.53859 .53374 m
.5419 .54073 L
.53576 .54265 L
.53245 .53597 L
.53859 .53374 L
F
0 g
.53859 .53374 m
.5419 .54073 L
.53576 .54265 L
.53245 .53597 L
.53859 .53374 L
s
.177 .192 0 .181 k
.54473 .53149 m
.54805 .53881 L
.5419 .54073 L
.53859 .53374 L
.54473 .53149 L
F
0 g
.54473 .53149 m
.54805 .53881 L
.5419 .54073 L
.53859 .53374 L
.54473 .53149 L
s
.171 .194 0 .189 k
.55089 .52926 m
.5542 .53687 L
.54805 .53881 L
.54473 .53149 L
.55089 .52926 L
F
0 g
.55089 .52926 m
.5542 .53687 L
.54805 .53881 L
.54473 .53149 L
.55089 .52926 L
s
.165 .195 0 .197 k
.55707 .52701 m
.56038 .53494 L
.5542 .53687 L
.55089 .52926 L
.55707 .52701 L
F
0 g
.55707 .52701 m
.56038 .53494 L
.5542 .53687 L
.55089 .52926 L
.55707 .52701 L
s
.159 .196 0 .205 k
.56326 .52475 m
.56657 .533 L
.56038 .53494 L
.55707 .52701 L
.56326 .52475 L
F
0 g
.56326 .52475 m
.56657 .533 L
.56038 .53494 L
.55707 .52701 L
.56326 .52475 L
s
.154 .197 0 .212 k
.56947 .52249 m
.57279 .53105 L
.56657 .533 L
.56326 .52475 L
.56947 .52249 L
F
0 g
.56947 .52249 m
.57279 .53105 L
.56657 .533 L
.56326 .52475 L
.56947 .52249 L
s
.149 .198 0 .219 k
.57569 .52022 m
.579 .5291 L
.57279 .53105 L
.56947 .52249 L
.57569 .52022 L
F
0 g
.57569 .52022 m
.579 .5291 L
.57279 .53105 L
.56947 .52249 L
.57569 .52022 L
s
.144 .199 0 .226 k
.58193 .51795 m
.58525 .52714 L
.579 .5291 L
.57569 .52022 L
.58193 .51795 L
F
0 g
.58193 .51795 m
.58525 .52714 L
.579 .5291 L
.57569 .52022 L
.58193 .51795 L
s
.14 .2 0 .232 k
.58818 .51567 m
.59151 .52517 L
.58525 .52714 L
.58193 .51795 L
.58818 .51567 L
F
0 g
.58818 .51567 m
.59151 .52517 L
.58525 .52714 L
.58193 .51795 L
.58818 .51567 L
s
.136 .201 0 .238 k
.59445 .51339 m
.59779 .52321 L
.59151 .52517 L
.58818 .51567 L
.59445 .51339 L
F
0 g
.59445 .51339 m
.59779 .52321 L
.59151 .52517 L
.58818 .51567 L
.59445 .51339 L
s
.132 .201 0 .244 k
.60074 .51111 m
.60407 .52122 L
.59779 .52321 L
.59445 .51339 L
.60074 .51111 L
F
0 g
.60074 .51111 m
.60407 .52122 L
.59779 .52321 L
.59445 .51339 L
.60074 .51111 L
s
.127 .201 0 .25 k
.60703 .50881 m
.61038 .51923 L
.60407 .52122 L
.60074 .51111 L
.60703 .50881 L
F
0 g
.60703 .50881 m
.61038 .51923 L
.60407 .52122 L
.60074 .51111 L
.60703 .50881 L
s
.124 .202 0 .255 k
.61335 .50651 m
.6167 .51723 L
.61038 .51923 L
.60703 .50881 L
.61335 .50651 L
F
0 g
.61335 .50651 m
.6167 .51723 L
.61038 .51923 L
.60703 .50881 L
.61335 .50651 L
s
.12 .202 0 .26 k
.61967 .5042 m
.62305 .51521 L
.6167 .51723 L
.61335 .50651 L
.61967 .5042 L
F
0 g
.61967 .5042 m
.62305 .51521 L
.6167 .51723 L
.61335 .50651 L
.61967 .5042 L
s
.118 .203 0 .264 k
.62602 .50189 m
.62939 .51317 L
.62305 .51521 L
.61967 .5042 L
.62602 .50189 L
F
0 g
.62602 .50189 m
.62939 .51317 L
.62305 .51521 L
.61967 .5042 L
.62602 .50189 L
s
.115 .204 0 .268 k
.63238 .49957 m
.63577 .51109 L
.62939 .51317 L
.62602 .50189 L
.63238 .49957 L
F
0 g
.63238 .49957 m
.63577 .51109 L
.62939 .51317 L
.62602 .50189 L
.63238 .49957 L
s
.112 .204 0 .272 k
.63876 .49725 m
.64215 .50869 L
.63577 .51109 L
.63238 .49957 L
.63876 .49725 L
F
0 g
.63876 .49725 m
.64215 .50869 L
.63577 .51109 L
.63238 .49957 L
.63876 .49725 L
s
.114 .204 0 .27 k
.64515 .49492 m
.64854 .50613 L
.64215 .50869 L
.63876 .49725 L
.64515 .49492 L
F
0 g
.64515 .49492 m
.64854 .50613 L
.64215 .50869 L
.63876 .49725 L
.64515 .49492 L
s
.117 .204 0 .266 k
.65156 .49259 m
.65493 .50354 L
.64854 .50613 L
.64515 .49492 L
.65156 .49259 L
F
0 g
.65156 .49259 m
.65493 .50354 L
.64854 .50613 L
.64515 .49492 L
.65156 .49259 L
s
.119 .203 0 .262 k
.65799 .49025 m
.66135 .50093 L
.65493 .50354 L
.65156 .49259 L
.65799 .49025 L
F
0 g
.65799 .49025 m
.66135 .50093 L
.65493 .50354 L
.65156 .49259 L
.65799 .49025 L
s
.123 .203 0 .257 k
.66442 .48791 m
.66778 .49831 L
.66135 .50093 L
.65799 .49025 L
.66442 .48791 L
F
0 g
.66442 .48791 m
.66778 .49831 L
.66135 .50093 L
.65799 .49025 L
.66442 .48791 L
s
.126 .202 0 .252 k
.67087 .48555 m
.67422 .49568 L
.66778 .49831 L
.66442 .48791 L
.67087 .48555 L
F
0 g
.67087 .48555 m
.67422 .49568 L
.66778 .49831 L
.66442 .48791 L
.67087 .48555 L
s
.129 .201 0 .247 k
.67734 .48319 m
.68068 .49304 L
.67422 .49568 L
.67087 .48555 L
.67734 .48319 L
F
0 g
.67734 .48319 m
.68068 .49304 L
.67422 .49568 L
.67087 .48555 L
.67734 .48319 L
s
.134 .201 0 .241 k
.68383 .48084 m
.68715 .49038 L
.68068 .49304 L
.67734 .48319 L
.68383 .48084 L
F
0 g
.68383 .48084 m
.68715 .49038 L
.68068 .49304 L
.67734 .48319 L
.68383 .48084 L
s
.138 .201 0 .235 k
.69034 .47847 m
.69364 .48772 L
.68715 .49038 L
.68383 .48084 L
.69034 .47847 L
F
0 g
.69034 .47847 m
.69364 .48772 L
.68715 .49038 L
.68383 .48084 L
.69034 .47847 L
s
.142 .2 0 .229 k
.69686 .4761 m
.70014 .48506 L
.69364 .48772 L
.69034 .47847 L
.69686 .4761 L
F
0 g
.69686 .4761 m
.70014 .48506 L
.69364 .48772 L
.69034 .47847 L
.69686 .4761 L
s
.146 .198 0 .223 k
.70339 .47372 m
.70666 .48239 L
.70014 .48506 L
.69686 .4761 L
.70339 .47372 L
F
0 g
.70339 .47372 m
.70666 .48239 L
.70014 .48506 L
.69686 .4761 L
.70339 .47372 L
s
.151 .198 0 .216 k
.70995 .47133 m
.71319 .47971 L
.70666 .48239 L
.70339 .47372 L
.70995 .47133 L
F
0 g
.70995 .47133 m
.71319 .47971 L
.70666 .48239 L
.70339 .47372 L
.70995 .47133 L
s
.156 .196 0 .209 k
.71651 .46894 m
.71974 .47702 L
.71319 .47971 L
.70995 .47133 L
.71651 .46894 L
F
0 g
.71651 .46894 m
.71974 .47702 L
.71319 .47971 L
.70995 .47133 L
.71651 .46894 L
s
.162 .196 0 .201 k
.72309 .46654 m
.7263 .47433 L
.71974 .47702 L
.71651 .46894 L
.72309 .46654 L
F
0 g
.72309 .46654 m
.7263 .47433 L
.71974 .47702 L
.71651 .46894 L
.72309 .46654 L
s
.168 .195 0 .193 k
.72969 .46414 m
.73288 .47163 L
.7263 .47433 L
.72309 .46654 L
.72969 .46414 L
F
0 g
.72969 .46414 m
.73288 .47163 L
.7263 .47433 L
.72309 .46654 L
.72969 .46414 L
s
.174 .193 0 .185 k
.73631 .46173 m
.73947 .46893 L
.73288 .47163 L
.72969 .46414 L
.73631 .46173 L
F
0 g
.73631 .46173 m
.73947 .46893 L
.73288 .47163 L
.72969 .46414 L
.73631 .46173 L
s
.181 .192 0 .176 k
.74295 .45931 m
.74608 .46621 L
.73947 .46893 L
.73631 .46173 L
.74295 .45931 L
F
0 g
.74295 .45931 m
.74608 .46621 L
.73947 .46893 L
.73631 .46173 L
.74295 .45931 L
s
.188 .19 0 .167 k
.74959 .45689 m
.7527 .4635 L
.74608 .46621 L
.74295 .45931 L
.74959 .45689 L
F
0 g
.74959 .45689 m
.7527 .4635 L
.74608 .46621 L
.74295 .45931 L
.74959 .45689 L
s
.195 .188 0 .158 k
.75626 .45446 m
.75934 .46078 L
.7527 .4635 L
.74959 .45689 L
.75626 .45446 L
F
0 g
.75626 .45446 m
.75934 .46078 L
.7527 .4635 L
.74959 .45689 L
.75626 .45446 L
s
.203 .186 0 .148 k
.76294 .45202 m
.766 .45804 L
.75934 .46078 L
.75626 .45446 L
.76294 .45202 L
F
0 g
.76294 .45202 m
.766 .45804 L
.75934 .46078 L
.75626 .45446 L
.76294 .45202 L
s
.212 .185 0 .137 k
.76965 .44959 m
.77266 .45531 L
.766 .45804 L
.76294 .45202 L
.76965 .44959 L
F
0 g
.76965 .44959 m
.77266 .45531 L
.766 .45804 L
.76294 .45202 L
.76965 .44959 L
s
.221 .183 0 .126 k
.77637 .44714 m
.77935 .45257 L
.77266 .45531 L
.76965 .44959 L
.77637 .44714 L
F
0 g
.77637 .44714 m
.77935 .45257 L
.77266 .45531 L
.76965 .44959 L
.77637 .44714 L
s
.231 .18 0 .115 k
.7831 .44469 m
.78605 .44982 L
.77935 .45257 L
.77637 .44714 L
.7831 .44469 L
F
0 g
.7831 .44469 m
.78605 .44982 L
.77935 .45257 L
.77637 .44714 L
.7831 .44469 L
s
.241 .176 0 .104 k
.78985 .44223 m
.79276 .44707 L
.78605 .44982 L
.7831 .44469 L
.78985 .44223 L
F
0 g
.78985 .44223 m
.79276 .44707 L
.78605 .44982 L
.7831 .44469 L
.78985 .44223 L
s
.252 .173 0 .092 k
.79661 .43975 m
.79949 .4443 L
.79276 .44707 L
.78985 .44223 L
.79661 .43975 L
F
0 g
.79661 .43975 m
.79949 .4443 L
.79276 .44707 L
.78985 .44223 L
.79661 .43975 L
s
.295 .183 0 .071 k
.2018 .65168 m
.20563 .65501 L
.20027 .65695 L
.19646 .65335 L
.2018 .65168 L
F
0 g
.2018 .65168 m
.20563 .65501 L
.20027 .65695 L
.19646 .65335 L
.2018 .65168 L
s
.309 .178 0 .059 k
.20715 .65001 m
.211 .65305 L
.20563 .65501 L
.2018 .65168 L
.20715 .65001 L
F
0 g
.20715 .65001 m
.211 .65305 L
.20563 .65501 L
.2018 .65168 L
.20715 .65001 L
s
.324 .173 0 .047 k
.21251 .64833 m
.21638 .65109 L
.211 .65305 L
.20715 .65001 L
.21251 .64833 L
F
0 g
.21251 .64833 m
.21638 .65109 L
.211 .65305 L
.20715 .65001 L
.21251 .64833 L
s
.341 .168 0 .035 k
.21789 .64666 m
.22178 .64912 L
.21638 .65109 L
.21251 .64833 L
.21789 .64666 L
F
0 g
.21789 .64666 m
.22178 .64912 L
.21638 .65109 L
.21251 .64833 L
.21789 .64666 L
s
.358 .162 0 .024 k
.22328 .64498 m
.22719 .64715 L
.22178 .64912 L
.21789 .64666 L
.22328 .64498 L
F
0 g
.22328 .64498 m
.22719 .64715 L
.22178 .64912 L
.21789 .64666 L
.22328 .64498 L
s
.376 .154 0 .015 k
.22868 .64328 m
.23261 .64518 L
.22719 .64715 L
.22328 .64498 L
.22868 .64328 L
F
0 g
.22868 .64328 m
.23261 .64518 L
.22719 .64715 L
.22328 .64498 L
.22868 .64328 L
s
.393 .145 0 .009 k
.2341 .6416 m
.23805 .6432 L
.23261 .64518 L
.22868 .64328 L
.2341 .6416 L
F
0 g
.2341 .6416 m
.23805 .6432 L
.23261 .64518 L
.22868 .64328 L
.2341 .6416 L
s
.412 .135 0 .005 k
.23953 .63989 m
.24349 .64122 L
.23805 .6432 L
.2341 .6416 L
.23953 .63989 L
F
0 g
.23953 .63989 m
.24349 .64122 L
.23805 .6432 L
.2341 .6416 L
.23953 .63989 L
s
.431 .124 0 .005 k
.24497 .6382 m
.24895 .63923 L
.24349 .64122 L
.23953 .63989 L
.24497 .6382 L
F
0 g
.24497 .6382 m
.24895 .63923 L
.24349 .64122 L
.23953 .63989 L
.24497 .6382 L
s
.449 .11 0 .011 k
.25043 .6365 m
.25442 .63723 L
.24895 .63923 L
.24497 .6382 L
.25043 .6365 L
F
0 g
.25043 .6365 m
.25442 .63723 L
.24895 .63923 L
.24497 .6382 L
.25043 .6365 L
s
.465 .096 0 .023 k
.2559 .63478 m
.2599 .63524 L
.25442 .63723 L
.25043 .6365 L
.2559 .63478 L
F
0 g
.2559 .63478 m
.2599 .63524 L
.25442 .63723 L
.25043 .6365 L
.2559 .63478 L
s
.479 .079 0 .043 k
.26139 .63308 m
.2654 .63324 L
.2599 .63524 L
.2559 .63478 L
.26139 .63308 L
F
0 g
.26139 .63308 m
.2654 .63324 L
.2599 .63524 L
.2559 .63478 L
.26139 .63308 L
s
.49 .061 0 .071 k
.26688 .63135 m
.2709 .63123 L
.2654 .63324 L
.26139 .63308 L
.26688 .63135 L
F
0 g
.26688 .63135 m
.2709 .63123 L
.2654 .63324 L
.26139 .63308 L
.26688 .63135 L
s
.496 .042 0 .108 k
.27239 .62964 m
.27643 .62922 L
.2709 .63123 L
.26688 .63135 L
.27239 .62964 L
F
0 g
.27239 .62964 m
.27643 .62922 L
.2709 .63123 L
.26688 .63135 L
.27239 .62964 L
s
.499 .022 0 .153 k
.27792 .6279 m
.28196 .62721 L
.27643 .62922 L
.27239 .62964 L
.27792 .6279 L
F
0 g
.27792 .6279 m
.28196 .62721 L
.27643 .62922 L
.27239 .62964 L
.27792 .6279 L
s
.497 .002 0 .205 k
.28345 .62618 m
.2875 .62518 L
.28196 .62721 L
.27792 .6279 L
.28345 .62618 L
F
0 g
.28345 .62618 m
.2875 .62518 L
.28196 .62721 L
.27792 .6279 L
.28345 .62618 L
s
.51 0 .018 .244 k
.289 .62443 m
.29306 .62316 L
.2875 .62518 L
.28345 .62618 L
.289 .62443 L
F
0 g
.289 .62443 m
.29306 .62316 L
.2875 .62518 L
.28345 .62618 L
.289 .62443 L
s
.29457 .62269 m
.29863 .62113 L
.29306 .62316 L
.289 .62443 L
.29457 .62269 L
F
.29457 .62269 m
.29863 .62113 L
.29306 .62316 L
.289 .62443 L
.29457 .62269 L
s
.30015 .62095 m
.30422 .6191 L
.29863 .62113 L
.29457 .62269 L
.30015 .62095 L
F
.30015 .62095 m
.30422 .6191 L
.29863 .62113 L
.29457 .62269 L
.30015 .62095 L
s
.30574 .61919 m
.30982 .61706 L
.30422 .6191 L
.30015 .62095 L
.30574 .61919 L
F
.30574 .61919 m
.30982 .61706 L
.30422 .6191 L
.30015 .62095 L
.30574 .61919 L
s
.31135 .61742 m
.31542 .61502 L
.30982 .61706 L
.30574 .61919 L
.31135 .61742 L
F
.31135 .61742 m
.31542 .61502 L
.30982 .61706 L
.30574 .61919 L
.31135 .61742 L
s
.31698 .61564 m
.32105 .61297 L
.31542 .61502 L
.31135 .61742 L
.31698 .61564 L
F
.31698 .61564 m
.32105 .61297 L
.31542 .61502 L
.31135 .61742 L
.31698 .61564 L
s
0 .022 .022 .978 k
.32261 .61385 m
.32669 .61091 L
.32105 .61297 L
.31698 .61564 L
.32261 .61385 L
F
0 g
.32261 .61385 m
.32669 .61091 L
.32105 .61297 L
.31698 .61564 L
.32261 .61385 L
s
0 .051 .051 .949 k
.32826 .61202 m
.33233 .60886 L
.32669 .61091 L
.32261 .61385 L
.32826 .61202 L
F
0 g
.32826 .61202 m
.33233 .60886 L
.32669 .61091 L
.32261 .61385 L
.32826 .61202 L
s
0 .056 .056 .944 k
.33394 .61006 m
.33799 .6068 L
.33233 .60886 L
.32826 .61202 L
.33394 .61006 L
F
0 g
.33394 .61006 m
.33799 .6068 L
.33233 .60886 L
.32826 .61202 L
.33394 .61006 L
s
0 .012 .012 .988 k
.33964 .60777 m
.34366 .60473 L
.33799 .6068 L
.33394 .61006 L
.33964 .60777 L
F
0 g
.33964 .60777 m
.34366 .60473 L
.33799 .6068 L
.33394 .61006 L
.33964 .60777 L
s
.34536 .60544 m
.34936 .60265 L
.34366 .60473 L
.33964 .60777 L
.34536 .60544 L
F
.34536 .60544 m
.34936 .60265 L
.34366 .60473 L
.33964 .60777 L
.34536 .60544 L
s
.3511 .60309 m
.35506 .60058 L
.34936 .60265 L
.34536 .60544 L
.3511 .60309 L
F
.3511 .60309 m
.35506 .60058 L
.34936 .60265 L
.34536 .60544 L
.3511 .60309 L
s
.35685 .60072 m
.36077 .5985 L
.35506 .60058 L
.3511 .60309 L
.35685 .60072 L
F
.35685 .60072 m
.36077 .5985 L
.35506 .60058 L
.3511 .60309 L
.35685 .60072 L
s
.36261 .59834 m
.3665 .59641 L
.36077 .5985 L
.35685 .60072 L
.36261 .59834 L
F
.36261 .59834 m
.3665 .59641 L
.36077 .5985 L
.35685 .60072 L
.36261 .59834 L
s
.36838 .59596 m
.37224 .59433 L
.3665 .59641 L
.36261 .59834 L
.36838 .59596 L
F
.36838 .59596 m
.37224 .59433 L
.3665 .59641 L
.36261 .59834 L
.36838 .59596 L
s
.37417 .59356 m
.378 .59223 L
.37224 .59433 L
.36838 .59596 L
.37417 .59356 L
F
.37417 .59356 m
.378 .59223 L
.37224 .59433 L
.36838 .59596 L
.37417 .59356 L
s
.486 0 .07 .218 k
.37997 .59116 m
.38376 .59013 L
.378 .59223 L
.37417 .59356 L
.37997 .59116 L
F
0 g
.37997 .59116 m
.38376 .59013 L
.378 .59223 L
.37417 .59356 L
.37997 .59116 L
s
.472 0 .052 .18 k
.38578 .58875 m
.38954 .58802 L
.38376 .59013 L
.37997 .59116 L
.38578 .58875 L
F
0 g
.38578 .58875 m
.38954 .58802 L
.38376 .59013 L
.37997 .59116 L
.38578 .58875 L
s
.456 0 .034 .146 k
.3916 .58634 m
.39534 .58592 L
.38954 .58802 L
.38578 .58875 L
.3916 .58634 L
F
0 g
.3916 .58634 m
.39534 .58592 L
.38954 .58802 L
.38578 .58875 L
.3916 .58634 L
s
.435 0 .014 .12 k
.39744 .58392 m
.40115 .5838 L
.39534 .58592 L
.3916 .58634 L
.39744 .58392 L
F
0 g
.39744 .58392 m
.40115 .5838 L
.39534 .58592 L
.3916 .58634 L
.39744 .58392 L
s
.415 .004 0 .096 k
.40329 .58149 m
.40697 .58167 L
.40115 .5838 L
.39744 .58392 L
.40329 .58149 L
F
0 g
.40329 .58149 m
.40697 .58167 L
.40115 .5838 L
.39744 .58392 L
.40329 .58149 L
s
.408 .023 0 .065 k
.40915 .57906 m
.4128 .57955 L
.40697 .58167 L
.40329 .58149 L
.40915 .57906 L
F
0 g
.40915 .57906 m
.4128 .57955 L
.40697 .58167 L
.40329 .58149 L
.40915 .57906 L
s
.397 .041 0 .042 k
.41503 .57662 m
.41864 .57742 L
.4128 .57955 L
.40915 .57906 L
.41503 .57662 L
F
0 g
.41503 .57662 m
.41864 .57742 L
.4128 .57955 L
.40915 .57906 L
.41503 .57662 L
s
.384 .057 0 .027 k
.42091 .57418 m
.42451 .57529 L
.41864 .57742 L
.41503 .57662 L
.42091 .57418 L
F
0 g
.42091 .57418 m
.42451 .57529 L
.41864 .57742 L
.41503 .57662 L
.42091 .57418 L
s
.37 .072 0 .018 k
.42681 .57173 m
.43039 .57314 L
.42451 .57529 L
.42091 .57418 L
.42681 .57173 L
F
0 g
.42681 .57173 m
.43039 .57314 L
.42451 .57529 L
.42091 .57418 L
.42681 .57173 L
s
.356 .087 0 .014 k
.43273 .56928 m
.43627 .571 L
.43039 .57314 L
.42681 .57173 L
.43273 .56928 L
F
0 g
.43273 .56928 m
.43627 .571 L
.43039 .57314 L
.42681 .57173 L
.43273 .56928 L
s
.341 .099 0 .015 k
.43865 .56682 m
.44218 .56885 L
.43627 .571 L
.43273 .56928 L
.43865 .56682 L
F
0 g
.43865 .56682 m
.44218 .56885 L
.43627 .571 L
.43273 .56928 L
.43865 .56682 L
s
.325 .11 0 .02 k
.44459 .56435 m
.4481 .5667 L
.44218 .56885 L
.43865 .56682 L
.44459 .56435 L
F
0 g
.44459 .56435 m
.4481 .5667 L
.44218 .56885 L
.43865 .56682 L
.44459 .56435 L
s
.31 .12 0 .027 k
.45054 .56189 m
.45403 .56453 L
.4481 .5667 L
.44459 .56435 L
.45054 .56189 L
F
0 g
.45054 .56189 m
.45403 .56453 L
.4481 .5667 L
.44459 .56435 L
.45054 .56189 L
s
.296 .128 0 .036 k
.45651 .55941 m
.45997 .56237 L
.45403 .56453 L
.45054 .56189 L
.45651 .55941 L
F
0 g
.45651 .55941 m
.45997 .56237 L
.45403 .56453 L
.45054 .56189 L
.45651 .55941 L
s
.282 .136 0 .046 k
.46249 .55693 m
.46594 .56019 L
.45997 .56237 L
.45651 .55941 L
.46249 .55693 L
F
0 g
.46249 .55693 m
.46594 .56019 L
.45997 .56237 L
.45651 .55941 L
.46249 .55693 L
s
.268 .142 0 .058 k
.46848 .55444 m
.47191 .55803 L
.46594 .56019 L
.46249 .55693 L
.46848 .55444 L
F
0 g
.46848 .55444 m
.47191 .55803 L
.46594 .56019 L
.46249 .55693 L
.46848 .55444 L
s
.256 .148 0 .069 k
.47448 .55194 m
.4779 .55584 L
.47191 .55803 L
.46848 .55444 L
.47448 .55194 L
F
0 g
.47448 .55194 m
.4779 .55584 L
.47191 .55803 L
.46848 .55444 L
.47448 .55194 L
s
.244 .153 0 .081 k
.4805 .54945 m
.48391 .55365 L
.4779 .55584 L
.47448 .55194 L
.4805 .54945 L
F
0 g
.4805 .54945 m
.48391 .55365 L
.4779 .55584 L
.47448 .55194 L
.4805 .54945 L
s
.233 .158 0 .093 k
.48653 .54695 m
.48992 .55146 L
.48391 .55365 L
.4805 .54945 L
.48653 .54695 L
F
0 g
.48653 .54695 m
.48992 .55146 L
.48391 .55365 L
.4805 .54945 L
.48653 .54695 L
s
.223 .163 0 .104 k
.49258 .54444 m
.49596 .54926 L
.48992 .55146 L
.48653 .54695 L
.49258 .54444 L
F
0 g
.49258 .54444 m
.49596 .54926 L
.48992 .55146 L
.48653 .54695 L
.49258 .54444 L
s
.214 .167 0 .115 k
.49863 .54193 m
.502 .54707 L
.49596 .54926 L
.49258 .54444 L
.49863 .54193 L
F
0 g
.49863 .54193 m
.502 .54707 L
.49596 .54926 L
.49258 .54444 L
.49863 .54193 L
s
.205 .17 0 .126 k
.5047 .53941 m
.50806 .54486 L
.502 .54707 L
.49863 .54193 L
.5047 .53941 L
F
0 g
.5047 .53941 m
.50806 .54486 L
.502 .54707 L
.49863 .54193 L
.5047 .53941 L
s
.196 .172 0 .137 k
.51078 .53689 m
.51413 .54265 L
.50806 .54486 L
.5047 .53941 L
.51078 .53689 L
F
0 g
.51078 .53689 m
.51413 .54265 L
.50806 .54486 L
.5047 .53941 L
.51078 .53689 L
s
.189 .175 0 .147 k
.51688 .53436 m
.52022 .54043 L
.51413 .54265 L
.51078 .53689 L
.51688 .53436 L
F
0 g
.51688 .53436 m
.52022 .54043 L
.51413 .54265 L
.51078 .53689 L
.51688 .53436 L
s
.181 .177 0 .157 k
.523 .53182 m
.52633 .5382 L
.52022 .54043 L
.51688 .53436 L
.523 .53182 L
F
0 g
.523 .53182 m
.52633 .5382 L
.52022 .54043 L
.51688 .53436 L
.523 .53182 L
s
.173 .179 0 .167 k
.52911 .52928 m
.53245 .53597 L
.52633 .5382 L
.523 .53182 L
.52911 .52928 L
F
0 g
.52911 .52928 m
.53245 .53597 L
.52633 .5382 L
.523 .53182 L
.52911 .52928 L
s
.167 .181 0 .176 k
.53525 .52673 m
.53859 .53374 L
.53245 .53597 L
.52911 .52928 L
.53525 .52673 L
F
0 g
.53525 .52673 m
.53859 .53374 L
.53245 .53597 L
.52911 .52928 L
.53525 .52673 L
s
.161 .183 0 .184 k
.54141 .52417 m
.54473 .53149 L
.53859 .53374 L
.53525 .52673 L
.54141 .52417 L
F
0 g
.54141 .52417 m
.54473 .53149 L
.53859 .53374 L
.53525 .52673 L
.54141 .52417 L
s
.156 .185 0 .192 k
.54757 .52162 m
.55089 .52926 L
.54473 .53149 L
.54141 .52417 L
.54757 .52162 L
F
0 g
.54757 .52162 m
.55089 .52926 L
.54473 .53149 L
.54141 .52417 L
.54757 .52162 L
s
.15 .187 0 .2 k
.55375 .51905 m
.55707 .52701 L
.55089 .52926 L
.54757 .52162 L
.55375 .51905 L
F
0 g
.55375 .51905 m
.55707 .52701 L
.55089 .52926 L
.54757 .52162 L
.55375 .51905 L
s
.145 .187 0 .208 k
.55995 .51649 m
.56326 .52475 L
.55707 .52701 L
.55375 .51905 L
.55995 .51649 L
F
0 g
.55995 .51649 m
.56326 .52475 L
.55707 .52701 L
.55375 .51905 L
.55995 .51649 L
s
.14 .189 0 .215 k
.56616 .51391 m
.56947 .52249 L
.56326 .52475 L
.55995 .51649 L
.56616 .51391 L
F
0 g
.56616 .51391 m
.56947 .52249 L
.56326 .52475 L
.55995 .51649 L
.56616 .51391 L
s
.135 .19 0 .222 k
.57238 .51134 m
.57569 .52022 L
.56947 .52249 L
.56616 .51391 L
.57238 .51134 L
F
0 g
.57238 .51134 m
.57569 .52022 L
.56947 .52249 L
.56616 .51391 L
.57238 .51134 L
s
.132 .192 0 .228 k
.5786 .50875 m
.58193 .51795 L
.57569 .52022 L
.57238 .51134 L
.5786 .50875 L
F
0 g
.5786 .50875 m
.58193 .51795 L
.57569 .52022 L
.57238 .51134 L
.5786 .50875 L
s
.127 .192 0 .235 k
.58485 .50616 m
.58818 .51567 L
.58193 .51795 L
.5786 .50875 L
.58485 .50616 L
F
0 g
.58485 .50616 m
.58818 .51567 L
.58193 .51795 L
.5786 .50875 L
.58485 .50616 L
s
.123 .193 0 .241 k
.59112 .50356 m
.59445 .51339 L
.58818 .51567 L
.58485 .50616 L
.59112 .50356 L
F
0 g
.59112 .50356 m
.59445 .51339 L
.58818 .51567 L
.58485 .50616 L
.59112 .50356 L
s
.12 .194 0 .246 k
.59739 .50097 m
.60074 .51111 L
.59445 .51339 L
.59112 .50356 L
.59739 .50097 L
F
0 g
.59739 .50097 m
.60074 .51111 L
.59445 .51339 L
.59112 .50356 L
.59739 .50097 L
s
.117 .195 0 .251 k
.60369 .49838 m
.60703 .50881 L
.60074 .51111 L
.59739 .50097 L
.60369 .49838 L
F
0 g
.60369 .49838 m
.60703 .50881 L
.60074 .51111 L
.59739 .50097 L
.60369 .49838 L
s
.113 .195 0 .257 k
.60999 .49578 m
.61335 .50651 L
.60703 .50881 L
.60369 .49838 L
.60999 .49578 L
F
0 g
.60999 .49578 m
.61335 .50651 L
.60703 .50881 L
.60369 .49838 L
.60999 .49578 L
s
.111 .197 0 .261 k
.61632 .49319 m
.61967 .5042 L
.61335 .50651 L
.60999 .49578 L
.61632 .49319 L
F
0 g
.61632 .49319 m
.61967 .5042 L
.61335 .50651 L
.60999 .49578 L
.61632 .49319 L
s
.109 .197 0 .266 k
.62264 .49061 m
.62602 .50189 L
.61967 .5042 L
.61632 .49319 L
.62264 .49061 L
F
0 g
.62264 .49061 m
.62602 .50189 L
.61967 .5042 L
.61632 .49319 L
.62264 .49061 L
s
.108 .199 0 .269 k
.62899 .48805 m
.63238 .49957 L
.62602 .50189 L
.62264 .49061 L
.62899 .48805 L
F
0 g
.62899 .48805 m
.63238 .49957 L
.62602 .50189 L
.62264 .49061 L
.62899 .48805 L
s
.116 .206 0 .271 k
.63537 .48582 m
.63876 .49725 L
.63238 .49957 L
.62899 .48805 L
.63537 .48582 L
F
0 g
.63537 .48582 m
.63876 .49725 L
.63238 .49957 L
.62899 .48805 L
.63537 .48582 L
s
.122 .209 0 .269 k
.64177 .48372 m
.64515 .49492 L
.63876 .49725 L
.63537 .48582 L
.64177 .48372 L
F
0 g
.64177 .48372 m
.64515 .49492 L
.63876 .49725 L
.63537 .48582 L
.64177 .48372 L
s
.125 .209 0 .265 k
.64818 .48164 m
.65156 .49259 L
.64515 .49492 L
.64177 .48372 L
.64818 .48164 L
F
0 g
.64818 .48164 m
.65156 .49259 L
.64515 .49492 L
.64177 .48372 L
.64818 .48164 L
s
.129 .209 0 .261 k
.65462 .47956 m
.65799 .49025 L
.65156 .49259 L
.64818 .48164 L
.65462 .47956 L
F
0 g
.65462 .47956 m
.65799 .49025 L
.65156 .49259 L
.64818 .48164 L
.65462 .47956 L
s
.132 .209 0 .256 k
.66106 .4775 m
.66442 .48791 L
.65799 .49025 L
.65462 .47956 L
.66106 .4775 L
F
0 g
.66106 .4775 m
.66442 .48791 L
.65799 .49025 L
.65462 .47956 L
.66106 .4775 L
s
.136 .208 0 .251 k
.66753 .47543 m
.67087 .48555 L
.66442 .48791 L
.66106 .4775 L
.66753 .47543 L
F
0 g
.66753 .47543 m
.67087 .48555 L
.66442 .48791 L
.66106 .4775 L
.66753 .47543 L
s
.141 .209 0 .245 k
.67401 .47335 m
.67734 .48319 L
.67087 .48555 L
.66753 .47543 L
.67401 .47335 L
F
0 g
.67401 .47335 m
.67734 .48319 L
.67087 .48555 L
.66753 .47543 L
.67401 .47335 L
s
.144 .208 0 .24 k
.68051 .47128 m
.68383 .48084 L
.67734 .48319 L
.67401 .47335 L
.68051 .47128 L
F
0 g
.68051 .47128 m
.68383 .48084 L
.67734 .48319 L
.67401 .47335 L
.68051 .47128 L
s
.15 .208 0 .233 k
.68702 .4692 m
.69034 .47847 L
.68383 .48084 L
.68051 .47128 L
.68702 .4692 L
F
0 g
.68702 .4692 m
.69034 .47847 L
.68383 .48084 L
.68051 .47128 L
.68702 .4692 L
s
.154 .207 0 .227 k
.69356 .46711 m
.69686 .4761 L
.69034 .47847 L
.68702 .4692 L
.69356 .46711 L
F
0 g
.69356 .46711 m
.69686 .4761 L
.69034 .47847 L
.68702 .4692 L
.69356 .46711 L
s
.16 .207 0 .22 k
.70012 .46502 m
.70339 .47372 L
.69686 .4761 L
.69356 .46711 L
.70012 .46502 L
F
0 g
.70012 .46502 m
.70339 .47372 L
.69686 .4761 L
.69356 .46711 L
.70012 .46502 L
s
.165 .206 0 .213 k
.70669 .46293 m
.70995 .47133 L
.70339 .47372 L
.70012 .46502 L
.70669 .46293 L
F
0 g
.70669 .46293 m
.70995 .47133 L
.70339 .47372 L
.70012 .46502 L
.70669 .46293 L
s
.17 .205 0 .206 k
.71327 .46083 m
.71651 .46894 L
.70995 .47133 L
.70669 .46293 L
.71327 .46083 L
F
0 g
.71327 .46083 m
.71651 .46894 L
.70995 .47133 L
.70669 .46293 L
.71327 .46083 L
s
.177 .205 0 .198 k
.71988 .45872 m
.72309 .46654 L
.71651 .46894 L
.71327 .46083 L
.71988 .45872 L
F
0 g
.71988 .45872 m
.72309 .46654 L
.71651 .46894 L
.71327 .46083 L
.71988 .45872 L
s
.183 .204 0 .19 k
.7265 .45661 m
.72969 .46414 L
.72309 .46654 L
.71988 .45872 L
.7265 .45661 L
F
0 g
.7265 .45661 m
.72969 .46414 L
.72309 .46654 L
.71988 .45872 L
.7265 .45661 L
s
.189 .202 0 .182 k
.73314 .4545 m
.73631 .46173 L
.72969 .46414 L
.7265 .45661 L
.73314 .4545 L
F
0 g
.73314 .4545 m
.73631 .46173 L
.72969 .46414 L
.7265 .45661 L
.73314 .4545 L
s
.197 .201 0 .173 k
.7398 .45238 m
.74295 .45931 L
.73631 .46173 L
.73314 .4545 L
.7398 .45238 L
F
0 g
.7398 .45238 m
.74295 .45931 L
.73631 .46173 L
.73314 .4545 L
.7398 .45238 L
s
.204 .2 0 .164 k
.74647 .45025 m
.74959 .45689 L
.74295 .45931 L
.7398 .45238 L
.74647 .45025 L
F
0 g
.74647 .45025 m
.74959 .45689 L
.74295 .45931 L
.7398 .45238 L
.74647 .45025 L
s
.212 .199 0 .154 k
.75318 .44811 m
.75626 .45446 L
.74959 .45689 L
.74647 .45025 L
.75318 .44811 L
F
0 g
.75318 .44811 m
.75626 .45446 L
.74959 .45689 L
.74647 .45025 L
.75318 .44811 L
s
.221 .197 0 .144 k
.75989 .44598 m
.76294 .45202 L
.75626 .45446 L
.75318 .44811 L
.75989 .44598 L
F
0 g
.75989 .44598 m
.76294 .45202 L
.75626 .45446 L
.75318 .44811 L
.75989 .44598 L
s
.231 .196 0 .133 k
.76662 .44383 m
.76965 .44959 L
.76294 .45202 L
.75989 .44598 L
.76662 .44383 L
F
0 g
.76662 .44383 m
.76965 .44959 L
.76294 .45202 L
.75989 .44598 L
.76662 .44383 L
s
.241 .194 0 .122 k
.77337 .44168 m
.77637 .44714 L
.76965 .44959 L
.76662 .44383 L
.77337 .44168 L
F
0 g
.77337 .44168 m
.77637 .44714 L
.76965 .44959 L
.76662 .44383 L
.77337 .44168 L
s
.251 .191 0 .111 k
.78014 .43952 m
.7831 .44469 L
.77637 .44714 L
.77337 .44168 L
.78014 .43952 L
F
0 g
.78014 .43952 m
.7831 .44469 L
.77637 .44714 L
.77337 .44168 L
.78014 .43952 L
s
.263 .189 0 .099 k
.78692 .43737 m
.78985 .44223 L
.7831 .44469 L
.78014 .43952 L
.78692 .43737 L
F
0 g
.78692 .43737 m
.78985 .44223 L
.7831 .44469 L
.78014 .43952 L
.78692 .43737 L
s
.275 .185 0 .087 k
.79373 .4352 m
.79661 .43975 L
.78985 .44223 L
.78692 .43737 L
.79373 .4352 L
F
0 g
.79373 .4352 m
.79661 .43975 L
.78985 .44223 L
.78692 .43737 L
.79373 .4352 L
s
.327 .198 0 .063 k
.19795 .64834 m
.2018 .65168 L
.19646 .65335 L
.19264 .64972 L
.19795 .64834 L
F
0 g
.19795 .64834 m
.2018 .65168 L
.19646 .65335 L
.19264 .64972 L
.19795 .64834 L
s
.342 .193 0 .051 k
.20328 .64696 m
.20715 .65001 L
.2018 .65168 L
.19795 .64834 L
.20328 .64696 L
F
0 g
.20328 .64696 m
.20715 .65001 L
.2018 .65168 L
.19795 .64834 L
.20328 .64696 L
s
.36 .19 0 .038 k
.20863 .64557 m
.21251 .64833 L
.20715 .65001 L
.20328 .64696 L
.20863 .64557 L
F
0 g
.20863 .64557 m
.21251 .64833 L
.20715 .65001 L
.20328 .64696 L
.20863 .64557 L
s
.378 .184 0 .027 k
.21399 .64418 m
.21789 .64666 L
.21251 .64833 L
.20863 .64557 L
.21399 .64418 L
F
0 g
.21399 .64418 m
.21789 .64666 L
.21251 .64833 L
.20863 .64557 L
.21399 .64418 L
s
.397 .178 0 .017 k
.21935 .64279 m
.22328 .64498 L
.21789 .64666 L
.21399 .64418 L
.21935 .64279 L
F
0 g
.21935 .64279 m
.22328 .64498 L
.21789 .64666 L
.21399 .64418 L
.21935 .64279 L
s
.417 .17 0 .009 k
.22474 .64139 m
.22868 .64328 L
.22328 .64498 L
.21935 .64279 L
.22474 .64139 L
F
0 g
.22474 .64139 m
.22868 .64328 L
.22328 .64498 L
.21935 .64279 L
.22474 .64139 L
s
.437 .162 0 .003 k
.23014 .63998 m
.2341 .6416 L
.22868 .64328 L
.22474 .64139 L
.23014 .63998 L
F
0 g
.23014 .63998 m
.2341 .6416 L
.22868 .64328 L
.22474 .64139 L
.23014 .63998 L
s
.457 .151 0 .002 k
.23555 .63857 m
.23953 .63989 L
.2341 .6416 L
.23014 .63998 L
.23555 .63857 L
F
0 g
.23555 .63857 m
.23953 .63989 L
.2341 .6416 L
.23014 .63998 L
.23555 .63857 L
s
.477 .139 0 .005 k
.24098 .63716 m
.24497 .6382 L
.23953 .63989 L
.23555 .63857 L
.24098 .63716 L
F
0 g
.24098 .63716 m
.24497 .6382 L
.23953 .63989 L
.23555 .63857 L
.24098 .63716 L
s
.495 .126 0 .014 k
.24642 .63575 m
.25043 .6365 L
.24497 .6382 L
.24098 .63716 L
.24642 .63575 L
F
0 g
.24642 .63575 m
.25043 .6365 L
.24497 .6382 L
.24098 .63716 L
.24642 .63575 L
s
.511 .111 0 .031 k
.25187 .63433 m
.2559 .63478 L
.25043 .6365 L
.24642 .63575 L
.25187 .63433 L
F
0 g
.25187 .63433 m
.2559 .63478 L
.25043 .6365 L
.24642 .63575 L
.25187 .63433 L
s
.524 .094 0 .056 k
.25735 .63291 m
.26139 .63308 L
.2559 .63478 L
.25187 .63433 L
.25735 .63291 L
F
0 g
.25735 .63291 m
.26139 .63308 L
.2559 .63478 L
.25187 .63433 L
.25735 .63291 L
s
.533 .075 0 .09 k
.26284 .63148 m
.26688 .63135 L
.26139 .63308 L
.25735 .63291 L
.26284 .63148 L
F
0 g
.26284 .63148 m
.26688 .63135 L
.26139 .63308 L
.25735 .63291 L
.26284 .63148 L
s
.538 .055 0 .132 k
.26833 .63005 m
.27239 .62964 L
.26688 .63135 L
.26284 .63148 L
.26833 .63005 L
F
0 g
.26833 .63005 m
.27239 .62964 L
.26688 .63135 L
.26284 .63148 L
.26833 .63005 L
s
.538 .035 0 .182 k
.27385 .62862 m
.27792 .6279 L
.27239 .62964 L
.26833 .63005 L
.27385 .62862 L
F
0 g
.27385 .62862 m
.27792 .6279 L
.27239 .62964 L
.26833 .63005 L
.27385 .62862 L
s
.533 .015 0 .238 k
.27938 .62718 m
.28345 .62618 L
.27792 .6279 L
.27385 .62862 L
.27938 .62718 L
F
0 g
.27938 .62718 m
.28345 .62618 L
.27792 .6279 L
.27385 .62862 L
.27938 .62718 L
s
.529 0 .004 .294 k
.28492 .62573 m
.289 .62443 L
.28345 .62618 L
.27938 .62718 L
.28492 .62573 L
F
0 g
.28492 .62573 m
.289 .62443 L
.28345 .62618 L
.27938 .62718 L
.28492 .62573 L
s
.29048 .62428 m
.29457 .62269 L
.289 .62443 L
.28492 .62573 L
.29048 .62428 L
F
.29048 .62428 m
.29457 .62269 L
.289 .62443 L
.28492 .62573 L
.29048 .62428 L
s
.29605 .62281 m
.30015 .62095 L
.29457 .62269 L
.29048 .62428 L
.29605 .62281 L
F
.29605 .62281 m
.30015 .62095 L
.29457 .62269 L
.29048 .62428 L
.29605 .62281 L
s
.30164 .62134 m
.30574 .61919 L
.30015 .62095 L
.29605 .62281 L
.30164 .62134 L
F
.30164 .62134 m
.30574 .61919 L
.30015 .62095 L
.29605 .62281 L
.30164 .62134 L
s
0 .005 .005 .995 k
.30725 .61985 m
.31135 .61742 L
.30574 .61919 L
.30164 .62134 L
.30725 .61985 L
F
0 g
.30725 .61985 m
.31135 .61742 L
.30574 .61919 L
.30164 .62134 L
.30725 .61985 L
s
0 .04 .04 .96 k
.31287 .61833 m
.31698 .61564 L
.31135 .61742 L
.30725 .61985 L
.31287 .61833 L
F
0 g
.31287 .61833 m
.31698 .61564 L
.31135 .61742 L
.30725 .61985 L
.31287 .61833 L
s
0 .07 .07 .93 k
.31851 .6168 m
.32261 .61385 L
.31698 .61564 L
.31287 .61833 L
.31851 .6168 L
F
0 g
.31851 .6168 m
.32261 .61385 L
.31698 .61564 L
.31287 .61833 L
.31851 .6168 L
s
0 .093 .093 .907 k
.32416 .61522 m
.32826 .61202 L
.32261 .61385 L
.31851 .6168 L
.32416 .61522 L
F
0 g
.32416 .61522 m
.32826 .61202 L
.32261 .61385 L
.31851 .6168 L
.32416 .61522 L
s
0 .073 .073 .927 k
.32985 .61335 m
.33394 .61006 L
.32826 .61202 L
.32416 .61522 L
.32985 .61335 L
F
0 g
.32985 .61335 m
.33394 .61006 L
.32826 .61202 L
.32416 .61522 L
.32985 .61335 L
s
.33559 .61083 m
.33964 .60777 L
.33394 .61006 L
.32985 .61335 L
.33559 .61083 L
F
.33559 .61083 m
.33964 .60777 L
.33394 .61006 L
.32985 .61335 L
.33559 .61083 L
s
.34134 .60824 m
.34536 .60544 L
.33964 .60777 L
.33559 .61083 L
.34134 .60824 L
F
.34134 .60824 m
.34536 .60544 L
.33964 .60777 L
.33559 .61083 L
.34134 .60824 L
s
.34712 .60561 m
.3511 .60309 L
.34536 .60544 L
.34134 .60824 L
.34712 .60561 L
F
.34712 .60561 m
.3511 .60309 L
.34536 .60544 L
.34134 .60824 L
.34712 .60561 L
s
.3529 .60296 m
.35685 .60072 L
.3511 .60309 L
.34712 .60561 L
.3529 .60296 L
F
.3529 .60296 m
.35685 .60072 L
.3511 .60309 L
.34712 .60561 L
.3529 .60296 L
s
.35869 .60029 m
.36261 .59834 L
.35685 .60072 L
.3529 .60296 L
.35869 .60029 L
F
.35869 .60029 m
.36261 .59834 L
.35685 .60072 L
.3529 .60296 L
.35869 .60029 L
s
.36451 .5976 m
.36838 .59596 L
.36261 .59834 L
.35869 .60029 L
.36451 .5976 L
F
.36451 .5976 m
.36838 .59596 L
.36261 .59834 L
.35869 .60029 L
.36451 .5976 L
s
.475 0 .099 .22 k
.37033 .59491 m
.37417 .59356 L
.36838 .59596 L
.36451 .5976 L
.37033 .59491 L
F
0 g
.37033 .59491 m
.37417 .59356 L
.36838 .59596 L
.36451 .5976 L
.37033 .59491 L
s
.464 0 .082 .18 k
.37615 .5922 m
.37997 .59116 L
.37417 .59356 L
.37033 .59491 L
.37615 .5922 L
F
0 g
.37615 .5922 m
.37997 .59116 L
.37417 .59356 L
.37033 .59491 L
.37615 .5922 L
s
.449 0 .065 .145 k
.38199 .58948 m
.38578 .58875 L
.37997 .59116 L
.37615 .5922 L
.38199 .58948 L
F
0 g
.38199 .58948 m
.38578 .58875 L
.37997 .59116 L
.37615 .5922 L
.38199 .58948 L
s
.431 0 .047 .115 k
.38785 .58676 m
.3916 .58634 L
.38578 .58875 L
.38199 .58948 L
.38785 .58676 L
F
0 g
.38785 .58676 m
.3916 .58634 L
.38578 .58875 L
.38199 .58948 L
.38785 .58676 L
s
.409 0 .028 .093 k
.39371 .58404 m
.39744 .58392 L
.3916 .58634 L
.38785 .58676 L
.39371 .58404 L
F
0 g
.39371 .58404 m
.39744 .58392 L
.3916 .58634 L
.38785 .58676 L
.39371 .58404 L
s
.384 0 .009 .078 k
.3996 .5813 m
.40329 .58149 L
.39744 .58392 L
.39371 .58404 L
.3996 .5813 L
F
0 g
.3996 .5813 m
.40329 .58149 L
.39744 .58392 L
.39371 .58404 L
.3996 .5813 L
s
.366 .009 0 .061 k
.40548 .57856 m
.40915 .57906 L
.40329 .58149 L
.3996 .5813 L
.40548 .57856 L
F
0 g
.40548 .57856 m
.40915 .57906 L
.40329 .58149 L
.3996 .5813 L
.40548 .57856 L
s
.357 .027 0 .041 k
.41139 .57581 m
.41503 .57662 L
.40915 .57906 L
.40548 .57856 L
.41139 .57581 L
F
0 g
.41139 .57581 m
.41503 .57662 L
.40915 .57906 L
.40548 .57856 L
.41139 .57581 L
s
.344 .043 0 .029 k
.4173 .57306 m
.42091 .57418 L
.41503 .57662 L
.41139 .57581 L
.4173 .57306 L
F
0 g
.4173 .57306 m
.42091 .57418 L
.41503 .57662 L
.41139 .57581 L
.4173 .57306 L
s
.331 .057 0 .023 k
.42322 .57031 m
.42681 .57173 L
.42091 .57418 L
.4173 .57306 L
.42322 .57031 L
F
0 g
.42322 .57031 m
.42681 .57173 L
.42091 .57418 L
.4173 .57306 L
.42322 .57031 L
s
.318 .072 0 .021 k
.42916 .56755 m
.43273 .56928 L
.42681 .57173 L
.42322 .57031 L
.42916 .56755 L
F
0 g
.42916 .56755 m
.43273 .56928 L
.42681 .57173 L
.42322 .57031 L
.42916 .56755 L
s
.304 .084 0 .023 k
.4351 .56477 m
.43865 .56682 L
.43273 .56928 L
.42916 .56755 L
.4351 .56477 L
F
0 g
.4351 .56477 m
.43865 .56682 L
.43273 .56928 L
.42916 .56755 L
.4351 .56477 L
s
.291 .096 0 .028 k
.44106 .562 m
.44459 .56435 L
.43865 .56682 L
.4351 .56477 L
.44106 .562 L
F
0 g
.44106 .562 m
.44459 .56435 L
.43865 .56682 L
.4351 .56477 L
.44106 .562 L
s
.277 .105 0 .036 k
.44703 .55921 m
.45054 .56189 L
.44459 .56435 L
.44106 .562 L
.44703 .55921 L
F
0 g
.44703 .55921 m
.45054 .56189 L
.44459 .56435 L
.44106 .562 L
.44703 .55921 L
s
.264 .114 0 .045 k
.45302 .55643 m
.45651 .55941 L
.45054 .56189 L
.44703 .55921 L
.45302 .55643 L
F
0 g
.45302 .55643 m
.45651 .55941 L
.45054 .56189 L
.44703 .55921 L
.45302 .55643 L
s
.252 .122 0 .055 k
.45902 .55364 m
.46249 .55693 L
.45651 .55941 L
.45302 .55643 L
.45902 .55364 L
F
0 g
.45902 .55364 m
.46249 .55693 L
.45651 .55941 L
.45302 .55643 L
.45902 .55364 L
s
.24 .129 0 .066 k
.46503 .55085 m
.46848 .55444 L
.46249 .55693 L
.45902 .55364 L
.46503 .55085 L
F
0 g
.46503 .55085 m
.46848 .55444 L
.46249 .55693 L
.45902 .55364 L
.46503 .55085 L
s
.23 .135 0 .077 k
.47105 .54804 m
.47448 .55194 L
.46848 .55444 L
.46503 .55085 L
.47105 .54804 L
F
0 g
.47105 .54804 m
.47448 .55194 L
.46848 .55444 L
.46503 .55085 L
.47105 .54804 L
s
.22 .141 0 .088 k
.47708 .54523 m
.4805 .54945 L
.47448 .55194 L
.47105 .54804 L
.47708 .54523 L
F
0 g
.47708 .54523 m
.4805 .54945 L
.47448 .55194 L
.47105 .54804 L
.47708 .54523 L
s
.209 .146 0 .1 k
.48313 .54242 m
.48653 .54695 L
.4805 .54945 L
.47708 .54523 L
.48313 .54242 L
F
0 g
.48313 .54242 m
.48653 .54695 L
.4805 .54945 L
.47708 .54523 L
.48313 .54242 L
s
.2 .15 0 .111 k
.48918 .5396 m
.49258 .54444 L
.48653 .54695 L
.48313 .54242 L
.48918 .5396 L
F
0 g
.48918 .5396 m
.49258 .54444 L
.48653 .54695 L
.48313 .54242 L
.48918 .5396 L
s
.192 .154 0 .122 k
.49525 .53678 m
.49863 .54193 L
.49258 .54444 L
.48918 .5396 L
.49525 .53678 L
F
0 g
.49525 .53678 m
.49863 .54193 L
.49258 .54444 L
.48918 .5396 L
.49525 .53678 L
s
.184 .158 0 .132 k
.50133 .53395 m
.5047 .53941 L
.49863 .54193 L
.49525 .53678 L
.50133 .53395 L
F
0 g
.50133 .53395 m
.5047 .53941 L
.49863 .54193 L
.49525 .53678 L
.50133 .53395 L
s
.177 .162 0 .142 k
.50742 .53111 m
.51078 .53689 L
.5047 .53941 L
.50133 .53395 L
.50742 .53111 L
F
0 g
.50742 .53111 m
.51078 .53689 L
.5047 .53941 L
.50133 .53395 L
.50742 .53111 L
s
.17 .165 0 .152 k
.51353 .52827 m
.51688 .53436 L
.51078 .53689 L
.50742 .53111 L
.51353 .52827 L
F
0 g
.51353 .52827 m
.51688 .53436 L
.51078 .53689 L
.50742 .53111 L
.51353 .52827 L
s
.163 .167 0 .162 k
.51965 .52542 m
.523 .53182 L
.51688 .53436 L
.51353 .52827 L
.51965 .52542 L
F
0 g
.51965 .52542 m
.523 .53182 L
.51688 .53436 L
.51353 .52827 L
.51965 .52542 L
s
.157 .17 0 .171 k
.52578 .52256 m
.52911 .52928 L
.523 .53182 L
.51965 .52542 L
.52578 .52256 L
F
0 g
.52578 .52256 m
.52911 .52928 L
.523 .53182 L
.51965 .52542 L
.52578 .52256 L
s
.151 .172 0 .18 k
.53192 .51971 m
.53525 .52673 L
.52911 .52928 L
.52578 .52256 L
.53192 .51971 L
F
0 g
.53192 .51971 m
.53525 .52673 L
.52911 .52928 L
.52578 .52256 L
.53192 .51971 L
s
.146 .174 0 .188 k
.53808 .51684 m
.54141 .52417 L
.53525 .52673 L
.53192 .51971 L
.53808 .51684 L
F
0 g
.53808 .51684 m
.54141 .52417 L
.53525 .52673 L
.53192 .51971 L
.53808 .51684 L
s
.14 .176 0 .196 k
.54425 .51397 m
.54757 .52162 L
.54141 .52417 L
.53808 .51684 L
.54425 .51397 L
F
0 g
.54425 .51397 m
.54757 .52162 L
.54141 .52417 L
.53808 .51684 L
.54425 .51397 L
s
.135 .177 0 .204 k
.55043 .51109 m
.55375 .51905 L
.54757 .52162 L
.54425 .51397 L
.55043 .51109 L
F
0 g
.55043 .51109 m
.55375 .51905 L
.54757 .52162 L
.54425 .51397 L
.55043 .51109 L
s
.131 .179 0 .211 k
.55662 .50821 m
.55995 .51649 L
.55375 .51905 L
.55043 .51109 L
.55662 .50821 L
F
0 g
.55662 .50821 m
.55995 .51649 L
.55375 .51905 L
.55043 .51109 L
.55662 .50821 L
s
.127 .181 0 .218 k
.56283 .50532 m
.56616 .51391 L
.55995 .51649 L
.55662 .50821 L
.56283 .50532 L
F
0 g
.56283 .50532 m
.56616 .51391 L
.55995 .51649 L
.55662 .50821 L
.56283 .50532 L
s
.123 .183 0 .224 k
.56905 .50243 m
.57238 .51134 L
.56616 .51391 L
.56283 .50532 L
.56905 .50243 L
F
0 g
.56905 .50243 m
.57238 .51134 L
.56616 .51391 L
.56283 .50532 L
.56905 .50243 L
s
.119 .183 0 .231 k
.57528 .49954 m
.5786 .50875 L
.57238 .51134 L
.56905 .50243 L
.57528 .49954 L
F
0 g
.57528 .49954 m
.5786 .50875 L
.57238 .51134 L
.56905 .50243 L
.57528 .49954 L
s
.115 .185 0 .237 k
.58153 .49664 m
.58485 .50616 L
.5786 .50875 L
.57528 .49954 L
.58153 .49664 L
F
0 g
.58153 .49664 m
.58485 .50616 L
.5786 .50875 L
.57528 .49954 L
.58153 .49664 L
s
.112 .186 0 .243 k
.58779 .49373 m
.59112 .50356 L
.58485 .50616 L
.58153 .49664 L
.58779 .49373 L
F
0 g
.58779 .49373 m
.59112 .50356 L
.58485 .50616 L
.58153 .49664 L
.58779 .49373 L
s
.109 .187 0 .248 k
.59405 .49084 m
.59739 .50097 L
.59112 .50356 L
.58779 .49373 L
.59405 .49084 L
F
0 g
.59405 .49084 m
.59739 .50097 L
.59112 .50356 L
.58779 .49373 L
.59405 .49084 L
s
.107 .188 0 .253 k
.60034 .48795 m
.60369 .49838 L
.59739 .50097 L
.59405 .49084 L
.60034 .48795 L
F
0 g
.60034 .48795 m
.60369 .49838 L
.59739 .50097 L
.59405 .49084 L
.60034 .48795 L
s
.104 .19 0 .258 k
.60663 .48505 m
.60999 .49578 L
.60369 .49838 L
.60034 .48795 L
.60663 .48505 L
F
0 g
.60663 .48505 m
.60999 .49578 L
.60369 .49838 L
.60034 .48795 L
.60663 .48505 L
s
.102 .19 0 .263 k
.61294 .48218 m
.61632 .49319 L
.60999 .49578 L
.60663 .48505 L
.61294 .48218 L
F
0 g
.61294 .48218 m
.61632 .49319 L
.60999 .49578 L
.60663 .48505 L
.61294 .48218 L
s
.1 .192 0 .267 k
.61928 .47932 m
.62264 .49061 L
.61632 .49319 L
.61294 .48218 L
.61928 .47932 L
F
0 g
.61928 .47932 m
.62264 .49061 L
.61632 .49319 L
.61294 .48218 L
.61928 .47932 L
s
.1 .193 0 .271 k
.62561 .47653 m
.62899 .48805 L
.62264 .49061 L
.61928 .47932 L
.62561 .47653 L
F
0 g
.62561 .47653 m
.62899 .48805 L
.62264 .49061 L
.61928 .47932 L
.62561 .47653 L
s
.12 .208 0 .271 k
.63199 .47439 m
.63537 .48582 L
.62899 .48805 L
.62561 .47653 L
.63199 .47439 L
F
0 g
.63199 .47439 m
.63537 .48582 L
.62899 .48805 L
.62561 .47653 L
.63199 .47439 L
s
.13 .214 0 .268 k
.63838 .47252 m
.64177 .48372 L
.63537 .48582 L
.63199 .47439 L
.63838 .47252 L
F
0 g
.63838 .47252 m
.64177 .48372 L
.63537 .48582 L
.63199 .47439 L
.63838 .47252 L
s
.134 .215 0 .264 k
.6448 .47069 m
.64818 .48164 L
.64177 .48372 L
.63838 .47252 L
.6448 .47069 L
F
0 g
.6448 .47069 m
.64818 .48164 L
.64177 .48372 L
.63838 .47252 L
.6448 .47069 L
s
.139 .216 0 .259 k
.65124 .46889 m
.65462 .47956 L
.64818 .48164 L
.6448 .47069 L
.65124 .46889 L
F
0 g
.65124 .46889 m
.65462 .47956 L
.64818 .48164 L
.6448 .47069 L
.65124 .46889 L
s
.143 .216 0 .254 k
.6577 .46708 m
.66106 .4775 L
.65462 .47956 L
.65124 .46889 L
.6577 .46708 L
F
0 g
.6577 .46708 m
.66106 .4775 L
.65462 .47956 L
.65124 .46889 L
.6577 .46708 L
s
.148 .216 0 .249 k
.66417 .46529 m
.66753 .47543 L
.66106 .4775 L
.6577 .46708 L
.66417 .46529 L
F
0 g
.66417 .46529 m
.66753 .47543 L
.66106 .4775 L
.6577 .46708 L
.66417 .46529 L
s
.151 .215 0 .244 k
.67067 .4635 m
.67401 .47335 L
.66753 .47543 L
.66417 .46529 L
.67067 .4635 L
F
0 g
.67067 .4635 m
.67401 .47335 L
.66753 .47543 L
.66417 .46529 L
.67067 .4635 L
s
.156 .215 0 .238 k
.67718 .46171 m
.68051 .47128 L
.67401 .47335 L
.67067 .4635 L
.67718 .46171 L
F
0 g
.67718 .46171 m
.68051 .47128 L
.67401 .47335 L
.67067 .4635 L
.67718 .46171 L
s
.161 .215 0 .232 k
.68371 .45991 m
.68702 .4692 L
.68051 .47128 L
.67718 .46171 L
.68371 .45991 L
F
0 g
.68371 .45991 m
.68702 .4692 L
.68051 .47128 L
.67718 .46171 L
.68371 .45991 L
s
.167 .215 0 .225 k
.69026 .45812 m
.69356 .46711 L
.68702 .4692 L
.68371 .45991 L
.69026 .45812 L
F
0 g
.69026 .45812 m
.69356 .46711 L
.68702 .4692 L
.68371 .45991 L
.69026 .45812 L
s
.173 .215 0 .218 k
.69683 .45631 m
.70012 .46502 L
.69356 .46711 L
.69026 .45812 L
.69683 .45631 L
F
0 g
.69683 .45631 m
.70012 .46502 L
.69356 .46711 L
.69026 .45812 L
.69683 .45631 L
s
.178 .214 0 .211 k
.70342 .45452 m
.70669 .46293 L
.70012 .46502 L
.69683 .45631 L
.70342 .45452 L
F
0 g
.70342 .45452 m
.70669 .46293 L
.70012 .46502 L
.69683 .45631 L
.70342 .45452 L
s
.184 .214 0 .204 k
.71003 .4527 m
.71327 .46083 L
.70669 .46293 L
.70342 .45452 L
.71003 .4527 L
F
0 g
.71003 .4527 m
.71327 .46083 L
.70669 .46293 L
.70342 .45452 L
.71003 .4527 L
s
.191 .213 0 .196 k
.71666 .45089 m
.71988 .45872 L
.71327 .46083 L
.71003 .4527 L
.71666 .45089 L
F
0 g
.71666 .45089 m
.71988 .45872 L
.71327 .46083 L
.71003 .4527 L
.71666 .45089 L
s
.197 .212 0 .188 k
.72329 .44907 m
.7265 .45661 L
.71988 .45872 L
.71666 .45089 L
.72329 .44907 L
F
0 g
.72329 .44907 m
.7265 .45661 L
.71988 .45872 L
.71666 .45089 L
.72329 .44907 L
s
.205 .212 0 .179 k
.72996 .44725 m
.73314 .4545 L
.7265 .45661 L
.72329 .44907 L
.72996 .44725 L
F
0 g
.72996 .44725 m
.73314 .4545 L
.7265 .45661 L
.72329 .44907 L
.72996 .44725 L
s
.213 .211 0 .17 k
.73664 .44542 m
.7398 .45238 L
.73314 .4545 L
.72996 .44725 L
.73664 .44542 L
F
0 g
.73664 .44542 m
.7398 .45238 L
.73314 .4545 L
.72996 .44725 L
.73664 .44542 L
s
.221 .21 0 .161 k
.74335 .44359 m
.74647 .45025 L
.7398 .45238 L
.73664 .44542 L
.74335 .44359 L
F
0 g
.74335 .44359 m
.74647 .45025 L
.7398 .45238 L
.73664 .44542 L
.74335 .44359 L
s
.23 .209 0 .151 k
.75008 .44175 m
.75318 .44811 L
.74647 .45025 L
.74335 .44359 L
.75008 .44175 L
F
0 g
.75008 .44175 m
.75318 .44811 L
.74647 .45025 L
.74335 .44359 L
.75008 .44175 L
s
.24 .208 0 .14 k
.75682 .43991 m
.75989 .44598 L
.75318 .44811 L
.75008 .44175 L
.75682 .43991 L
F
0 g
.75682 .43991 m
.75989 .44598 L
.75318 .44811 L
.75008 .44175 L
.75682 .43991 L
s
.249 .206 0 .13 k
.76357 .43806 m
.76662 .44383 L
.75989 .44598 L
.75682 .43991 L
.76357 .43806 L
F
0 g
.76357 .43806 m
.76662 .44383 L
.75989 .44598 L
.75682 .43991 L
.76357 .43806 L
s
.261 .205 0 .118 k
.77036 .43621 m
.77337 .44168 L
.76662 .44383 L
.76357 .43806 L
.77036 .43621 L
F
0 g
.77036 .43621 m
.77337 .44168 L
.76662 .44383 L
.76357 .43806 L
.77036 .43621 L
s
.272 .203 0 .107 k
.77717 .43434 m
.78014 .43952 L
.77337 .44168 L
.77036 .43621 L
.77717 .43434 L
F
0 g
.77717 .43434 m
.78014 .43952 L
.77337 .44168 L
.77036 .43621 L
.77717 .43434 L
s
.285 .201 0 .095 k
.78398 .43247 m
.78692 .43737 L
.78014 .43952 L
.77717 .43434 L
.78398 .43247 L
F
0 g
.78398 .43247 m
.78692 .43737 L
.78014 .43952 L
.77717 .43434 L
.78398 .43247 L
s
.298 .198 0 .083 k
.79082 .4306 m
.79373 .4352 L
.78692 .43737 L
.78398 .43247 L
.79082 .4306 L
F
0 g
.79082 .4306 m
.79373 .4352 L
.78692 .43737 L
.78398 .43247 L
.79082 .4306 L
s
.36 .213 0 .056 k
.19409 .645 m
.19795 .64834 L
.19264 .64972 L
.1888 .64608 L
.19409 .645 L
F
0 g
.19409 .645 m
.19795 .64834 L
.19264 .64972 L
.1888 .64608 L
.19409 .645 L
s
.379 .21 0 .043 k
.1994 .6439 m
.20328 .64696 L
.19795 .64834 L
.19409 .645 L
.1994 .6439 L
F
0 g
.1994 .6439 m
.20328 .64696 L
.19795 .64834 L
.19409 .645 L
.1994 .6439 L
s
.398 .206 0 .031 k
.20472 .6428 m
.20863 .64557 L
.20328 .64696 L
.1994 .6439 L
.20472 .6428 L
F
0 g
.20472 .6428 m
.20863 .64557 L
.20328 .64696 L
.1994 .6439 L
.20472 .6428 L
s
.418 .201 0 .02 k
.21005 .64169 m
.21399 .64418 L
.20863 .64557 L
.20472 .6428 L
.21005 .64169 L
F
0 g
.21005 .64169 m
.21399 .64418 L
.20863 .64557 L
.20472 .6428 L
.21005 .64169 L
s
.439 .195 0 .011 k
.21541 .64058 m
.21935 .64279 L
.21399 .64418 L
.21005 .64169 L
.21541 .64058 L
F
0 g
.21541 .64058 m
.21935 .64279 L
.21399 .64418 L
.21005 .64169 L
.21541 .64058 L
s
.461 .188 0 .004 k
.22077 .63947 m
.22474 .64139 L
.21935 .64279 L
.21541 .64058 L
.22077 .63947 L
F
0 g
.22077 .63947 m
.22474 .64139 L
.21935 .64279 L
.21541 .64058 L
.22077 .63947 L
s
.483 .179 0 0 k
.22615 .63836 m
.23014 .63998 L
.22474 .64139 L
.22077 .63947 L
.22615 .63836 L
F
0 g
.22615 .63836 m
.23014 .63998 L
.22474 .64139 L
.22077 .63947 L
.22615 .63836 L
s
.505 .169 0 .001 k
.23155 .63724 m
.23555 .63857 L
.23014 .63998 L
.22615 .63836 L
.23155 .63724 L
F
0 g
.23155 .63724 m
.23555 .63857 L
.23014 .63998 L
.22615 .63836 L
.23155 .63724 L
s
.525 .157 0 .008 k
.23695 .63612 m
.24098 .63716 L
.23555 .63857 L
.23155 .63724 L
.23695 .63612 L
F
0 g
.23695 .63612 m
.24098 .63716 L
.23555 .63857 L
.23155 .63724 L
.23695 .63612 L
s
.543 .142 0 .022 k
.24238 .635 m
.24642 .63575 L
.24098 .63716 L
.23695 .63612 L
.24238 .635 L
F
0 g
.24238 .635 m
.24642 .63575 L
.24098 .63716 L
.23695 .63612 L
.24238 .635 L
s
.558 .126 0 .044 k
.24782 .63387 m
.25187 .63433 L
.24642 .63575 L
.24238 .635 L
.24782 .63387 L
F
0 g
.24782 .63387 m
.25187 .63433 L
.24642 .63575 L
.24238 .635 L
.24782 .63387 L
s
.57 .109 0 .074 k
.25328 .63274 m
.25735 .63291 L
.25187 .63433 L
.24782 .63387 L
.25328 .63274 L
F
0 g
.25328 .63274 m
.25735 .63291 L
.25187 .63433 L
.24782 .63387 L
.25328 .63274 L
s
.576 .089 0 .114 k
.25875 .63161 m
.26284 .63148 L
.25735 .63291 L
.25328 .63274 L
.25875 .63161 L
F
0 g
.25875 .63161 m
.26284 .63148 L
.25735 .63291 L
.25328 .63274 L
.25875 .63161 L
s
.579 .07 0 .161 k
.26425 .63048 m
.26833 .63005 L
.26284 .63148 L
.25875 .63161 L
.26425 .63048 L
F
0 g
.26425 .63048 m
.26833 .63005 L
.26284 .63148 L
.25875 .63161 L
.26425 .63048 L
s
.575 .049 0 .216 k
.26975 .62933 m
.27385 .62862 L
.26833 .63005 L
.26425 .63048 L
.26975 .62933 L
F
0 g
.26975 .62933 m
.27385 .62862 L
.26833 .63005 L
.26425 .63048 L
.26975 .62933 L
s
.567 .029 0 .275 k
.27527 .62818 m
.27938 .62718 L
.27385 .62862 L
.26975 .62933 L
.27527 .62818 L
F
0 g
.27527 .62818 m
.27938 .62718 L
.27385 .62862 L
.26975 .62933 L
.27527 .62818 L
s
.2808 .62703 m
.28492 .62573 L
.27938 .62718 L
.27527 .62818 L
.2808 .62703 L
F
.2808 .62703 m
.28492 .62573 L
.27938 .62718 L
.27527 .62818 L
.2808 .62703 L
s
.28636 .62586 m
.29048 .62428 L
.28492 .62573 L
.2808 .62703 L
.28636 .62586 L
F
.28636 .62586 m
.29048 .62428 L
.28492 .62573 L
.2808 .62703 L
.28636 .62586 L
s
.29192 .62469 m
.29605 .62281 L
.29048 .62428 L
.28636 .62586 L
.29192 .62469 L
F
.29192 .62469 m
.29605 .62281 L
.29048 .62428 L
.28636 .62586 L
.29192 .62469 L
s
0 .025 .025 .975 k
.29751 .6235 m
.30164 .62134 L
.29605 .62281 L
.29192 .62469 L
.29751 .6235 L
F
0 g
.29751 .6235 m
.30164 .62134 L
.29605 .62281 L
.29192 .62469 L
.29751 .6235 L
s
0 .061 .061 .939 k
.30311 .62229 m
.30725 .61985 L
.30164 .62134 L
.29751 .6235 L
.30311 .62229 L
F
0 g
.30311 .62229 m
.30725 .61985 L
.30164 .62134 L
.29751 .6235 L
.30311 .62229 L
s
0 .092 .092 .908 k
.30873 .62106 m
.31287 .61833 L
.30725 .61985 L
.30311 .62229 L
.30873 .62106 L
F
0 g
.30873 .62106 m
.31287 .61833 L
.30725 .61985 L
.30311 .62229 L
.30873 .62106 L
s
0 .116 .116 .884 k
.31437 .61978 m
.31851 .6168 L
.31287 .61833 L
.30873 .62106 L
.31437 .61978 L
F
0 g
.31437 .61978 m
.31851 .6168 L
.31287 .61833 L
.30873 .62106 L
.31437 .61978 L
s
0 .133 .133 .867 k
.32003 .61844 m
.32416 .61522 L
.31851 .6168 L
.31437 .61978 L
.32003 .61844 L
F
0 g
.32003 .61844 m
.32416 .61522 L
.31851 .6168 L
.31437 .61978 L
.32003 .61844 L
s
0 .091 .091 .909 k
.32573 .61667 m
.32985 .61335 L
.32416 .61522 L
.32003 .61844 L
.32573 .61667 L
F
0 g
.32573 .61667 m
.32985 .61335 L
.32416 .61522 L
.32003 .61844 L
.32573 .61667 L
s
.3315 .61392 m
.33559 .61083 L
.32985 .61335 L
.32573 .61667 L
.3315 .61392 L
F
.3315 .61392 m
.33559 .61083 L
.32985 .61335 L
.32573 .61667 L
.3315 .61392 L
s
.3373 .61107 m
.34134 .60824 L
.33559 .61083 L
.3315 .61392 L
.3373 .61107 L
F
.3373 .61107 m
.34134 .60824 L
.33559 .61083 L
.3315 .61392 L
.3373 .61107 L
s
.3431 .60816 m
.34712 .60561 L
.34134 .60824 L
.3373 .61107 L
.3431 .60816 L
F
.3431 .60816 m
.34712 .60561 L
.34134 .60824 L
.3373 .61107 L
.3431 .60816 L
s
.34892 .60522 m
.3529 .60296 L
.34712 .60561 L
.3431 .60816 L
.34892 .60522 L
F
.34892 .60522 m
.3529 .60296 L
.34712 .60561 L
.3431 .60816 L
.34892 .60522 L
s
.35475 .60225 m
.35869 .60029 L
.3529 .60296 L
.34892 .60522 L
.35475 .60225 L
F
.35475 .60225 m
.35869 .60029 L
.3529 .60296 L
.34892 .60522 L
.35475 .60225 L
s
.466 0 .126 .223 k
.36059 .59927 m
.36451 .5976 L
.35869 .60029 L
.35475 .60225 L
.36059 .59927 L
F
0 g
.36059 .59927 m
.36451 .5976 L
.35869 .60029 L
.35475 .60225 L
.36059 .59927 L
s
.456 0 .111 .182 k
.36644 .59626 m
.37033 .59491 L
.36451 .5976 L
.36059 .59927 L
.36644 .59626 L
F
0 g
.36644 .59626 m
.37033 .59491 L
.36451 .5976 L
.36059 .59927 L
.36644 .59626 L
s
.442 0 .095 .145 k
.3723 .59325 m
.37615 .5922 L
.37033 .59491 L
.36644 .59626 L
.3723 .59325 L
F
0 g
.3723 .59325 m
.37615 .5922 L
.37033 .59491 L
.36644 .59626 L
.3723 .59325 L
s
.425 0 .077 .114 k
.37818 .59022 m
.38199 .58948 L
.37615 .5922 L
.3723 .59325 L
.37818 .59022 L
F
0 g
.37818 .59022 m
.38199 .58948 L
.37615 .5922 L
.3723 .59325 L
.37818 .59022 L
s
.405 0 .059 .089 k
.38406 .5872 m
.38785 .58676 L
.38199 .58948 L
.37818 .59022 L
.38406 .5872 L
F
0 g
.38406 .5872 m
.38785 .58676 L
.38199 .58948 L
.37818 .59022 L
.38406 .5872 L
s
.382 0 .04 .071 k
.38996 .58416 m
.39371 .58404 L
.38785 .58676 L
.38406 .5872 L
.38996 .58416 L
F
0 g
.38996 .58416 m
.39371 .58404 L
.38785 .58676 L
.38406 .5872 L
.38996 .58416 L
s
.357 0 .022 .06 k
.39587 .58112 m
.3996 .5813 L
.39371 .58404 L
.38996 .58416 L
.39587 .58112 L
F
0 g
.39587 .58112 m
.3996 .5813 L
.39371 .58404 L
.38996 .58416 L
.39587 .58112 L
s
.331 0 .004 .055 k
.40179 .57806 m
.40548 .57856 L
.3996 .5813 L
.39587 .58112 L
.40179 .57806 L
F
0 g
.40179 .57806 m
.40548 .57856 L
.3996 .5813 L
.39587 .58112 L
.40179 .57806 L
s
.317 .013 0 .043 k
.40772 .57501 m
.41139 .57581 L
.40548 .57856 L
.40179 .57806 L
.40772 .57501 L
F
0 g
.40772 .57501 m
.41139 .57581 L
.40548 .57856 L
.40179 .57806 L
.40772 .57501 L
s
.306 .03 0 .033 k
.41365 .57194 m
.4173 .57306 L
.41139 .57581 L
.40772 .57501 L
.41365 .57194 L
F
0 g
.41365 .57194 m
.4173 .57306 L
.41139 .57581 L
.40772 .57501 L
.41365 .57194 L
s
.294 .044 0 .029 k
.4196 .56887 m
.42322 .57031 L
.4173 .57306 L
.41365 .57194 L
.4196 .56887 L
F
0 g
.4196 .56887 m
.42322 .57031 L
.4173 .57306 L
.41365 .57194 L
.4196 .56887 L
s
.281 .057 0 .029 k
.42556 .5658 m
.42916 .56755 L
.42322 .57031 L
.4196 .56887 L
.42556 .5658 L
F
0 g
.42556 .5658 m
.42916 .56755 L
.42322 .57031 L
.4196 .56887 L
.42556 .5658 L
s
.269 .07 0 .032 k
.43154 .56271 m
.4351 .56477 L
.42916 .56755 L
.42556 .5658 L
.43154 .56271 L
F
0 g
.43154 .56271 m
.4351 .56477 L
.42916 .56755 L
.42556 .5658 L
.43154 .56271 L
s
.258 .082 0 .037 k
.43752 .55963 m
.44106 .562 L
.4351 .56477 L
.43154 .56271 L
.43752 .55963 L
F
0 g
.43752 .55963 m
.44106 .562 L
.4351 .56477 L
.43154 .56271 L
.43752 .55963 L
s
.246 .092 0 .045 k
.44351 .55654 m
.44703 .55921 L
.44106 .562 L
.43752 .55963 L
.44351 .55654 L
F
0 g
.44351 .55654 m
.44703 .55921 L
.44106 .562 L
.43752 .55963 L
.44351 .55654 L
s
.235 .101 0 .054 k
.44951 .55344 m
.45302 .55643 L
.44703 .55921 L
.44351 .55654 L
.44951 .55344 L
F
0 g
.44951 .55344 m
.45302 .55643 L
.44703 .55921 L
.44351 .55654 L
.44951 .55344 L
s
.224 .109 0 .064 k
.45553 .55034 m
.45902 .55364 L
.45302 .55643 L
.44951 .55344 L
.45553 .55034 L
F
0 g
.45553 .55034 m
.45902 .55364 L
.45302 .55643 L
.44951 .55344 L
.45553 .55034 L
s
.214 .117 0 .074 k
.46156 .54724 m
.46503 .55085 L
.45902 .55364 L
.45553 .55034 L
.46156 .54724 L
F
0 g
.46156 .54724 m
.46503 .55085 L
.45902 .55364 L
.45553 .55034 L
.46156 .54724 L
s
.205 .123 0 .085 k
.4676 .54412 m
.47105 .54804 L
.46503 .55085 L
.46156 .54724 L
.4676 .54412 L
F
0 g
.4676 .54412 m
.47105 .54804 L
.46503 .55085 L
.46156 .54724 L
.4676 .54412 L
s
.195 .129 0 .096 k
.47364 .541 m
.47708 .54523 L
.47105 .54804 L
.4676 .54412 L
.47364 .541 L
F
0 g
.47364 .541 m
.47708 .54523 L
.47105 .54804 L
.4676 .54412 L
.47364 .541 L
s
.187 .134 0 .107 k
.4797 .53787 m
.48313 .54242 L
.47708 .54523 L
.47364 .541 L
.4797 .53787 L
F
0 g
.4797 .53787 m
.48313 .54242 L
.47708 .54523 L
.47364 .541 L
.4797 .53787 L
s
.179 .139 0 .118 k
.48577 .53474 m
.48918 .5396 L
.48313 .54242 L
.4797 .53787 L
.48577 .53474 L
F
0 g
.48577 .53474 m
.48918 .5396 L
.48313 .54242 L
.4797 .53787 L
.48577 .53474 L
s
.172 .144 0 .128 k
.49185 .53161 m
.49525 .53678 L
.48918 .5396 L
.48577 .53474 L
.49185 .53161 L
F
0 g
.49185 .53161 m
.49525 .53678 L
.48918 .5396 L
.48577 .53474 L
.49185 .53161 L
s
.165 .148 0 .138 k
.49795 .52846 m
.50133 .53395 L
.49525 .53678 L
.49185 .53161 L
.49795 .52846 L
F
0 g
.49795 .52846 m
.50133 .53395 L
.49525 .53678 L
.49185 .53161 L
.49795 .52846 L
s
.158 .151 0 .148 k
.50405 .52532 m
.50742 .53111 L
.50133 .53395 L
.49795 .52846 L
.50405 .52532 L
F
0 g
.50405 .52532 m
.50742 .53111 L
.50133 .53395 L
.49795 .52846 L
.50405 .52532 L
s
.152 .155 0 .157 k
.51017 .52216 m
.51353 .52827 L
.50742 .53111 L
.50405 .52532 L
.51017 .52216 L
F
0 g
.51017 .52216 m
.51353 .52827 L
.50742 .53111 L
.50405 .52532 L
.51017 .52216 L
s
.146 .157 0 .167 k
.5163 .519 m
.51965 .52542 L
.51353 .52827 L
.51017 .52216 L
.5163 .519 L
F
0 g
.5163 .519 m
.51965 .52542 L
.51353 .52827 L
.51017 .52216 L
.5163 .519 L
s
.141 .161 0 .175 k
.52243 .51584 m
.52578 .52256 L
.51965 .52542 L
.5163 .519 L
.52243 .51584 L
F
0 g
.52243 .51584 m
.52578 .52256 L
.51965 .52542 L
.5163 .519 L
.52243 .51584 L
s
.135 .162 0 .184 k
.52859 .51266 m
.53192 .51971 L
.52578 .52256 L
.52243 .51584 L
.52859 .51266 L
F
0 g
.52859 .51266 m
.53192 .51971 L
.52578 .52256 L
.52243 .51584 L
.52859 .51266 L
s
.13 .165 0 .192 k
.53474 .50948 m
.53808 .51684 L
.53192 .51971 L
.52859 .51266 L
.53474 .50948 L
F
0 g
.53474 .50948 m
.53808 .51684 L
.53192 .51971 L
.52859 .51266 L
.53474 .50948 L
s
.125 .167 0 .2 k
.54092 .5063 m
.54425 .51397 L
.53808 .51684 L
.53474 .50948 L
.54092 .5063 L
F
0 g
.54092 .5063 m
.54425 .51397 L
.53808 .51684 L
.53474 .50948 L
.54092 .5063 L
s
.122 .169 0 .207 k
.5471 .50311 m
.55043 .51109 L
.54425 .51397 L
.54092 .5063 L
.5471 .50311 L
F
0 g
.5471 .50311 m
.55043 .51109 L
.54425 .51397 L
.54092 .5063 L
.5471 .50311 L
s
.118 .171 0 .214 k
.55329 .49991 m
.55662 .50821 L
.55043 .51109 L
.5471 .50311 L
.55329 .49991 L
F
0 g
.55329 .49991 m
.55662 .50821 L
.55043 .51109 L
.5471 .50311 L
.55329 .49991 L
s
.114 .173 0 .221 k
.5595 .49672 m
.56283 .50532 L
.55662 .50821 L
.55329 .49991 L
.5595 .49672 L
F
0 g
.5595 .49672 m
.56283 .50532 L
.55662 .50821 L
.55329 .49991 L
.5595 .49672 L
s
.11 .175 0 .227 k
.56572 .49351 m
.56905 .50243 L
.56283 .50532 L
.5595 .49672 L
.56572 .49351 L
F
0 g
.56572 .49351 m
.56905 .50243 L
.56283 .50532 L
.5595 .49672 L
.56572 .49351 L
s
.107 .176 0 .233 k
.57195 .49031 m
.57528 .49954 L
.56905 .50243 L
.56572 .49351 L
.57195 .49031 L
F
0 g
.57195 .49031 m
.57528 .49954 L
.56905 .50243 L
.56572 .49351 L
.57195 .49031 L
s
.104 .178 0 .239 k
.57819 .48711 m
.58153 .49664 L
.57528 .49954 L
.57195 .49031 L
.57819 .48711 L
F
0 g
.57819 .48711 m
.58153 .49664 L
.57528 .49954 L
.57195 .49031 L
.57819 .48711 L
s
.101 .179 0 .245 k
.58444 .48389 m
.58779 .49373 L
.58153 .49664 L
.57819 .48711 L
.58444 .48389 L
F
0 g
.58444 .48389 m
.58779 .49373 L
.58153 .49664 L
.57819 .48711 L
.58444 .48389 L
s
.099 .18 0 .25 k
.59071 .48069 m
.59405 .49084 L
.58779 .49373 L
.58444 .48389 L
.59071 .48069 L
F
0 g
.59071 .48069 m
.59405 .49084 L
.58779 .49373 L
.58444 .48389 L
.59071 .48069 L
s
.096 .182 0 .255 k
.59698 .4775 m
.60034 .48795 L
.59405 .49084 L
.59071 .48069 L
.59698 .4775 L
F
0 g
.59698 .4775 m
.60034 .48795 L
.59405 .49084 L
.59071 .48069 L
.59698 .4775 L
s
.094 .183 0 .26 k
.60328 .47431 m
.60663 .48505 L
.60034 .48795 L
.59698 .4775 L
.60328 .47431 L
F
0 g
.60328 .47431 m
.60663 .48505 L
.60034 .48795 L
.59698 .4775 L
.60328 .47431 L
s
.093 .185 0 .264 k
.60957 .47115 m
.61294 .48218 L
.60663 .48505 L
.60328 .47431 L
.60957 .47115 L
F
0 g
.60957 .47115 m
.61294 .48218 L
.60663 .48505 L
.60328 .47431 L
.60957 .47115 L
s
.092 .187 0 .268 k
.6159 .46803 m
.61928 .47932 L
.61294 .48218 L
.60957 .47115 L
.6159 .46803 L
F
0 g
.6159 .46803 m
.61928 .47932 L
.61294 .48218 L
.60957 .47115 L
.6159 .46803 L
s
.093 .189 0 .272 k
.62223 .465 m
.62561 .47653 L
.61928 .47932 L
.6159 .46803 L
.62223 .465 L
F
0 g
.62223 .465 m
.62561 .47653 L
.61928 .47932 L
.6159 .46803 L
.62223 .465 L
s
.124 .211 0 .27 k
.6286 .46296 m
.63199 .47439 L
.62561 .47653 L
.62223 .465 L
.6286 .46296 L
F
0 g
.6286 .46296 m
.63199 .47439 L
.62561 .47653 L
.62223 .465 L
.6286 .46296 L
s
.138 .219 0 .267 k
.635 .46131 m
.63838 .47252 L
.63199 .47439 L
.6286 .46296 L
.635 .46131 L
F
0 g
.635 .46131 m
.63838 .47252 L
.63199 .47439 L
.6286 .46296 L
.635 .46131 L
s
.144 .221 0 .263 k
.64143 .45974 m
.6448 .47069 L
.63838 .47252 L
.635 .46131 L
.64143 .45974 L
F
0 g
.64143 .45974 m
.6448 .47069 L
.63838 .47252 L
.635 .46131 L
.64143 .45974 L
s
.149 .222 0 .258 k
.64787 .45819 m
.65124 .46889 L
.6448 .47069 L
.64143 .45974 L
.64787 .45819 L
F
0 g
.64787 .45819 m
.65124 .46889 L
.6448 .47069 L
.64143 .45974 L
.64787 .45819 L
s
.154 .222 0 .253 k
.65433 .45665 m
.6577 .46708 L
.65124 .46889 L
.64787 .45819 L
.65433 .45665 L
F
0 g
.65433 .45665 m
.6577 .46708 L
.65124 .46889 L
.64787 .45819 L
.65433 .45665 L
s
.158 .222 0 .248 k
.66082 .45514 m
.66417 .46529 L
.6577 .46708 L
.65433 .45665 L
.66082 .45514 L
F
0 g
.66082 .45514 m
.66417 .46529 L
.6577 .46708 L
.65433 .45665 L
.66082 .45514 L
s
.163 .223 0 .242 k
.66733 .45363 m
.67067 .4635 L
.66417 .46529 L
.66082 .45514 L
.66733 .45363 L
F
0 g
.66733 .45363 m
.67067 .4635 L
.66417 .46529 L
.66082 .45514 L
.66733 .45363 L
s
.169 .223 0 .236 k
.67384 .45212 m
.67718 .46171 L
.67067 .4635 L
.66733 .45363 L
.67384 .45212 L
F
0 g
.67384 .45212 m
.67718 .46171 L
.67067 .4635 L
.66733 .45363 L
.67384 .45212 L
s
.174 .223 0 .23 k
.68039 .45062 m
.68371 .45991 L
.67718 .46171 L
.67384 .45212 L
.68039 .45062 L
F
0 g
.68039 .45062 m
.68371 .45991 L
.67718 .46171 L
.67384 .45212 L
.68039 .45062 L
s
.18 .223 0 .223 k
.68696 .4491 m
.69026 .45812 L
.68371 .45991 L
.68039 .45062 L
.68696 .4491 L
F
0 g
.68696 .4491 m
.69026 .45812 L
.68371 .45991 L
.68039 .45062 L
.68696 .4491 L
s
.186 .223 0 .216 k
.69354 .44759 m
.69683 .45631 L
.69026 .45812 L
.68696 .4491 L
.69354 .44759 L
F
0 g
.69354 .44759 m
.69683 .45631 L
.69026 .45812 L
.68696 .4491 L
.69354 .44759 L
s
.192 .223 0 .209 k
.70015 .44608 m
.70342 .45452 L
.69683 .45631 L
.69354 .44759 L
.70015 .44608 L
F
0 g
.70015 .44608 m
.70342 .45452 L
.69683 .45631 L
.69354 .44759 L
.70015 .44608 L
s
.198 .222 0 .202 k
.70677 .44456 m
.71003 .4527 L
.70342 .45452 L
.70015 .44608 L
.70677 .44456 L
F
0 g
.70677 .44456 m
.71003 .4527 L
.70342 .45452 L
.70015 .44608 L
.70677 .44456 L
s
.205 .222 0 .194 k
.71342 .44304 m
.71666 .45089 L
.71003 .4527 L
.70677 .44456 L
.71342 .44304 L
F
0 g
.71342 .44304 m
.71666 .45089 L
.71003 .4527 L
.70677 .44456 L
.71342 .44304 L
s
.213 .222 0 .185 k
.72009 .44151 m
.72329 .44907 L
.71666 .45089 L
.71342 .44304 L
.72009 .44151 L
F
0 g
.72009 .44151 m
.72329 .44907 L
.71666 .45089 L
.71342 .44304 L
.72009 .44151 L
s
.221 .221 0 .177 k
.72678 .43998 m
.72996 .44725 L
.72329 .44907 L
.72009 .44151 L
.72678 .43998 L
F
0 g
.72678 .43998 m
.72996 .44725 L
.72329 .44907 L
.72009 .44151 L
.72678 .43998 L
s
.23 .221 0 .167 k
.73349 .43845 m
.73664 .44542 L
.72996 .44725 L
.72678 .43998 L
.73349 .43845 L
F
0 g
.73349 .43845 m
.73664 .44542 L
.72996 .44725 L
.72678 .43998 L
.73349 .43845 L
s
.238 .22 0 .158 k
.74021 .43691 m
.74335 .44359 L
.73664 .44542 L
.73349 .43845 L
.74021 .43691 L
F
0 g
.74021 .43691 m
.74335 .44359 L
.73664 .44542 L
.73349 .43845 L
.74021 .43691 L
s
.248 .219 0 .148 k
.74697 .43537 m
.75008 .44175 L
.74335 .44359 L
.74021 .43691 L
.74697 .43537 L
F
0 g
.74697 .43537 m
.75008 .44175 L
.74335 .44359 L
.74021 .43691 L
.74697 .43537 L
s
.259 .219 0 .137 k
.75373 .43382 m
.75682 .43991 L
.75008 .44175 L
.74697 .43537 L
.75373 .43382 L
F
0 g
.75373 .43382 m
.75682 .43991 L
.75008 .44175 L
.74697 .43537 L
.75373 .43382 L
s
.27 .218 0 .126 k
.76053 .43226 m
.76357 .43806 L
.75682 .43991 L
.75373 .43382 L
.76053 .43226 L
F
0 g
.76053 .43226 m
.76357 .43806 L
.75682 .43991 L
.75373 .43382 L
.76053 .43226 L
s
.281 .217 0 .115 k
.76735 .4307 m
.77036 .43621 L
.76357 .43806 L
.76053 .43226 L
.76735 .4307 L
F
0 g
.76735 .4307 m
.77036 .43621 L
.76357 .43806 L
.76053 .43226 L
.76735 .4307 L
s
.294 .215 0 .103 k
.77418 .42914 m
.77717 .43434 L
.77036 .43621 L
.76735 .4307 L
.77418 .42914 L
F
0 g
.77418 .42914 m
.77717 .43434 L
.77036 .43621 L
.76735 .4307 L
.77418 .42914 L
s
.307 .214 0 .091 k
.78103 .42756 m
.78398 .43247 L
.77717 .43434 L
.77418 .42914 L
.78103 .42756 L
F
0 g
.78103 .42756 m
.78398 .43247 L
.77717 .43434 L
.77418 .42914 L
.78103 .42756 L
s
.321 .211 0 .079 k
.78791 .42599 m
.79082 .4306 L
.78398 .43247 L
.78103 .42756 L
.78791 .42599 L
F
0 g
.78791 .42599 m
.79082 .4306 L
.78398 .43247 L
.78103 .42756 L
.78791 .42599 L
s
.397 .23 0 .049 k
.19021 .64163 m
.19409 .645 L
.1888 .64608 L
.18495 .64244 L
.19021 .64163 L
F
0 g
.19021 .64163 m
.19409 .645 L
.1888 .64608 L
.18495 .64244 L
.19021 .64163 L
s
.417 .228 0 .036 k
.19549 .64082 m
.1994 .6439 L
.19409 .645 L
.19021 .64163 L
.19549 .64082 L
F
0 g
.19549 .64082 m
.1994 .6439 L
.19409 .645 L
.19021 .64163 L
.19549 .64082 L
s
.438 .223 0 .025 k
.20079 .64001 m
.20472 .6428 L
.1994 .6439 L
.19549 .64082 L
.20079 .64001 L
F
0 g
.20079 .64001 m
.20472 .6428 L
.1994 .6439 L
.19549 .64082 L
.20079 .64001 L
s
.46 .218 0 .015 k
.2061 .63919 m
.21005 .64169 L
.20472 .6428 L
.20079 .64001 L
.2061 .63919 L
F
0 g
.2061 .63919 m
.21005 .64169 L
.20472 .6428 L
.20079 .64001 L
.2061 .63919 L
s
.483 .213 0 .007 k
.21143 .63837 m
.21541 .64058 L
.21005 .64169 L
.2061 .63919 L
.21143 .63837 L
F
0 g
.21143 .63837 m
.21541 .64058 L
.21005 .64169 L
.2061 .63919 L
.21143 .63837 L
s
.506 .205 0 .002 k
.21678 .63755 m
.22077 .63947 L
.21541 .64058 L
.21143 .63837 L
.21678 .63755 L
F
0 g
.21678 .63755 m
.22077 .63947 L
.21541 .64058 L
.21143 .63837 L
.21678 .63755 L
s
.53 .197 0 .001 k
.22215 .63673 m
.22615 .63836 L
.22077 .63947 L
.21678 .63755 L
.22215 .63673 L
F
0 g
.22215 .63673 m
.22615 .63836 L
.22077 .63947 L
.21678 .63755 L
.22215 .63673 L
s
.552 .187 0 .005 k
.22752 .6359 m
.23155 .63724 L
.22615 .63836 L
.22215 .63673 L
.22752 .6359 L
F
0 g
.22752 .6359 m
.23155 .63724 L
.22615 .63836 L
.22215 .63673 L
.22752 .6359 L
s
.573 .174 0 .016 k
.23292 .63507 m
.23695 .63612 L
.23155 .63724 L
.22752 .6359 L
.23292 .63507 L
F
0 g
.23292 .63507 m
.23695 .63612 L
.23155 .63724 L
.22752 .6359 L
.23292 .63507 L
s
.591 .159 0 .035 k
.23833 .63425 m
.24238 .635 L
.23695 .63612 L
.23292 .63507 L
.23833 .63425 L
F
0 g
.23833 .63425 m
.24238 .635 L
.23695 .63612 L
.23292 .63507 L
.23833 .63425 L
s
.605 .143 0 .062 k
.24375 .63341 m
.24782 .63387 L
.24238 .635 L
.23833 .63425 L
.24375 .63341 L
F
0 g
.24375 .63341 m
.24782 .63387 L
.24238 .635 L
.23833 .63425 L
.24375 .63341 L
s
.613 .124 0 .099 k
.24919 .63257 m
.25328 .63274 L
.24782 .63387 L
.24375 .63341 L
.24919 .63257 L
F
0 g
.24919 .63257 m
.25328 .63274 L
.24782 .63387 L
.24375 .63341 L
.24919 .63257 L
s
.617 .104 0 .144 k
.25465 .63174 m
.25875 .63161 L
.25328 .63274 L
.24919 .63257 L
.25465 .63174 L
F
0 g
.25465 .63174 m
.25875 .63161 L
.25328 .63274 L
.24919 .63257 L
.25465 .63174 L
s
.616 .084 0 .196 k
.26012 .6309 m
.26425 .63048 L
.25875 .63161 L
.25465 .63174 L
.26012 .6309 L
F
0 g
.26012 .6309 m
.26425 .63048 L
.25875 .63161 L
.25465 .63174 L
.26012 .6309 L
s
.608 .062 0 .255 k
.26562 .63005 m
.26975 .62933 L
.26425 .63048 L
.26012 .6309 L
.26562 .63005 L
F
0 g
.26562 .63005 m
.26975 .62933 L
.26425 .63048 L
.26012 .6309 L
.26562 .63005 L
s
.27113 .62919 m
.27527 .62818 L
.26975 .62933 L
.26562 .63005 L
.27113 .62919 L
F
.27113 .62919 m
.27527 .62818 L
.26975 .62933 L
.26562 .63005 L
.27113 .62919 L
s
.27666 .62834 m
.2808 .62703 L
.27527 .62818 L
.27113 .62919 L
.27666 .62834 L
F
.27666 .62834 m
.2808 .62703 L
.27527 .62818 L
.27113 .62919 L
.27666 .62834 L
s
0 .006 .006 .994 k
.2822 .62746 m
.28636 .62586 L
.2808 .62703 L
.27666 .62834 L
.2822 .62746 L
F
0 g
.2822 .62746 m
.28636 .62586 L
.2808 .62703 L
.27666 .62834 L
.2822 .62746 L
s
0 .047 .047 .953 k
.28776 .62658 m
.29192 .62469 L
.28636 .62586 L
.2822 .62746 L
.28776 .62658 L
F
0 g
.28776 .62658 m
.29192 .62469 L
.28636 .62586 L
.2822 .62746 L
.28776 .62658 L
s
0 .083 .083 .917 k
.29334 .62568 m
.29751 .6235 L
.29192 .62469 L
.28776 .62658 L
.29334 .62568 L
F
0 g
.29334 .62568 m
.29751 .6235 L
.29192 .62469 L
.28776 .62658 L
.29334 .62568 L
s
0 .115 .115 .885 k
.29894 .62476 m
.30311 .62229 L
.29751 .6235 L
.29334 .62568 L
.29894 .62476 L
F
0 g
.29894 .62476 m
.30311 .62229 L
.29751 .6235 L
.29334 .62568 L
.29894 .62476 L
s
0 .141 .141 .859 k
.30455 .6238 m
.30873 .62106 L
.30311 .62229 L
.29894 .62476 L
.30455 .6238 L
F
0 g
.30455 .6238 m
.30873 .62106 L
.30311 .62229 L
.29894 .62476 L
.30455 .6238 L
s
0 .161 .161 .839 k
.31019 .62278 m
.31437 .61978 L
.30873 .62106 L
.30455 .6238 L
.31019 .62278 L
F
0 g
.31019 .62278 m
.31437 .61978 L
.30873 .62106 L
.30455 .6238 L
.31019 .62278 L
s
0 .172 .172 .828 k
.31585 .62168 m
.32003 .61844 L
.31437 .61978 L
.31019 .62278 L
.31585 .62168 L
F
0 g
.31585 .62168 m
.32003 .61844 L
.31437 .61978 L
.31019 .62278 L
.31585 .62168 L
s
0 .108 .108 .892 k
.32157 .62003 m
.32573 .61667 L
.32003 .61844 L
.31585 .62168 L
.32157 .62003 L
F
0 g
.32157 .62003 m
.32573 .61667 L
.32003 .61844 L
.31585 .62168 L
.32157 .62003 L
s
.32737 .61705 m
.3315 .61392 L
.32573 .61667 L
.32157 .62003 L
.32737 .61705 L
F
.32737 .61705 m
.3315 .61392 L
.32573 .61667 L
.32157 .62003 L
.32737 .61705 L
s
.3332 .61392 m
.3373 .61107 L
.3315 .61392 L
.32737 .61705 L
.3332 .61392 L
F
.3332 .61392 m
.3373 .61107 L
.3315 .61392 L
.32737 .61705 L
.3332 .61392 L
s
.33905 .61072 m
.3431 .60816 L
.3373 .61107 L
.3332 .61392 L
.33905 .61072 L
F
.33905 .61072 m
.3431 .60816 L
.3373 .61107 L
.3332 .61392 L
.33905 .61072 L
s
.34491 .60749 m
.34892 .60522 L
.3431 .60816 L
.33905 .61072 L
.34491 .60749 L
F
.34491 .60749 m
.34892 .60522 L
.3431 .60816 L
.33905 .61072 L
.34491 .60749 L
s
.35077 .60423 m
.35475 .60225 L
.34892 .60522 L
.34491 .60749 L
.35077 .60423 L
F
.35077 .60423 m
.35475 .60225 L
.34892 .60522 L
.34491 .60749 L
.35077 .60423 L
s
.446 0 .136 .187 k
.35665 .60093 m
.36059 .59927 L
.35475 .60225 L
.35077 .60423 L
.35665 .60093 L
F
0 g
.35665 .60093 m
.36059 .59927 L
.35475 .60225 L
.35077 .60423 L
.35665 .60093 L
s
.434 0 .122 .148 k
.36254 .59762 m
.36644 .59626 L
.36059 .59927 L
.35665 .60093 L
.36254 .59762 L
F
0 g
.36254 .59762 m
.36644 .59626 L
.36059 .59927 L
.35665 .60093 L
.36254 .59762 L
s
.418 0 .106 .115 k
.36843 .59431 m
.3723 .59325 L
.36644 .59626 L
.36254 .59762 L
.36843 .59431 L
F
0 g
.36843 .59431 m
.3723 .59325 L
.36644 .59626 L
.36254 .59762 L
.36843 .59431 L
s
.399 0 .088 .088 k
.37434 .59097 m
.37818 .59022 L
.3723 .59325 L
.36843 .59431 L
.37434 .59097 L
F
0 g
.37434 .59097 m
.37818 .59022 L
.3723 .59325 L
.36843 .59431 L
.37434 .59097 L
s
.378 0 .07 .067 k
.38026 .58763 m
.38406 .5872 L
.37818 .59022 L
.37434 .59097 L
.38026 .58763 L
F
0 g
.38026 .58763 m
.38406 .5872 L
.37818 .59022 L
.37434 .59097 L
.38026 .58763 L
s
.355 0 .052 .053 k
.38618 .58428 m
.38996 .58416 L
.38406 .5872 L
.38026 .58763 L
.38618 .58428 L
F
0 g
.38618 .58428 m
.38996 .58416 L
.38406 .5872 L
.38026 .58763 L
.38618 .58428 L
s
.331 0 .034 .045 k
.39212 .58093 m
.39587 .58112 L
.38996 .58416 L
.38618 .58428 L
.39212 .58093 L
F
0 g
.39212 .58093 m
.39587 .58112 L
.38996 .58416 L
.38618 .58428 L
.39212 .58093 L
s
.304 0 .016 .044 k
.39806 .57756 m
.40179 .57806 L
.39587 .58112 L
.39212 .58093 L
.39806 .57756 L
F
0 g
.39806 .57756 m
.40179 .57806 L
.39587 .58112 L
.39212 .58093 L
.39806 .57756 L
s
.279 .001 0 .047 k
.40403 .57419 m
.40772 .57501 L
.40179 .57806 L
.39806 .57756 L
.40403 .57419 L
F
0 g
.40403 .57419 m
.40772 .57501 L
.40179 .57806 L
.39806 .57756 L
.40403 .57419 L
s
.269 .017 0 .039 k
.40999 .57081 m
.41365 .57194 L
.40772 .57501 L
.40403 .57419 L
.40999 .57081 L
F
0 g
.40999 .57081 m
.41365 .57194 L
.40772 .57501 L
.40403 .57419 L
.40999 .57081 L
s
.259 .032 0 .036 k
.41596 .56743 m
.4196 .56887 L
.41365 .57194 L
.40999 .57081 L
.41596 .56743 L
F
0 g
.41596 .56743 m
.4196 .56887 L
.41365 .57194 L
.40999 .57081 L
.41596 .56743 L
s
.248 .045 0 .037 k
.42195 .56405 m
.42556 .5658 L
.4196 .56887 L
.41596 .56743 L
.42195 .56405 L
F
0 g
.42195 .56405 m
.42556 .5658 L
.4196 .56887 L
.41596 .56743 L
.42195 .56405 L
s
.237 .057 0 .041 k
.42795 .56065 m
.43154 .56271 L
.42556 .5658 L
.42195 .56405 L
.42795 .56065 L
F
0 g
.42795 .56065 m
.43154 .56271 L
.42556 .5658 L
.42195 .56405 L
.42795 .56065 L
s
.226 .069 0 .047 k
.43395 .55725 m
.43752 .55963 L
.43154 .56271 L
.42795 .56065 L
.43395 .55725 L
F
0 g
.43395 .55725 m
.43752 .55963 L
.43154 .56271 L
.42795 .56065 L
.43395 .55725 L
s
.217 .08 0 .054 k
.43997 .55385 m
.44351 .55654 L
.43752 .55963 L
.43395 .55725 L
.43997 .55385 L
F
0 g
.43997 .55385 m
.44351 .55654 L
.43752 .55963 L
.43395 .55725 L
.43997 .55385 L
s
.207 .089 0 .063 k
.446 .55043 m
.44951 .55344 L
.44351 .55654 L
.43997 .55385 L
.446 .55043 L
F
0 g
.446 .55043 m
.44951 .55344 L
.44351 .55654 L
.43997 .55385 L
.446 .55043 L
s
.197 .097 0 .073 k
.45203 .54702 m
.45553 .55034 L
.44951 .55344 L
.446 .55043 L
.45203 .54702 L
F
0 g
.45203 .54702 m
.45553 .55034 L
.44951 .55344 L
.446 .55043 L
.45203 .54702 L
s
.189 .104 0 .083 k
.45807 .54361 m
.46156 .54724 L
.45553 .55034 L
.45203 .54702 L
.45807 .54361 L
F
0 g
.45807 .54361 m
.46156 .54724 L
.45553 .55034 L
.45203 .54702 L
.45807 .54361 L
s
.181 .112 0 .093 k
.46412 .54018 m
.4676 .54412 L
.46156 .54724 L
.45807 .54361 L
.46412 .54018 L
F
0 g
.46412 .54018 m
.4676 .54412 L
.46156 .54724 L
.45807 .54361 L
.46412 .54018 L
s
.172 .117 0 .104 k
.47019 .53674 m
.47364 .541 L
.4676 .54412 L
.46412 .54018 L
.47019 .53674 L
F
0 g
.47019 .53674 m
.47364 .541 L
.4676 .54412 L
.46412 .54018 L
.47019 .53674 L
s
.165 .123 0 .114 k
.47627 .5333 m
.4797 .53787 L
.47364 .541 L
.47019 .53674 L
.47627 .5333 L
F
0 g
.47627 .5333 m
.4797 .53787 L
.47364 .541 L
.47019 .53674 L
.47627 .5333 L
s
.159 .129 0 .124 k
.48236 .52986 m
.48577 .53474 L
.4797 .53787 L
.47627 .5333 L
.48236 .52986 L
F
0 g
.48236 .52986 m
.48577 .53474 L
.4797 .53787 L
.47627 .5333 L
.48236 .52986 L
s
.152 .133 0 .134 k
.48845 .52641 m
.49185 .53161 L
.48577 .53474 L
.48236 .52986 L
.48845 .52641 L
F
0 g
.48845 .52641 m
.49185 .53161 L
.48577 .53474 L
.48236 .52986 L
.48845 .52641 L
s
.146 .137 0 .144 k
.49455 .52295 m
.49795 .52846 L
.49185 .53161 L
.48845 .52641 L
.49455 .52295 L
F
0 g
.49455 .52295 m
.49795 .52846 L
.49185 .53161 L
.48845 .52641 L
.49455 .52295 L
s
.139 .141 0 .154 k
.50067 .51949 m
.50405 .52532 L
.49795 .52846 L
.49455 .52295 L
.50067 .51949 L
F
0 g
.50067 .51949 m
.50405 .52532 L
.49795 .52846 L
.49455 .52295 L
.50067 .51949 L
s
.134 .144 0 .163 k
.5068 .51603 m
.51017 .52216 L
.50405 .52532 L
.50067 .51949 L
.5068 .51603 L
F
0 g
.5068 .51603 m
.51017 .52216 L
.50405 .52532 L
.50067 .51949 L
.5068 .51603 L
s
.13 .148 0 .171 k
.51293 .51256 m
.5163 .519 L
.51017 .52216 L
.5068 .51603 L
.51293 .51256 L
F
0 g
.51293 .51256 m
.5163 .519 L
.51017 .52216 L
.5068 .51603 L
.51293 .51256 L
s
.124 .151 0 .18 k
.51907 .50908 m
.52243 .51584 L
.5163 .519 L
.51293 .51256 L
.51907 .50908 L
F
0 g
.51907 .50908 m
.52243 .51584 L
.5163 .519 L
.51293 .51256 L
.51907 .50908 L
s
.12 .154 0 .188 k
.52524 .50559 m
.52859 .51266 L
.52243 .51584 L
.51907 .50908 L
.52524 .50559 L
F
0 g
.52524 .50559 m
.52859 .51266 L
.52243 .51584 L
.51907 .50908 L
.52524 .50559 L
s
.116 .156 0 .196 k
.5314 .5021 m
.53474 .50948 L
.52859 .51266 L
.52524 .50559 L
.5314 .5021 L
F
0 g
.5314 .5021 m
.53474 .50948 L
.52859 .51266 L
.52524 .50559 L
.5314 .5021 L
s
.112 .159 0 .203 k
.53757 .49861 m
.54092 .5063 L
.53474 .50948 L
.5314 .5021 L
.53757 .49861 L
F
0 g
.53757 .49861 m
.54092 .5063 L
.53474 .50948 L
.5314 .5021 L
.53757 .49861 L
s
.108 .161 0 .21 k
.54376 .49511 m
.5471 .50311 L
.54092 .5063 L
.53757 .49861 L
.54376 .49511 L
F
0 g
.54376 .49511 m
.5471 .50311 L
.54092 .5063 L
.53757 .49861 L
.54376 .49511 L
s
.105 .163 0 .217 k
.54996 .4916 m
.55329 .49991 L
.5471 .50311 L
.54376 .49511 L
.54996 .4916 L
F
0 g
.54996 .4916 m
.55329 .49991 L
.5471 .50311 L
.54376 .49511 L
.54996 .4916 L
s
.101 .165 0 .224 k
.55617 .48809 m
.5595 .49672 L
.55329 .49991 L
.54996 .4916 L
.55617 .48809 L
F
0 g
.55617 .48809 m
.5595 .49672 L
.55329 .49991 L
.54996 .4916 L
.55617 .48809 L
s
.098 .167 0 .23 k
.56239 .48459 m
.56572 .49351 L
.5595 .49672 L
.55617 .48809 L
.56239 .48459 L
F
0 g
.56239 .48459 m
.56572 .49351 L
.5595 .49672 L
.55617 .48809 L
.56239 .48459 L
s
.095 .169 0 .236 k
.56862 .48107 m
.57195 .49031 L
.56572 .49351 L
.56239 .48459 L
.56862 .48107 L
F
0 g
.56862 .48107 m
.57195 .49031 L
.56572 .49351 L
.56239 .48459 L
.56862 .48107 L
s
.092 .17 0 .242 k
.57486 .47756 m
.57819 .48711 L
.57195 .49031 L
.56862 .48107 L
.57486 .47756 L
F
0 g
.57486 .47756 m
.57819 .48711 L
.57195 .49031 L
.56862 .48107 L
.57486 .47756 L
s
.09 .172 0 .247 k
.5811 .47405 m
.58444 .48389 L
.57819 .48711 L
.57486 .47756 L
.5811 .47405 L
F
0 g
.5811 .47405 m
.58444 .48389 L
.57819 .48711 L
.57486 .47756 L
.5811 .47405 L
s
.088 .174 0 .252 k
.58736 .47054 m
.59071 .48069 L
.58444 .48389 L
.5811 .47405 L
.58736 .47054 L
F
0 g
.58736 .47054 m
.59071 .48069 L
.58444 .48389 L
.5811 .47405 L
.58736 .47054 L
s
.086 .175 0 .257 k
.59364 .46704 m
.59698 .4775 L
.59071 .48069 L
.58736 .47054 L
.59364 .46704 L
F
0 g
.59364 .46704 m
.59698 .4775 L
.59071 .48069 L
.58736 .47054 L
.59364 .46704 L
s
.084 .177 0 .262 k
.59992 .46357 m
.60328 .47431 L
.59698 .4775 L
.59364 .46704 L
.59992 .46357 L
F
0 g
.59992 .46357 m
.60328 .47431 L
.59698 .4775 L
.59364 .46704 L
.59992 .46357 L
s
.084 .179 0 .266 k
.60622 .46012 m
.60957 .47115 L
.60328 .47431 L
.59992 .46357 L
.60622 .46012 L
F
0 g
.60622 .46012 m
.60957 .47115 L
.60328 .47431 L
.59992 .46357 L
.60622 .46012 L
s
.083 .181 0 .27 k
.61252 .45674 m
.6159 .46803 L
.60957 .47115 L
.60622 .46012 L
.61252 .45674 L
F
0 g
.61252 .45674 m
.6159 .46803 L
.60957 .47115 L
.60622 .46012 L
.61252 .45674 L
s
.086 .185 0 .273 k
.61884 .45348 m
.62223 .465 L
.6159 .46803 L
.61252 .45674 L
.61884 .45348 L
F
0 g
.61884 .45348 m
.62223 .465 L
.6159 .46803 L
.61252 .45674 L
.61884 .45348 L
s
.127 .213 0 .27 k
.62521 .45152 m
.6286 .46296 L
.62223 .465 L
.61884 .45348 L
.62521 .45152 L
F
0 g
.62521 .45152 m
.6286 .46296 L
.62223 .465 L
.61884 .45348 L
.62521 .45152 L
s
.147 .225 0 .266 k
.63161 .45011 m
.635 .46131 L
.6286 .46296 L
.62521 .45152 L
.63161 .45011 L
F
0 g
.63161 .45011 m
.635 .46131 L
.6286 .46296 L
.62521 .45152 L
.63161 .45011 L
s
.153 .227 0 .262 k
.63805 .44878 m
.64143 .45974 L
.635 .46131 L
.63161 .45011 L
.63805 .44878 L
F
0 g
.63805 .44878 m
.64143 .45974 L
.635 .46131 L
.63161 .45011 L
.63805 .44878 L
s
.159 .228 0 .257 k
.6445 .44749 m
.64787 .45819 L
.64143 .45974 L
.63805 .44878 L
.6445 .44749 L
F
0 g
.6445 .44749 m
.64787 .45819 L
.64143 .45974 L
.63805 .44878 L
.6445 .44749 L
s
.164 .229 0 .252 k
.65097 .44623 m
.65433 .45665 L
.64787 .45819 L
.6445 .44749 L
.65097 .44623 L
F
0 g
.65097 .44623 m
.65433 .45665 L
.64787 .45819 L
.6445 .44749 L
.65097 .44623 L
s
.17 .23 0 .246 k
.65746 .44499 m
.66082 .45514 L
.65433 .45665 L
.65097 .44623 L
.65746 .44499 L
F
0 g
.65746 .44499 m
.66082 .45514 L
.65433 .45665 L
.65097 .44623 L
.65746 .44499 L
s
.175 .23 0 .241 k
.66397 .44375 m
.66733 .45363 L
.66082 .45514 L
.65746 .44499 L
.66397 .44375 L
F
0 g
.66397 .44375 m
.66733 .45363 L
.66082 .45514 L
.65746 .44499 L
.66397 .44375 L
s
.18 .23 0 .235 k
.67051 .44253 m
.67384 .45212 L
.66733 .45363 L
.66397 .44375 L
.67051 .44253 L
F
0 g
.67051 .44253 m
.67384 .45212 L
.66733 .45363 L
.66397 .44375 L
.67051 .44253 L
s
.187 .231 0 .228 k
.67706 .4413 m
.68039 .45062 L
.67384 .45212 L
.67051 .44253 L
.67706 .4413 L
F
0 g
.67706 .4413 m
.68039 .45062 L
.67384 .45212 L
.67051 .44253 L
.67706 .4413 L
s
.192 .231 0 .222 k
.68365 .44008 m
.68696 .4491 L
.68039 .45062 L
.67706 .4413 L
.68365 .44008 L
F
0 g
.68365 .44008 m
.68696 .4491 L
.68039 .45062 L
.67706 .4413 L
.68365 .44008 L
s
.199 .231 0 .215 k
.69024 .43886 m
.69354 .44759 L
.68696 .4491 L
.68365 .44008 L
.69024 .43886 L
F
0 g
.69024 .43886 m
.69354 .44759 L
.68696 .4491 L
.68365 .44008 L
.69024 .43886 L
s
.206 .232 0 .207 k
.69686 .43763 m
.70015 .44608 L
.69354 .44759 L
.69024 .43886 L
.69686 .43763 L
F
0 g
.69686 .43763 m
.70015 .44608 L
.69354 .44759 L
.69024 .43886 L
.69686 .43763 L
s
.213 .231 0 .2 k
.70351 .4364 m
.70677 .44456 L
.70015 .44608 L
.69686 .43763 L
.70351 .4364 L
F
0 g
.70351 .4364 m
.70677 .44456 L
.70015 .44608 L
.69686 .43763 L
.70351 .4364 L
s
.221 .232 0 .191 k
.71018 .43517 m
.71342 .44304 L
.70677 .44456 L
.70351 .4364 L
.71018 .43517 L
F
0 g
.71018 .43517 m
.71342 .44304 L
.70677 .44456 L
.70351 .4364 L
.71018 .43517 L
s
.229 .231 0 .183 k
.71687 .43394 m
.72009 .44151 L
.71342 .44304 L
.71018 .43517 L
.71687 .43394 L
F
0 g
.71687 .43394 m
.72009 .44151 L
.71342 .44304 L
.71018 .43517 L
.71687 .43394 L
s
.237 .231 0 .174 k
.72358 .4327 m
.72678 .43998 L
.72009 .44151 L
.71687 .43394 L
.72358 .4327 L
F
0 g
.72358 .4327 m
.72678 .43998 L
.72009 .44151 L
.71687 .43394 L
.72358 .4327 L
s
.246 .231 0 .165 k
.73031 .43145 m
.73349 .43845 L
.72678 .43998 L
.72358 .4327 L
.73031 .43145 L
F
0 g
.73031 .43145 m
.73349 .43845 L
.72678 .43998 L
.72358 .4327 L
.73031 .43145 L
s
.256 .231 0 .155 k
.73706 .43021 m
.74021 .43691 L
.73349 .43845 L
.73031 .43145 L
.73706 .43021 L
F
0 g
.73706 .43021 m
.74021 .43691 L
.73349 .43845 L
.73031 .43145 L
.73706 .43021 L
s
.266 .23 0 .145 k
.74384 .42896 m
.74697 .43537 L
.74021 .43691 L
.73706 .43021 L
.74384 .42896 L
F
0 g
.74384 .42896 m
.74697 .43537 L
.74021 .43691 L
.73706 .43021 L
.74384 .42896 L
s
.278 .23 0 .134 k
.75064 .4277 m
.75373 .43382 L
.74697 .43537 L
.74384 .42896 L
.75064 .4277 L
F
0 g
.75064 .4277 m
.75373 .43382 L
.74697 .43537 L
.74384 .42896 L
.75064 .4277 L
s
.289 .23 0 .123 k
.75747 .42645 m
.76053 .43226 L
.75373 .43382 L
.75064 .4277 L
.75747 .42645 L
F
0 g
.75747 .42645 m
.76053 .43226 L
.75373 .43382 L
.75064 .4277 L
.75747 .42645 L
s
.302 .228 0 .112 k
.76431 .42517 m
.76735 .4307 L
.76053 .43226 L
.75747 .42645 L
.76431 .42517 L
F
0 g
.76431 .42517 m
.76735 .4307 L
.76053 .43226 L
.75747 .42645 L
.76431 .42517 L
s
.315 .227 0 .1 k
.77118 .42391 m
.77418 .42914 L
.76735 .4307 L
.76431 .42517 L
.77118 .42391 L
F
0 g
.77118 .42391 m
.77418 .42914 L
.76735 .4307 L
.76431 .42517 L
.77118 .42391 L
s
.329 .226 0 .088 k
.77807 .42263 m
.78103 .42756 L
.77418 .42914 L
.77118 .42391 L
.77807 .42263 L
F
0 g
.77807 .42263 m
.78103 .42756 L
.77418 .42914 L
.77118 .42391 L
.77807 .42263 L
s
.345 .225 0 .075 k
.78498 .42136 m
.78791 .42599 L
.78103 .42756 L
.77807 .42263 L
.78498 .42136 L
F
0 g
.78498 .42136 m
.78791 .42599 L
.78103 .42756 L
.77807 .42263 L
.78498 .42136 L
s
.435 .248 0 .043 k
.18632 .63825 m
.19021 .64163 L
.18495 .64244 L
.18108 .63876 L
.18632 .63825 L
F
0 g
.18632 .63825 m
.19021 .64163 L
.18495 .64244 L
.18108 .63876 L
.18632 .63825 L
s
.458 .245 0 .031 k
.19158 .63773 m
.19549 .64082 L
.19021 .64163 L
.18632 .63825 L
.19158 .63773 L
F
0 g
.19158 .63773 m
.19549 .64082 L
.19021 .64163 L
.18632 .63825 L
.19158 .63773 L
s
.481 .242 0 .02 k
.19685 .6372 m
.20079 .64001 L
.19549 .64082 L
.19158 .63773 L
.19685 .6372 L
F
0 g
.19685 .6372 m
.20079 .64001 L
.19549 .64082 L
.19158 .63773 L
.19685 .6372 L
s
.505 .238 0 .011 k
.20214 .63668 m
.2061 .63919 L
.20079 .64001 L
.19685 .6372 L
.20214 .63668 L
F
0 g
.20214 .63668 m
.2061 .63919 L
.20079 .64001 L
.19685 .6372 L
.20214 .63668 L
s
.53 .232 0 .005 k
.20745 .63615 m
.21143 .63837 L
.2061 .63919 L
.20214 .63668 L
.20745 .63615 L
F
0 g
.20745 .63615 m
.21143 .63837 L
.2061 .63919 L
.20214 .63668 L
.20745 .63615 L
s
.554 .224 0 .003 k
.21277 .63562 m
.21678 .63755 L
.21143 .63837 L
.20745 .63615 L
.21277 .63562 L
F
0 g
.21277 .63562 m
.21678 .63755 L
.21143 .63837 L
.20745 .63615 L
.21277 .63562 L
s
.579 .216 0 .005 k
.21811 .63509 m
.22215 .63673 L
.21678 .63755 L
.21277 .63562 L
.21811 .63509 L
F
0 g
.21811 .63509 m
.22215 .63673 L
.21678 .63755 L
.21277 .63562 L
.21811 .63509 L
s
.602 .205 0 .013 k
.22347 .63456 m
.22752 .6359 L
.22215 .63673 L
.21811 .63509 L
.22347 .63456 L
F
0 g
.22347 .63456 m
.22752 .6359 L
.22215 .63673 L
.21811 .63509 L
.22347 .63456 L
s
.622 .192 0 .029 k
.22885 .63403 m
.23292 .63507 L
.22752 .6359 L
.22347 .63456 L
.22885 .63403 L
F
0 g
.22885 .63403 m
.23292 .63507 L
.22752 .6359 L
.22347 .63456 L
.22885 .63403 L
s
.638 .176 0 .054 k
.23424 .63349 m
.23833 .63425 L
.23292 .63507 L
.22885 .63403 L
.23424 .63349 L
F
0 g
.23424 .63349 m
.23833 .63425 L
.23292 .63507 L
.22885 .63403 L
.23424 .63349 L
s
.649 .159 0 .087 k
.23965 .63295 m
.24375 .63341 L
.23833 .63425 L
.23424 .63349 L
.23965 .63295 L
F
0 g
.23965 .63295 m
.24375 .63341 L
.23833 .63425 L
.23424 .63349 L
.23965 .63295 L
s
.656 .14 0 .129 k
.24508 .63241 m
.24919 .63257 L
.24375 .63341 L
.23965 .63295 L
.24508 .63241 L
F
0 g
.24508 .63241 m
.24919 .63257 L
.24375 .63341 L
.23965 .63295 L
.24508 .63241 L
s
.655 .118 0 .18 k
.25052 .63187 m
.25465 .63174 L
.24919 .63257 L
.24508 .63241 L
.25052 .63187 L
F
0 g
.25052 .63187 m
.25465 .63174 L
.24919 .63257 L
.24508 .63241 L
.25052 .63187 L
s
.65 .098 0 .236 k
.25598 .63132 m
.26012 .6309 L
.25465 .63174 L
.25052 .63187 L
.25598 .63132 L
F
0 g
.25598 .63132 m
.26012 .6309 L
.25465 .63174 L
.25052 .63187 L
.25598 .63132 L
s
.26146 .63077 m
.26562 .63005 L
.26012 .6309 L
.25598 .63132 L
.26146 .63077 L
F
.26146 .63077 m
.26562 .63005 L
.26012 .6309 L
.25598 .63132 L
.26146 .63077 L
s
.26696 .63022 m
.27113 .62919 L
.26562 .63005 L
.26146 .63077 L
.26696 .63022 L
F
.26696 .63022 m
.27113 .62919 L
.26562 .63005 L
.26146 .63077 L
.26696 .63022 L
s
0 .03 .03 .97 k
.27248 .62965 m
.27666 .62834 L
.27113 .62919 L
.26696 .63022 L
.27248 .62965 L
F
0 g
.27248 .62965 m
.27666 .62834 L
.27113 .62919 L
.26696 .63022 L
.27248 .62965 L
s
0 .071 .071 .929 k
.27801 .62907 m
.2822 .62746 L
.27666 .62834 L
.27248 .62965 L
.27801 .62907 L
F
0 g
.27801 .62907 m
.2822 .62746 L
.27666 .62834 L
.27248 .62965 L
.27801 .62907 L
s
0 .107 .107 .893 k
.28356 .62849 m
.28776 .62658 L
.2822 .62746 L
.27801 .62907 L
.28356 .62849 L
F
0 g
.28356 .62849 m
.28776 .62658 L
.2822 .62746 L
.27801 .62907 L
.28356 .62849 L
s
0 .139 .139 .861 k
.28914 .62788 m
.29334 .62568 L
.28776 .62658 L
.28356 .62849 L
.28914 .62788 L
F
0 g
.28914 .62788 m
.29334 .62568 L
.28776 .62658 L
.28356 .62849 L
.28914 .62788 L
s
0 .166 .166 .834 k
.29473 .62724 m
.29894 .62476 L
.29334 .62568 L
.28914 .62788 L
.29473 .62724 L
F
0 g
.29473 .62724 m
.29894 .62476 L
.29334 .62568 L
.28914 .62788 L
.29473 .62724 L
s
0 .188 .188 .812 k
.30035 .62656 m
.30455 .6238 L
.29894 .62476 L
.29473 .62724 L
.30035 .62656 L
F
0 g
.30035 .62656 m
.30455 .6238 L
.29894 .62476 L
.29473 .62724 L
.30035 .62656 L
s
0 .203 .203 .797 k
.30598 .62582 m
.31019 .62278 L
.30455 .6238 L
.30035 .62656 L
.30598 .62582 L
F
0 g
.30598 .62582 m
.31019 .62278 L
.30455 .6238 L
.30035 .62656 L
.30598 .62582 L
s
0 .21 .21 .79 k
.31165 .62496 m
.31585 .62168 L
.31019 .62278 L
.30598 .62582 L
.31165 .62496 L
F
0 g
.31165 .62496 m
.31585 .62168 L
.31019 .62278 L
.30598 .62582 L
.31165 .62496 L
s
0 .125 .125 .875 k
.31737 .62341 m
.32157 .62003 L
.31585 .62168 L
.31165 .62496 L
.31737 .62341 L
F
0 g
.31737 .62341 m
.32157 .62003 L
.31585 .62168 L
.31165 .62496 L
.31737 .62341 L
s
.32321 .62018 m
.32737 .61705 L
.32157 .62003 L
.31737 .62341 L
.32321 .62018 L
F
.32321 .62018 m
.32737 .61705 L
.32157 .62003 L
.31737 .62341 L
.32321 .62018 L
s
.32908 .61679 m
.3332 .61392 L
.32737 .61705 L
.32321 .62018 L
.32908 .61679 L
F
.32908 .61679 m
.3332 .61392 L
.32737 .61705 L
.32321 .62018 L
.32908 .61679 L
s
.33497 .61331 m
.33905 .61072 L
.3332 .61392 L
.32908 .61679 L
.33497 .61331 L
F
.33497 .61331 m
.33905 .61072 L
.3332 .61392 L
.32908 .61679 L
.33497 .61331 L
s
.34086 .60978 m
.34491 .60749 L
.33905 .61072 L
.33497 .61331 L
.34086 .60978 L
F
.34086 .60978 m
.34491 .60749 L
.33905 .61072 L
.33497 .61331 L
.34086 .60978 L
s
.437 0 .16 .193 k
.34676 .60622 m
.35077 .60423 L
.34491 .60749 L
.34086 .60978 L
.34676 .60622 L
F
0 g
.34676 .60622 m
.35077 .60423 L
.34491 .60749 L
.34086 .60978 L
.34676 .60622 L
s
.426 0 .148 .153 k
.35268 .60261 m
.35665 .60093 L
.35077 .60423 L
.34676 .60622 L
.35268 .60261 L
F
0 g
.35268 .60261 m
.35665 .60093 L
.35077 .60423 L
.34676 .60622 L
.35268 .60261 L
s
.412 0 .133 .118 k
.3586 .599 m
.36254 .59762 L
.35665 .60093 L
.35268 .60261 L
.3586 .599 L
F
0 g
.3586 .599 m
.36254 .59762 L
.35665 .60093 L
.35268 .60261 L
.3586 .599 L
s
.394 0 .116 .089 k
.36453 .59536 m
.36843 .59431 L
.36254 .59762 L
.3586 .599 L
.36453 .59536 L
F
0 g
.36453 .59536 m
.36843 .59431 L
.36254 .59762 L
.3586 .599 L
.36453 .59536 L
s
.374 0 .099 .066 k
.37048 .59172 m
.37434 .59097 L
.36843 .59431 L
.36453 .59536 L
.37048 .59172 L
F
0 g
.37048 .59172 m
.37434 .59097 L
.36843 .59431 L
.36453 .59536 L
.37048 .59172 L
s
.352 0 .081 .049 k
.37642 .58806 m
.38026 .58763 L
.37434 .59097 L
.37048 .59172 L
.37642 .58806 L
F
0 g
.37642 .58806 m
.38026 .58763 L
.37434 .59097 L
.37048 .59172 L
.37642 .58806 L
s
.329 0 .063 .038 k
.38238 .5844 m
.38618 .58428 L
.38026 .58763 L
.37642 .58806 L
.38238 .5844 L
F
0 g
.38238 .5844 m
.38618 .58428 L
.38026 .58763 L
.37642 .58806 L
.38238 .5844 L
s
.305 0 .045 .034 k
.38835 .58073 m
.39212 .58093 L
.38618 .58428 L
.38238 .5844 L
.38835 .58073 L
F
0 g
.38835 .58073 m
.39212 .58093 L
.38618 .58428 L
.38238 .5844 L
.38835 .58073 L
s
.279 0 .027 .036 k
.39432 .57705 m
.39806 .57756 L
.39212 .58093 L
.38835 .58073 L
.39432 .57705 L
F
0 g
.39432 .57705 m
.39806 .57756 L
.39212 .58093 L
.38835 .58073 L
.39432 .57705 L
s
.254 0 .011 .042 k
.40031 .57336 m
.40403 .57419 L
.39806 .57756 L
.39432 .57705 L
.40031 .57336 L
F
0 g
.40031 .57336 m
.40403 .57419 L
.39806 .57756 L
.39432 .57705 L
.40031 .57336 L
s
.234 .005 0 .047 k
.40631 .56967 m
.40999 .57081 L
.40403 .57419 L
.40031 .57336 L
.40631 .56967 L
F
0 g
.40631 .56967 m
.40999 .57081 L
.40403 .57419 L
.40031 .57336 L
.40631 .56967 L
s
.225 .019 0 .045 k
.41231 .56598 m
.41596 .56743 L
.40999 .57081 L
.40631 .56967 L
.41231 .56598 L
F
0 g
.41231 .56598 m
.41596 .56743 L
.40999 .57081 L
.40631 .56967 L
.41231 .56598 L
s
.215 .033 0 .047 k
.41832 .56228 m
.42195 .56405 L
.41596 .56743 L
.41231 .56598 L
.41832 .56228 L
F
0 g
.41832 .56228 m
.42195 .56405 L
.41596 .56743 L
.41231 .56598 L
.41832 .56228 L
s
.206 .045 0 .051 k
.42434 .55857 m
.42795 .56065 L
.42195 .56405 L
.41832 .56228 L
.42434 .55857 L
F
0 g
.42434 .55857 m
.42795 .56065 L
.42195 .56405 L
.41832 .56228 L
.42434 .55857 L
s
.197 .056 0 .057 k
.43037 .55486 m
.43395 .55725 L
.42795 .56065 L
.42434 .55857 L
.43037 .55486 L
F
0 g
.43037 .55486 m
.43395 .55725 L
.42795 .56065 L
.42434 .55857 L
.43037 .55486 L
s
.189 .067 0 .064 k
.43641 .55114 m
.43997 .55385 L
.43395 .55725 L
.43037 .55486 L
.43641 .55114 L
F
0 g
.43641 .55114 m
.43997 .55385 L
.43395 .55725 L
.43037 .55486 L
.43641 .55114 L
s
.18 .076 0 .073 k
.44246 .54742 m
.446 .55043 L
.43997 .55385 L
.43641 .55114 L
.44246 .54742 L
F
0 g
.44246 .54742 m
.446 .55043 L
.43997 .55385 L
.43641 .55114 L
.44246 .54742 L
s
.172 .085 0 .082 k
.44851 .54369 m
.45203 .54702 L
.446 .55043 L
.44246 .54742 L
.44851 .54369 L
F
0 g
.44851 .54369 m
.45203 .54702 L
.446 .55043 L
.44246 .54742 L
.44851 .54369 L
s
.164 .093 0 .092 k
.45457 .53996 m
.45807 .54361 L
.45203 .54702 L
.44851 .54369 L
.45457 .53996 L
F
0 g
.45457 .53996 m
.45807 .54361 L
.45203 .54702 L
.44851 .54369 L
.45457 .53996 L
s
.157 .1 0 .102 k
.46064 .53621 m
.46412 .54018 L
.45807 .54361 L
.45457 .53996 L
.46064 .53621 L
F
0 g
.46064 .53621 m
.46412 .54018 L
.45807 .54361 L
.45457 .53996 L
.46064 .53621 L
s
.15 .106 0 .112 k
.46673 .53247 m
.47019 .53674 L
.46412 .54018 L
.46064 .53621 L
.46673 .53247 L
F
0 g
.46673 .53247 m
.47019 .53674 L
.46412 .54018 L
.46064 .53621 L
.46673 .53247 L
s
.145 .113 0 .121 k
.47282 .52871 m
.47627 .5333 L
.47019 .53674 L
.46673 .53247 L
.47282 .52871 L
F
0 g
.47282 .52871 m
.47627 .5333 L
.47019 .53674 L
.46673 .53247 L
.47282 .52871 L
s
.139 .118 0 .131 k
.47892 .52496 m
.48236 .52986 L
.47627 .5333 L
.47282 .52871 L
.47892 .52496 L
F
0 g
.47892 .52496 m
.48236 .52986 L
.47627 .5333 L
.47282 .52871 L
.47892 .52496 L
s
.133 .123 0 .141 k
.48503 .5212 m
.48845 .52641 L
.48236 .52986 L
.47892 .52496 L
.48503 .5212 L
F
0 g
.48503 .5212 m
.48845 .52641 L
.48236 .52986 L
.47892 .52496 L
.48503 .5212 L
s
.128 .127 0 .15 k
.49115 .51743 m
.49455 .52295 L
.48845 .52641 L
.48503 .5212 L
.49115 .51743 L
F
0 g
.49115 .51743 m
.49455 .52295 L
.48845 .52641 L
.48503 .5212 L
.49115 .51743 L
s
.123 .132 0 .159 k
.49728 .51366 m
.50067 .51949 L
.49455 .52295 L
.49115 .51743 L
.49728 .51366 L
F
0 g
.49728 .51366 m
.50067 .51949 L
.49455 .52295 L
.49115 .51743 L
.49728 .51366 L
s
.118 .135 0 .168 k
.50341 .50988 m
.5068 .51603 L
.50067 .51949 L
.49728 .51366 L
.50341 .50988 L
F
0 g
.50341 .50988 m
.5068 .51603 L
.50067 .51949 L
.49728 .51366 L
.50341 .50988 L
s
.114 .139 0 .176 k
.50956 .5061 m
.51293 .51256 L
.5068 .51603 L
.50341 .50988 L
.50956 .5061 L
F
0 g
.50956 .5061 m
.51293 .51256 L
.5068 .51603 L
.50341 .50988 L
.50956 .5061 L
s
.11 .143 0 .184 k
.51571 .5023 m
.51907 .50908 L
.51293 .51256 L
.50956 .5061 L
.51571 .5023 L
F
0 g
.51571 .5023 m
.51907 .50908 L
.51293 .51256 L
.50956 .5061 L
.51571 .5023 L
s
.106 .145 0 .192 k
.52188 .49851 m
.52524 .50559 L
.51907 .50908 L
.51571 .5023 L
.52188 .49851 L
F
0 g
.52188 .49851 m
.52524 .50559 L
.51907 .50908 L
.51571 .5023 L
.52188 .49851 L
s
.101 .148 0 .2 k
.52805 .49471 m
.5314 .5021 L
.52524 .50559 L
.52188 .49851 L
.52805 .49471 L
F
0 g
.52805 .49471 m
.5314 .5021 L
.52524 .50559 L
.52188 .49851 L
.52805 .49471 L
s
.098 .15 0 .207 k
.53422 .49091 m
.53757 .49861 L
.5314 .5021 L
.52805 .49471 L
.53422 .49091 L
F
0 g
.53422 .49091 m
.53757 .49861 L
.5314 .5021 L
.52805 .49471 L
.53422 .49091 L
s
.095 .153 0 .214 k
.54041 .4871 m
.54376 .49511 L
.53757 .49861 L
.53422 .49091 L
.54041 .4871 L
F
0 g
.54041 .4871 m
.54376 .49511 L
.53757 .49861 L
.53422 .49091 L
.54041 .4871 L
s
.092 .156 0 .22 k
.54661 .48328 m
.54996 .4916 L
.54376 .49511 L
.54041 .4871 L
.54661 .48328 L
F
0 g
.54661 .48328 m
.54996 .4916 L
.54376 .49511 L
.54041 .4871 L
.54661 .48328 L
s
.089 .157 0 .227 k
.55283 .47946 m
.55617 .48809 L
.54996 .4916 L
.54661 .48328 L
.55283 .47946 L
F
0 g
.55283 .47946 m
.55617 .48809 L
.54996 .4916 L
.54661 .48328 L
.55283 .47946 L
s
.086 .159 0 .233 k
.55905 .47564 m
.56239 .48459 L
.55617 .48809 L
.55283 .47946 L
.55905 .47564 L
F
0 g
.55905 .47564 m
.56239 .48459 L
.55617 .48809 L
.55283 .47946 L
.55905 .47564 L
s
.083 .161 0 .239 k
.56528 .47182 m
.56862 .48107 L
.56239 .48459 L
.55905 .47564 L
.56528 .47182 L
F
0 g
.56528 .47182 m
.56862 .48107 L
.56239 .48459 L
.55905 .47564 L
.56528 .47182 L
s
.082 .164 0 .244 k
.57151 .468 m
.57486 .47756 L
.56862 .48107 L
.56528 .47182 L
.57151 .468 L
F
0 g
.57151 .468 m
.57486 .47756 L
.56862 .48107 L
.56528 .47182 L
.57151 .468 L
s
.08 .166 0 .249 k
.57775 .46419 m
.5811 .47405 L
.57486 .47756 L
.57151 .468 L
.57775 .46419 L
F
0 g
.57775 .46419 m
.5811 .47405 L
.57486 .47756 L
.57151 .468 L
.57775 .46419 L
s
.078 .167 0 .254 k
.58401 .46038 m
.58736 .47054 L
.5811 .47405 L
.57775 .46419 L
.58401 .46038 L
F
0 g
.58401 .46038 m
.58736 .47054 L
.5811 .47405 L
.57775 .46419 L
.58401 .46038 L
s
.076 .169 0 .259 k
.59028 .45659 m
.59364 .46704 L
.58736 .47054 L
.58401 .46038 L
.59028 .45659 L
F
0 g
.59028 .45659 m
.59364 .46704 L
.58736 .47054 L
.58401 .46038 L
.59028 .45659 L
s
.075 .17 0 .264 k
.59655 .45282 m
.59992 .46357 L
.59364 .46704 L
.59028 .45659 L
.59655 .45282 L
F
0 g
.59655 .45282 m
.59992 .46357 L
.59364 .46704 L
.59028 .45659 L
.59655 .45282 L
s
.074 .173 0 .268 k
.60284 .4491 m
.60622 .46012 L
.59992 .46357 L
.59655 .45282 L
.60284 .4491 L
F
0 g
.60284 .4491 m
.60622 .46012 L
.59992 .46357 L
.59655 .45282 L
.60284 .4491 L
s
.076 .176 0 .271 k
.60914 .44545 m
.61252 .45674 L
.60622 .46012 L
.60284 .4491 L
.60914 .44545 L
F
0 g
.60914 .44545 m
.61252 .45674 L
.60622 .46012 L
.60284 .4491 L
.60914 .44545 L
s
.079 .18 0 .274 k
.61545 .44196 m
.61884 .45348 L
.61252 .45674 L
.60914 .44545 L
.61545 .44196 L
F
0 g
.61545 .44196 m
.61884 .45348 L
.61252 .45674 L
.60914 .44545 L
.61545 .44196 L
s
.131 .216 0 .269 k
.62182 .44009 m
.62521 .45152 L
.61884 .45348 L
.61545 .44196 L
.62182 .44009 L
F
0 g
.62182 .44009 m
.62521 .45152 L
.61884 .45348 L
.61545 .44196 L
.62182 .44009 L
s
.156 .23 0 .265 k
.62823 .4389 m
.63161 .45011 L
.62521 .45152 L
.62182 .44009 L
.62823 .4389 L
F
0 g
.62823 .4389 m
.63161 .45011 L
.62521 .45152 L
.62182 .44009 L
.62823 .4389 L
s
.163 .233 0 .261 k
.63466 .43781 m
.63805 .44878 L
.63161 .45011 L
.62823 .4389 L
.63466 .43781 L
F
0 g
.63466 .43781 m
.63805 .44878 L
.63161 .45011 L
.62823 .4389 L
.63466 .43781 L
s
.169 .234 0 .256 k
.64112 .43678 m
.6445 .44749 L
.63805 .44878 L
.63466 .43781 L
.64112 .43678 L
F
0 g
.64112 .43678 m
.6445 .44749 L
.63805 .44878 L
.63466 .43781 L
.64112 .43678 L
s
.175 .235 0 .251 k
.6476 .43579 m
.65097 .44623 L
.6445 .44749 L
.64112 .43678 L
.6476 .43579 L
F
0 g
.6476 .43579 m
.65097 .44623 L
.6445 .44749 L
.64112 .43678 L
.6476 .43579 L
s
.181 .237 0 .245 k
.6541 .43481 m
.65746 .44499 L
.65097 .44623 L
.6476 .43579 L
.6541 .43481 L
F
0 g
.6541 .43481 m
.65746 .44499 L
.65097 .44623 L
.6476 .43579 L
.6541 .43481 L
s
.187 .238 0 .239 k
.66062 .43387 m
.66397 .44375 L
.65746 .44499 L
.6541 .43481 L
.66062 .43387 L
F
0 g
.66062 .43387 m
.66397 .44375 L
.65746 .44499 L
.6541 .43481 L
.66062 .43387 L
s
.193 .238 0 .233 k
.66717 .43292 m
.67051 .44253 L
.66397 .44375 L
.66062 .43387 L
.66717 .43292 L
F
0 g
.66717 .43292 m
.67051 .44253 L
.66397 .44375 L
.66062 .43387 L
.66717 .43292 L
s
.199 .238 0 .227 k
.67374 .43197 m
.67706 .4413 L
.67051 .44253 L
.66717 .43292 L
.67374 .43197 L
F
0 g
.67374 .43197 m
.67706 .4413 L
.67051 .44253 L
.66717 .43292 L
.67374 .43197 L
s
.206 .239 0 .22 k
.68033 .43103 m
.68365 .44008 L
.67706 .4413 L
.67374 .43197 L
.68033 .43103 L
F
0 g
.68033 .43103 m
.68365 .44008 L
.67706 .4413 L
.67374 .43197 L
.68033 .43103 L
s
.213 .24 0 .213 k
.68694 .43009 m
.69024 .43886 L
.68365 .44008 L
.68033 .43103 L
.68694 .43009 L
F
0 g
.68694 .43009 m
.69024 .43886 L
.68365 .44008 L
.68033 .43103 L
.68694 .43009 L
s
.221 .241 0 .205 k
.69359 .42916 m
.69686 .43763 L
.69024 .43886 L
.68694 .43009 L
.69359 .42916 L
F
0 g
.69359 .42916 m
.69686 .43763 L
.69024 .43886 L
.68694 .43009 L
.69359 .42916 L
s
.228 .24 0 .198 k
.70025 .42822 m
.70351 .4364 L
.69686 .43763 L
.69359 .42916 L
.70025 .42822 L
F
0 g
.70025 .42822 m
.70351 .4364 L
.69686 .43763 L
.69359 .42916 L
.70025 .42822 L
s
.237 .241 0 .189 k
.70693 .42728 m
.71018 .43517 L
.70351 .4364 L
.70025 .42822 L
.70693 .42728 L
F
0 g
.70693 .42728 m
.71018 .43517 L
.70351 .4364 L
.70025 .42822 L
.70693 .42728 L
s
.245 .241 0 .181 k
.71364 .42633 m
.71687 .43394 L
.71018 .43517 L
.70693 .42728 L
.71364 .42633 L
F
0 g
.71364 .42633 m
.71687 .43394 L
.71018 .43517 L
.70693 .42728 L
.71364 .42633 L
s
.254 .241 0 .172 k
.72037 .42538 m
.72358 .4327 L
.71687 .43394 L
.71364 .42633 L
.72037 .42538 L
F
0 g
.72037 .42538 m
.72358 .4327 L
.71687 .43394 L
.71364 .42633 L
.72037 .42538 L
s
.263 .241 0 .163 k
.72713 .42444 m
.73031 .43145 L
.72358 .4327 L
.72037 .42538 L
.72713 .42444 L
F
0 g
.72713 .42444 m
.73031 .43145 L
.72358 .4327 L
.72037 .42538 L
.72713 .42444 L
s
.274 .241 0 .153 k
.73391 .42348 m
.73706 .43021 L
.73031 .43145 L
.72713 .42444 L
.73391 .42348 L
F
0 g
.73391 .42348 m
.73706 .43021 L
.73031 .43145 L
.72713 .42444 L
.73391 .42348 L
s
.286 .242 0 .142 k
.74071 .42252 m
.74384 .42896 L
.73706 .43021 L
.73391 .42348 L
.74071 .42252 L
F
0 g
.74071 .42252 m
.74384 .42896 L
.73706 .43021 L
.73391 .42348 L
.74071 .42252 L
s
.297 .241 0 .132 k
.74753 .42156 m
.75064 .4277 L
.74384 .42896 L
.74071 .42252 L
.74753 .42156 L
F
0 g
.74753 .42156 m
.75064 .4277 L
.74384 .42896 L
.74071 .42252 L
.74753 .42156 L
s
.309 .241 0 .121 k
.75438 .4206 m
.75747 .42645 L
.75064 .4277 L
.74753 .42156 L
.75438 .4206 L
F
0 g
.75438 .4206 m
.75747 .42645 L
.75064 .4277 L
.74753 .42156 L
.75438 .4206 L
s
.323 .241 0 .109 k
.76126 .41963 m
.76431 .42517 L
.75747 .42645 L
.75438 .4206 L
.76126 .41963 L
F
0 g
.76126 .41963 m
.76431 .42517 L
.75747 .42645 L
.75438 .4206 L
.76126 .41963 L
s
.338 .24 0 .097 k
.76816 .41866 m
.77118 .42391 L
.76431 .42517 L
.76126 .41963 L
.76816 .41866 L
F
0 g
.76816 .41866 m
.77118 .42391 L
.76431 .42517 L
.76126 .41963 L
.76816 .41866 L
s
.353 .239 0 .085 k
.77508 .41768 m
.77807 .42263 L
.77118 .42391 L
.76816 .41866 L
.77508 .41768 L
F
0 g
.77508 .41768 m
.77807 .42263 L
.77118 .42391 L
.76816 .41866 L
.77508 .41768 L
s
.369 .238 0 .073 k
.78204 .4167 m
.78498 .42136 L
.77807 .42263 L
.77508 .41768 L
.78204 .4167 L
F
0 g
.78204 .4167 m
.78498 .42136 L
.77807 .42263 L
.77508 .41768 L
.78204 .4167 L
s
.475 .266 0 .039 k
.1824 .63485 m
.18632 .63825 L
.18108 .63876 L
.1772 .63508 L
.1824 .63485 L
F
0 g
.1824 .63485 m
.18632 .63825 L
.18108 .63876 L
.1772 .63508 L
.1824 .63485 L
s
.5 .264 0 .028 k
.18764 .63462 m
.19158 .63773 L
.18632 .63825 L
.1824 .63485 L
.18764 .63462 L
F
0 g
.18764 .63462 m
.19158 .63773 L
.18632 .63825 L
.1824 .63485 L
.18764 .63462 L
s
.525 .261 0 .018 k
.19289 .63439 m
.19685 .6372 L
.19158 .63773 L
.18764 .63462 L
.19289 .63439 L
F
0 g
.19289 .63439 m
.19685 .6372 L
.19158 .63773 L
.18764 .63462 L
.19289 .63439 L
s
.551 .257 0 .011 k
.19816 .63415 m
.20214 .63668 L
.19685 .6372 L
.19289 .63439 L
.19816 .63415 L
F
0 g
.19816 .63415 m
.20214 .63668 L
.19685 .6372 L
.19289 .63439 L
.19816 .63415 L
s
.578 .251 0 .007 k
.20344 .63391 m
.20745 .63615 L
.20214 .63668 L
.19816 .63415 L
.20344 .63391 L
F
0 g
.20344 .63391 m
.20745 .63615 L
.20214 .63668 L
.19816 .63415 L
.20344 .63391 L
s
.603 .244 0 .008 k
.20874 .63368 m
.21277 .63562 L
.20745 .63615 L
.20344 .63391 L
.20874 .63368 L
F
0 g
.20874 .63368 m
.21277 .63562 L
.20745 .63615 L
.20344 .63391 L
.20874 .63368 L
s
.628 .235 0 .014 k
.21406 .63344 m
.21811 .63509 L
.21277 .63562 L
.20874 .63368 L
.21406 .63344 L
F
0 g
.21406 .63344 m
.21811 .63509 L
.21277 .63562 L
.20874 .63368 L
.21406 .63344 L
s
.651 .223 0 .027 k
.2194 .63321 m
.22347 .63456 L
.21811 .63509 L
.21406 .63344 L
.2194 .63321 L
F
0 g
.2194 .63321 m
.22347 .63456 L
.21811 .63509 L
.21406 .63344 L
.2194 .63321 L
s
.669 .209 0 .049 k
.22476 .63297 m
.22885 .63403 L
.22347 .63456 L
.2194 .63321 L
.22476 .63297 L
F
0 g
.22476 .63297 m
.22885 .63403 L
.22347 .63456 L
.2194 .63321 L
.22476 .63297 L
s
.683 .193 0 .079 k
.23013 .63273 m
.23424 .63349 L
.22885 .63403 L
.22476 .63297 L
.23013 .63273 L
F
0 g
.23013 .63273 m
.23424 .63349 L
.22885 .63403 L
.22476 .63297 L
.23013 .63273 L
s
.692 .174 0 .118 k
.23552 .63248 m
.23965 .63295 L
.23424 .63349 L
.23013 .63273 L
.23552 .63248 L
F
0 g
.23552 .63248 m
.23965 .63295 L
.23424 .63349 L
.23013 .63273 L
.23552 .63248 L
s
.694 .154 0 .166 k
.24094 .63224 m
.24508 .63241 L
.23965 .63295 L
.23552 .63248 L
.24094 .63224 L
F
0 g
.24094 .63224 m
.24508 .63241 L
.23965 .63295 L
.23552 .63248 L
.24094 .63224 L
s
.69 .132 0 .221 k
.24637 .632 m
.25052 .63187 L
.24508 .63241 L
.24094 .63224 L
.24637 .632 L
F
0 g
.24637 .632 m
.25052 .63187 L
.24508 .63241 L
.24094 .63224 L
.24637 .632 L
s
.68 .11 0 .281 k
.25181 .63175 m
.25598 .63132 L
.25052 .63187 L
.24637 .632 L
.25181 .63175 L
F
0 g
.25181 .63175 m
.25598 .63132 L
.25052 .63187 L
.24637 .632 L
.25181 .63175 L
s
0 .009 .009 .991 k
.25727 .63149 m
.26146 .63077 L
.25598 .63132 L
.25181 .63175 L
.25727 .63149 L
F
0 g
.25727 .63149 m
.26146 .63077 L
.25598 .63132 L
.25181 .63175 L
.25727 .63149 L
s
0 .054 .054 .946 k
.26276 .63124 m
.26696 .63022 L
.26146 .63077 L
.25727 .63149 L
.26276 .63124 L
F
0 g
.26276 .63124 m
.26696 .63022 L
.26146 .63077 L
.25727 .63149 L
.26276 .63124 L
s
0 .095 .095 .905 k
.26827 .63098 m
.27248 .62965 L
.26696 .63022 L
.26276 .63124 L
.26827 .63098 L
F
0 g
.26827 .63098 m
.27248 .62965 L
.26696 .63022 L
.26276 .63124 L
.26827 .63098 L
s
0 .132 .132 .868 k
.2738 .6307 m
.27801 .62907 L
.27248 .62965 L
.26827 .63098 L
.2738 .6307 L
F
0 g
.2738 .6307 m
.27801 .62907 L
.27248 .62965 L
.26827 .63098 L
.2738 .6307 L
s
0 .164 .164 .836 k
.27934 .6304 m
.28356 .62849 L
.27801 .62907 L
.2738 .6307 L
.27934 .6304 L
F
0 g
.27934 .6304 m
.28356 .62849 L
.27801 .62907 L
.2738 .6307 L
.27934 .6304 L
s
0 .192 .192 .808 k
.28491 .63009 m
.28914 .62788 L
.28356 .62849 L
.27934 .6304 L
.28491 .63009 L
F
0 g
.28491 .63009 m
.28914 .62788 L
.28356 .62849 L
.27934 .6304 L
.28491 .63009 L
s
0 .215 .215 .785 k
.29049 .62974 m
.29473 .62724 L
.28914 .62788 L
.28491 .63009 L
.29049 .62974 L
F
0 g
.29049 .62974 m
.29473 .62724 L
.28914 .62788 L
.28491 .63009 L
.29049 .62974 L
s
0 .232 .232 .768 k
.29611 .62935 m
.30035 .62656 L
.29473 .62724 L
.29049 .62974 L
.29611 .62935 L
F
0 g
.29611 .62935 m
.30035 .62656 L
.29473 .62724 L
.29049 .62974 L
.29611 .62935 L
s
0 .244 .244 .756 k
.30174 .62887 m
.30598 .62582 L
.30035 .62656 L
.29611 .62935 L
.30174 .62887 L
F
0 g
.30174 .62887 m
.30598 .62582 L
.30035 .62656 L
.29611 .62935 L
.30174 .62887 L
s
0 .245 .245 .755 k
.3074 .62827 m
.31165 .62496 L
.30598 .62582 L
.30174 .62887 L
.3074 .62827 L
F
0 g
.3074 .62827 m
.31165 .62496 L
.30598 .62582 L
.30174 .62887 L
.3074 .62827 L
s
0 .142 .142 .858 k
.31314 .62681 m
.31737 .62341 L
.31165 .62496 L
.3074 .62827 L
.31314 .62681 L
F
0 g
.31314 .62681 m
.31737 .62341 L
.31165 .62496 L
.3074 .62827 L
.31314 .62681 L
s
.31902 .62336 m
.32321 .62018 L
.31737 .62341 L
.31314 .62681 L
.31902 .62336 L
F
.31902 .62336 m
.32321 .62018 L
.31737 .62341 L
.31314 .62681 L
.31902 .62336 L
s
.32492 .61969 m
.32908 .61679 L
.32321 .62018 L
.31902 .62336 L
.32492 .61969 L
F
.32492 .61969 m
.32908 .61679 L
.32321 .62018 L
.31902 .62336 L
.32492 .61969 L
s
.33084 .61593 m
.33497 .61331 L
.32908 .61679 L
.32492 .61969 L
.33084 .61593 L
F
.33084 .61593 m
.33497 .61331 L
.32908 .61679 L
.32492 .61969 L
.33084 .61593 L
s
.428 0 .181 .202 k
.33678 .61209 m
.34086 .60978 L
.33497 .61331 L
.33084 .61593 L
.33678 .61209 L
F
0 g
.33678 .61209 m
.34086 .60978 L
.33497 .61331 L
.33084 .61593 L
.33678 .61209 L
s
.417 0 .17 .161 k
.34272 .60822 m
.34676 .60622 L
.34086 .60978 L
.33678 .61209 L
.34272 .60822 L
F
0 g
.34272 .60822 m
.34676 .60622 L
.34086 .60978 L
.33678 .61209 L
.34272 .60822 L
s
.404 0 .157 .124 k
.34867 .60432 m
.35268 .60261 L
.34676 .60622 L
.34272 .60822 L
.34867 .60432 L
F
0 g
.34867 .60432 m
.35268 .60261 L
.34676 .60622 L
.34272 .60822 L
.34867 .60432 L
s
.387 0 .142 .093 k
.35463 .60039 m
.3586 .599 L
.35268 .60261 L
.34867 .60432 L
.35463 .60039 L
F
0 g
.35463 .60039 m
.3586 .599 L
.35268 .60261 L
.34867 .60432 L
.35463 .60039 L
s
.369 0 .126 .067 k
.3606 .59644 m
.36453 .59536 L
.3586 .599 L
.35463 .60039 L
.3606 .59644 L
F
0 g
.3606 .59644 m
.36453 .59536 L
.3586 .599 L
.35463 .60039 L
.3606 .59644 L
s
.349 0 .109 .047 k
.36657 .59248 m
.37048 .59172 L
.36453 .59536 L
.3606 .59644 L
.36657 .59248 L
F
0 g
.36657 .59248 m
.37048 .59172 L
.36453 .59536 L
.3606 .59644 L
.36657 .59248 L
s
.327 0 .092 .034 k
.37255 .58851 m
.37642 .58806 L
.37048 .59172 L
.36657 .59248 L
.37255 .58851 L
F
0 g
.37255 .58851 m
.37642 .58806 L
.37048 .59172 L
.36657 .59248 L
.37255 .58851 L
s
.304 0 .074 .027 k
.37855 .58453 m
.38238 .5844 L
.37642 .58806 L
.37255 .58851 L
.37855 .58453 L
F
0 g
.37855 .58453 m
.38238 .5844 L
.37642 .58806 L
.37255 .58851 L
.37855 .58453 L
s
.28 0 .056 .026 k
.38455 .58053 m
.38835 .58073 L
.38238 .5844 L
.37855 .58453 L
.38455 .58053 L
F
0 g
.38455 .58053 m
.38835 .58073 L
.38238 .5844 L
.37855 .58453 L
.38455 .58053 L
s
.255 0 .038 .03 k
.39055 .57654 m
.39432 .57705 L
.38835 .58073 L
.38455 .58053 L
.39055 .57654 L
F
0 g
.39055 .57654 m
.39432 .57705 L
.38835 .58073 L
.38455 .58053 L
.39055 .57654 L
s
.231 0 .022 .038 k
.39657 .57254 m
.40031 .57336 L
.39432 .57705 L
.39055 .57654 L
.39657 .57254 L
F
0 g
.39657 .57254 m
.40031 .57336 L
.39432 .57705 L
.39055 .57654 L
.39657 .57254 L
s
.208 0 .006 .049 k
.4026 .56853 m
.40631 .56967 L
.40031 .57336 L
.39657 .57254 L
.4026 .56853 L
F
0 g
.4026 .56853 m
.40631 .56967 L
.40031 .57336 L
.39657 .57254 L
.4026 .56853 L
s
.194 .008 0 .054 k
.40863 .56452 m
.41231 .56598 L
.40631 .56967 L
.4026 .56853 L
.40863 .56452 L
F
0 g
.40863 .56452 m
.41231 .56598 L
.40631 .56967 L
.4026 .56853 L
.40863 .56452 L
s
.186 .022 0 .056 k
.41466 .56051 m
.41832 .56228 L
.41231 .56598 L
.40863 .56452 L
.41466 .56051 L
F
0 g
.41466 .56051 m
.41832 .56228 L
.41231 .56598 L
.40863 .56452 L
.41466 .56051 L
s
.177 .034 0 .061 k
.42071 .55648 m
.42434 .55857 L
.41832 .56228 L
.41466 .56051 L
.42071 .55648 L
F
0 g
.42071 .55648 m
.42434 .55857 L
.41832 .56228 L
.41466 .56051 L
.42071 .55648 L
s
.17 .045 0 .067 k
.42676 .55245 m
.43037 .55486 L
.42434 .55857 L
.42071 .55648 L
.42676 .55245 L
F
0 g
.42676 .55245 m
.43037 .55486 L
.42434 .55857 L
.42071 .55648 L
.42676 .55245 L
s
.162 .056 0 .074 k
.43282 .54842 m
.43641 .55114 L
.43037 .55486 L
.42676 .55245 L
.43282 .54842 L
F
0 g
.43282 .54842 m
.43641 .55114 L
.43037 .55486 L
.42676 .55245 L
.43282 .54842 L
s
.156 .066 0 .082 k
.43889 .54438 m
.44246 .54742 L
.43641 .55114 L
.43282 .54842 L
.43889 .54438 L
F
0 g
.43889 .54438 m
.44246 .54742 L
.43641 .55114 L
.43282 .54842 L
.43889 .54438 L
s
.149 .074 0 .091 k
.44497 .54034 m
.44851 .54369 L
.44246 .54742 L
.43889 .54438 L
.44497 .54034 L
F
0 g
.44497 .54034 m
.44851 .54369 L
.44246 .54742 L
.43889 .54438 L
.44497 .54034 L
s
.142 .083 0 .1 k
.45105 .53629 m
.45457 .53996 L
.44851 .54369 L
.44497 .54034 L
.45105 .53629 L
F
0 g
.45105 .53629 m
.45457 .53996 L
.44851 .54369 L
.44497 .54034 L
.45105 .53629 L
s
.136 .089 0 .11 k
.45715 .53223 m
.46064 .53621 L
.45457 .53996 L
.45105 .53629 L
.45715 .53223 L
F
0 g
.45715 .53223 m
.46064 .53621 L
.45457 .53996 L
.45105 .53629 L
.45715 .53223 L
s
.131 .097 0 .119 k
.46325 .52818 m
.46673 .53247 L
.46064 .53621 L
.45715 .53223 L
.46325 .52818 L
F
0 g
.46325 .52818 m
.46673 .53247 L
.46064 .53621 L
.45715 .53223 L
.46325 .52818 L
s
.125 .102 0 .129 k
.46936 .52411 m
.47282 .52871 L
.46673 .53247 L
.46325 .52818 L
.46936 .52411 L
F
0 g
.46936 .52411 m
.47282 .52871 L
.46673 .53247 L
.46325 .52818 L
.46936 .52411 L
s
.12 .108 0 .138 k
.47547 .52004 m
.47892 .52496 L
.47282 .52871 L
.46936 .52411 L
.47547 .52004 L
F
0 g
.47547 .52004 m
.47892 .52496 L
.47282 .52871 L
.46936 .52411 L
.47547 .52004 L
s
.115 .113 0 .147 k
.4816 .51597 m
.48503 .5212 L
.47892 .52496 L
.47547 .52004 L
.4816 .51597 L
F
0 g
.4816 .51597 m
.48503 .5212 L
.47892 .52496 L
.47547 .52004 L
.4816 .51597 L
s
.11 .118 0 .156 k
.48773 .51188 m
.49115 .51743 L
.48503 .5212 L
.4816 .51597 L
.48773 .51188 L
F
0 g
.48773 .51188 m
.49115 .51743 L
.48503 .5212 L
.4816 .51597 L
.48773 .51188 L
s
.106 .122 0 .165 k
.49387 .5078 m
.49728 .51366 L
.49115 .51743 L
.48773 .51188 L
.49387 .5078 L
F
0 g
.49387 .5078 m
.49728 .51366 L
.49115 .51743 L
.48773 .51188 L
.49387 .5078 L
s
.102 .126 0 .173 k
.50001 .50372 m
.50341 .50988 L
.49728 .51366 L
.49387 .5078 L
.50001 .50372 L
F
0 g
.50001 .50372 m
.50341 .50988 L
.49728 .51366 L
.49387 .5078 L
.50001 .50372 L
s
.098 .13 0 .181 k
.50617 .49962 m
.50956 .5061 L
.50341 .50988 L
.50001 .50372 L
.50617 .49962 L
F
0 g
.50617 .49962 m
.50956 .5061 L
.50341 .50988 L
.50001 .50372 L
.50617 .49962 L
s
.095 .134 0 .189 k
.51233 .49552 m
.51571 .5023 L
.50956 .5061 L
.50617 .49962 L
.51233 .49552 L
F
0 g
.51233 .49552 m
.51571 .5023 L
.50956 .5061 L
.50617 .49962 L
.51233 .49552 L
s
.092 .137 0 .196 k
.51851 .49141 m
.52188 .49851 L
.51571 .5023 L
.51233 .49552 L
.51851 .49141 L
F
0 g
.51851 .49141 m
.52188 .49851 L
.51571 .5023 L
.51233 .49552 L
.51851 .49141 L
s
.088 .139 0 .204 k
.52468 .4873 m
.52805 .49471 L
.52188 .49851 L
.51851 .49141 L
.52468 .4873 L
F
0 g
.52468 .4873 m
.52805 .49471 L
.52188 .49851 L
.51851 .49141 L
.52468 .4873 L
s
.085 .142 0 .211 k
.53087 .48319 m
.53422 .49091 L
.52805 .49471 L
.52468 .4873 L
.53087 .48319 L
F
0 g
.53087 .48319 m
.53422 .49091 L
.52805 .49471 L
.52468 .4873 L
.53087 .48319 L
s
.082 .146 0 .217 k
.53706 .47906 m
.54041 .4871 L
.53422 .49091 L
.53087 .48319 L
.53706 .47906 L
F
0 g
.53706 .47906 m
.54041 .4871 L
.53422 .49091 L
.53087 .48319 L
.53706 .47906 L
s
.079 .147 0 .224 k
.54327 .47493 m
.54661 .48328 L
.54041 .4871 L
.53706 .47906 L
.54327 .47493 L
F
0 g
.54327 .47493 m
.54661 .48328 L
.54041 .4871 L
.53706 .47906 L
.54327 .47493 L
s
.077 .15 0 .23 k
.54948 .47081 m
.55283 .47946 L
.54661 .48328 L
.54327 .47493 L
.54948 .47081 L
F
0 g
.54948 .47081 m
.55283 .47946 L
.54661 .48328 L
.54327 .47493 L
.54948 .47081 L
s
.074 .152 0 .236 k
.55571 .46669 m
.55905 .47564 L
.55283 .47946 L
.54948 .47081 L
.55571 .46669 L
F
0 g
.55571 .46669 m
.55905 .47564 L
.55283 .47946 L
.54948 .47081 L
.55571 .46669 L
s
.073 .155 0 .241 k
.56192 .46255 m
.56528 .47182 L
.55905 .47564 L
.55571 .46669 L
.56192 .46255 L
F
0 g
.56192 .46255 m
.56528 .47182 L
.55905 .47564 L
.55571 .46669 L
.56192 .46255 L
s
.07 .156 0 .247 k
.56816 .45843 m
.57151 .468 L
.56528 .47182 L
.56192 .46255 L
.56816 .45843 L
F
0 g
.56816 .45843 m
.57151 .468 L
.56528 .47182 L
.56192 .46255 L
.56816 .45843 L
s
.069 .158 0 .252 k
.57441 .45431 m
.57775 .46419 L
.57151 .468 L
.56816 .45843 L
.57441 .45431 L
F
0 g
.57441 .45431 m
.57775 .46419 L
.57151 .468 L
.56816 .45843 L
.57441 .45431 L
s
.067 .16 0 .257 k
.58066 .45021 m
.58401 .46038 L
.57775 .46419 L
.57441 .45431 L
.58066 .45021 L
F
0 g
.58066 .45021 m
.58401 .46038 L
.57775 .46419 L
.57441 .45431 L
.58066 .45021 L
s
.067 .163 0 .261 k
.58692 .44613 m
.59028 .45659 L
.58401 .46038 L
.58066 .45021 L
.58692 .44613 L
F
0 g
.58692 .44613 m
.59028 .45659 L
.58401 .46038 L
.58066 .45021 L
.58692 .44613 L
s
.066 .165 0 .265 k
.59319 .44207 m
.59655 .45282 L
.59028 .45659 L
.58692 .44613 L
.59319 .44207 L
F
0 g
.59319 .44207 m
.59655 .45282 L
.59028 .45659 L
.58692 .44613 L
.59319 .44207 L
s
.066 .168 0 .269 k
.59948 .43807 m
.60284 .4491 L
.59655 .45282 L
.59319 .44207 L
.59948 .43807 L
F
0 g
.59948 .43807 m
.60284 .4491 L
.59655 .45282 L
.59319 .44207 L
.59948 .43807 L
s
.067 .17 0 .273 k
.60576 .43416 m
.60914 .44545 L
.60284 .4491 L
.59948 .43807 L
.60576 .43416 L
F
0 g
.60576 .43416 m
.60914 .44545 L
.60284 .4491 L
.59948 .43807 L
.60576 .43416 L
s
.072 .176 0 .275 k
.61207 .43044 m
.61545 .44196 L
.60914 .44545 L
.60576 .43416 L
.61207 .43044 L
F
0 g
.61207 .43044 m
.61545 .44196 L
.60914 .44545 L
.60576 .43416 L
.61207 .43044 L
s
.134 .217 0 .269 k
.61843 .42865 m
.62182 .44009 L
.61545 .44196 L
.61207 .43044 L
.61843 .42865 L
F
0 g
.61843 .42865 m
.62182 .44009 L
.61545 .44196 L
.61207 .43044 L
.61843 .42865 L
s
.165 .236 0 .264 k
.62485 .42768 m
.62823 .4389 L
.62182 .44009 L
.61843 .42865 L
.62485 .42768 L
F
0 g
.62485 .42768 m
.62823 .4389 L
.62182 .44009 L
.61843 .42865 L
.62485 .42768 L
s
.172 .239 0 .26 k
.63128 .42685 m
.63466 .43781 L
.62823 .4389 L
.62485 .42768 L
.63128 .42685 L
F
0 g
.63128 .42685 m
.63466 .43781 L
.62823 .4389 L
.62485 .42768 L
.63128 .42685 L
s
.18 .241 0 .255 k
.63774 .42607 m
.64112 .43678 L
.63466 .43781 L
.63128 .42685 L
.63774 .42607 L
F
0 g
.63774 .42607 m
.64112 .43678 L
.63466 .43781 L
.63128 .42685 L
.63774 .42607 L
s
.187 .243 0 .249 k
.64422 .42534 m
.6476 .43579 L
.64112 .43678 L
.63774 .42607 L
.64422 .42534 L
F
0 g
.64422 .42534 m
.6476 .43579 L
.64112 .43678 L
.63774 .42607 L
.64422 .42534 L
s
.193 .244 0 .244 k
.65073 .42464 m
.6541 .43481 L
.6476 .43579 L
.64422 .42534 L
.65073 .42464 L
F
0 g
.65073 .42464 m
.6541 .43481 L
.6476 .43579 L
.64422 .42534 L
.65073 .42464 L
s
.199 .245 0 .238 k
.65726 .42396 m
.66062 .43387 L
.6541 .43481 L
.65073 .42464 L
.65726 .42396 L
F
0 g
.65726 .42396 m
.66062 .43387 L
.6541 .43481 L
.65073 .42464 L
.65726 .42396 L
s
.206 .246 0 .232 k
.66382 .4233 m
.66717 .43292 L
.66062 .43387 L
.65726 .42396 L
.66382 .4233 L
F
0 g
.66382 .4233 m
.66717 .43292 L
.66062 .43387 L
.65726 .42396 L
.66382 .4233 L
s
.213 .247 0 .225 k
.6704 .42263 m
.67374 .43197 L
.66717 .43292 L
.66382 .4233 L
.6704 .42263 L
F
0 g
.6704 .42263 m
.67374 .43197 L
.66717 .43292 L
.66382 .4233 L
.6704 .42263 L
s
.22 .248 0 .218 k
.67701 .42198 m
.68033 .43103 L
.67374 .43197 L
.6704 .42263 L
.67701 .42198 L
F
0 g
.67701 .42198 m
.68033 .43103 L
.67374 .43197 L
.6704 .42263 L
.67701 .42198 L
s
.228 .249 0 .211 k
.68364 .42132 m
.68694 .43009 L
.68033 .43103 L
.67701 .42198 L
.68364 .42132 L
F
0 g
.68364 .42132 m
.68694 .43009 L
.68033 .43103 L
.67701 .42198 L
.68364 .42132 L
s
.235 .249 0 .204 k
.69029 .42068 m
.69359 .42916 L
.68694 .43009 L
.68364 .42132 L
.69029 .42068 L
F
0 g
.69029 .42068 m
.69359 .42916 L
.68694 .43009 L
.68364 .42132 L
.69029 .42068 L
s
.243 .25 0 .196 k
.69697 .42002 m
.70025 .42822 L
.69359 .42916 L
.69029 .42068 L
.69697 .42002 L
F
0 g
.69697 .42002 m
.70025 .42822 L
.69359 .42916 L
.69029 .42068 L
.69697 .42002 L
s
.252 .25 0 .188 k
.70368 .41936 m
.70693 .42728 L
.70025 .42822 L
.69697 .42002 L
.70368 .41936 L
F
0 g
.70368 .41936 m
.70693 .42728 L
.70025 .42822 L
.69697 .42002 L
.70368 .41936 L
s
.261 .251 0 .179 k
.7104 .41871 m
.71364 .42633 L
.70693 .42728 L
.70368 .41936 L
.7104 .41871 L
F
0 g
.7104 .41871 m
.71364 .42633 L
.70693 .42728 L
.70368 .41936 L
.7104 .41871 L
s
.271 .251 0 .17 k
.71716 .41806 m
.72037 .42538 L
.71364 .42633 L
.7104 .41871 L
.71716 .41806 L
F
0 g
.71716 .41806 m
.72037 .42538 L
.71364 .42633 L
.7104 .41871 L
.71716 .41806 L
s
.282 .252 0 .16 k
.72393 .4174 m
.72713 .42444 L
.72037 .42538 L
.71716 .41806 L
.72393 .4174 L
F
0 g
.72393 .4174 m
.72713 .42444 L
.72037 .42538 L
.71716 .41806 L
.72393 .4174 L
s
.292 .252 0 .151 k
.73074 .41673 m
.73391 .42348 L
.72713 .42444 L
.72393 .4174 L
.73074 .41673 L
F
0 g
.73074 .41673 m
.73391 .42348 L
.72713 .42444 L
.72393 .4174 L
.73074 .41673 L
s
.304 .253 0 .14 k
.73756 .41607 m
.74071 .42252 L
.73391 .42348 L
.73074 .41673 L
.73756 .41607 L
F
0 g
.73756 .41607 m
.74071 .42252 L
.73391 .42348 L
.73074 .41673 L
.73756 .41607 L
s
.317 .253 0 .129 k
.74442 .4154 m
.74753 .42156 L
.74071 .42252 L
.73756 .41607 L
.74442 .4154 L
F
0 g
.74442 .4154 m
.74753 .42156 L
.74071 .42252 L
.73756 .41607 L
.74442 .4154 L
s
.33 .253 0 .118 k
.7513 .41474 m
.75438 .4206 L
.74753 .42156 L
.74442 .4154 L
.7513 .41474 L
F
0 g
.7513 .41474 m
.75438 .4206 L
.74753 .42156 L
.74442 .4154 L
.7513 .41474 L
s
.344 .253 0 .107 k
.75821 .41406 m
.76126 .41963 L
.75438 .4206 L
.7513 .41474 L
.75821 .41406 L
F
0 g
.75821 .41406 m
.76126 .41963 L
.75438 .4206 L
.7513 .41474 L
.75821 .41406 L
s
.36 .253 0 .095 k
.76513 .41339 m
.76816 .41866 L
.76126 .41963 L
.75821 .41406 L
.76513 .41339 L
F
0 g
.76513 .41339 m
.76816 .41866 L
.76126 .41963 L
.75821 .41406 L
.76513 .41339 L
s
.376 .252 0 .083 k
.7721 .41271 m
.77508 .41768 L
.76816 .41866 L
.76513 .41339 L
.7721 .41271 L
F
0 g
.7721 .41271 m
.77508 .41768 L
.76816 .41866 L
.76513 .41339 L
.7721 .41271 L
s
.394 .252 0 .07 k
.77908 .41204 m
.78204 .4167 L
.77508 .41768 L
.7721 .41271 L
.77908 .41204 L
F
0 g
.77908 .41204 m
.78204 .4167 L
.77508 .41768 L
.7721 .41271 L
.77908 .41204 L
s
.517 .285 0 .037 k
.17848 .63144 m
.1824 .63485 L
.1772 .63508 L
.17329 .63138 L
.17848 .63144 L
F
0 g
.17848 .63144 m
.1824 .63485 L
.1772 .63508 L
.17329 .63138 L
.17848 .63144 L
s
.544 .283 0 .027 k
.18369 .63149 m
.18764 .63462 L
.1824 .63485 L
.17848 .63144 L
.18369 .63149 L
F
0 g
.18369 .63149 m
.18764 .63462 L
.1824 .63485 L
.17848 .63144 L
.18369 .63149 L
s
.571 .281 0 .019 k
.1889 .63156 m
.19289 .63439 L
.18764 .63462 L
.18369 .63149 L
.1889 .63156 L
F
0 g
.1889 .63156 m
.19289 .63439 L
.18764 .63462 L
.18369 .63149 L
.1889 .63156 L
s
.599 .277 0 .014 k
.19415 .63161 m
.19816 .63415 L
.19289 .63439 L
.1889 .63156 L
.19415 .63161 L
F
0 g
.19415 .63161 m
.19816 .63415 L
.19289 .63439 L
.1889 .63156 L
.19415 .63161 L
s
.626 .271 0 .013 k
.19941 .63166 m
.20344 .63391 L
.19816 .63415 L
.19415 .63161 L
.19941 .63166 L
F
0 g
.19941 .63166 m
.20344 .63391 L
.19816 .63415 L
.19415 .63161 L
.19941 .63166 L
s
.652 .263 0 .018 k
.20468 .63173 m
.20874 .63368 L
.20344 .63391 L
.19941 .63166 L
.20468 .63173 L
F
0 g
.20468 .63173 m
.20874 .63368 L
.20344 .63391 L
.19941 .63166 L
.20468 .63173 L
s
.676 .253 0 .029 k
.20999 .63179 m
.21406 .63344 L
.20874 .63368 L
.20468 .63173 L
.20999 .63179 L
F
0 g
.20999 .63179 m
.21406 .63344 L
.20874 .63368 L
.20468 .63173 L
.20999 .63179 L
s
.698 .241 0 .047 k
.2153 .63184 m
.2194 .63321 L
.21406 .63344 L
.20999 .63179 L
.2153 .63184 L
F
0 g
.2153 .63184 m
.2194 .63321 L
.21406 .63344 L
.20999 .63179 L
.2153 .63184 L
s
.715 .226 0 .074 k
.22064 .6319 m
.22476 .63297 L
.2194 .63321 L
.2153 .63184 L
.22064 .6319 L
F
0 g
.22064 .6319 m
.22476 .63297 L
.2194 .63321 L
.2153 .63184 L
.22064 .6319 L
s
.725 .208 0 .111 k
.226 .63196 m
.23013 .63273 L
.22476 .63297 L
.22064 .6319 L
.226 .63196 L
F
0 g
.226 .63196 m
.23013 .63273 L
.22476 .63297 L
.22064 .6319 L
.226 .63196 L
s
.73 .188 0 .156 k
.23136 .63202 m
.23552 .63248 L
.23013 .63273 L
.226 .63196 L
.23136 .63202 L
F
0 g
.23136 .63202 m
.23552 .63248 L
.23013 .63273 L
.226 .63196 L
.23136 .63202 L
s
.728 .168 0 .208 k
.23676 .63207 m
.24094 .63224 L
.23552 .63248 L
.23136 .63202 L
.23676 .63207 L
F
0 g
.23676 .63207 m
.24094 .63224 L
.23552 .63248 L
.23136 .63202 L
.23676 .63207 L
s
.719 .145 0 .267 k
.24218 .63213 m
.24637 .632 L
.24094 .63224 L
.23676 .63207 L
.24218 .63213 L
F
0 g
.24218 .63213 m
.24637 .632 L
.24094 .63224 L
.23676 .63207 L
.24218 .63213 L
s
0 .034 .034 .966 k
.24761 .63218 m
.25181 .63175 L
.24637 .632 L
.24218 .63213 L
.24761 .63218 L
F
0 g
.24761 .63218 m
.25181 .63175 L
.24637 .632 L
.24218 .63213 L
.24761 .63218 L
s
0 .079 .079 .921 k
.25306 .63223 m
.25727 .63149 L
.25181 .63175 L
.24761 .63218 L
.25306 .63223 L
F
0 g
.25306 .63223 m
.25727 .63149 L
.25181 .63175 L
.24761 .63218 L
.25306 .63223 L
s
0 .12 .12 .88 k
.25854 .63228 m
.26276 .63124 L
.25727 .63149 L
.25306 .63223 L
.25854 .63228 L
F
0 g
.25854 .63228 m
.26276 .63124 L
.25727 .63149 L
.25306 .63223 L
.25854 .63228 L
s
0 .157 .157 .843 k
.26403 .63231 m
.26827 .63098 L
.26276 .63124 L
.25854 .63228 L
.26403 .63231 L
F
0 g
.26403 .63231 m
.26827 .63098 L
.26276 .63124 L
.25854 .63228 L
.26403 .63231 L
s
0 .19 .19 .81 k
.26955 .63234 m
.2738 .6307 L
.26827 .63098 L
.26403 .63231 L
.26955 .63234 L
F
0 g
.26955 .63234 m
.2738 .6307 L
.26827 .63098 L
.26403 .63231 L
.26955 .63234 L
s
0 .218 .218 .782 k
.27508 .63234 m
.27934 .6304 L
.2738 .6307 L
.26955 .63234 L
.27508 .63234 L
F
0 g
.27508 .63234 m
.27934 .6304 L
.2738 .6307 L
.26955 .63234 L
.27508 .63234 L
s
0 .241 .241 .759 k
.28064 .63232 m
.28491 .63009 L
.27934 .6304 L
.27508 .63234 L
.28064 .63232 L
F
0 g
.28064 .63232 m
.28491 .63009 L
.27934 .6304 L
.27508 .63234 L
.28064 .63232 L
s
0 .26 .26 .74 k
.28622 .63227 m
.29049 .62974 L
.28491 .63009 L
.28064 .63232 L
.28622 .63227 L
F
0 g
.28622 .63227 m
.29049 .62974 L
.28491 .63009 L
.28064 .63232 L
.28622 .63227 L
s
0 .274 .274 .726 k
.29183 .63215 m
.29611 .62935 L
.29049 .62974 L
.28622 .63227 L
.29183 .63215 L
F
0 g
.29183 .63215 m
.29611 .62935 L
.29049 .62974 L
.28622 .63227 L
.29183 .63215 L
s
0 .282 .282 .718 k
.29745 .63195 m
.30174 .62887 L
.29611 .62935 L
.29183 .63215 L
.29745 .63195 L
F
0 g
.29745 .63195 m
.30174 .62887 L
.29611 .62935 L
.29183 .63215 L
.29745 .63195 L
s
0 .279 .279 .721 k
.30312 .6316 m
.3074 .62827 L
.30174 .62887 L
.29745 .63195 L
.30312 .6316 L
F
0 g
.30312 .6316 m
.3074 .62827 L
.30174 .62887 L
.29745 .63195 L
.30312 .6316 L
s
0 .158 .158 .842 k
.30887 .63026 m
.31314 .62681 L
.3074 .62827 L
.30312 .6316 L
.30887 .63026 L
F
0 g
.30887 .63026 m
.31314 .62681 L
.3074 .62827 L
.30312 .6316 L
.30887 .63026 L
s
.31478 .62655 m
.31902 .62336 L
.31314 .62681 L
.30887 .63026 L
.31478 .62655 L
F
.31478 .62655 m
.31902 .62336 L
.31314 .62681 L
.30887 .63026 L
.31478 .62655 L
s
.32073 .62261 m
.32492 .61969 L
.31902 .62336 L
.31478 .62655 L
.32073 .62261 L
F
.32073 .62261 m
.32492 .61969 L
.31902 .62336 L
.31478 .62655 L
.32073 .62261 L
s
.32669 .61856 m
.33084 .61593 L
.32492 .61969 L
.32073 .62261 L
.32669 .61856 L
F
.32669 .61856 m
.33084 .61593 L
.32492 .61969 L
.32073 .62261 L
.32669 .61856 L
s
.41 0 .191 .17 k
.33266 .61442 m
.33678 .61209 L
.33084 .61593 L
.32669 .61856 L
.33266 .61442 L
F
0 g
.33266 .61442 m
.33678 .61209 L
.33084 .61593 L
.32669 .61856 L
.33266 .61442 L
s
.396 0 .179 .132 k
.33864 .61025 m
.34272 .60822 L
.33678 .61209 L
.33266 .61442 L
.33864 .61025 L
F
0 g
.33864 .61025 m
.34272 .60822 L
.33678 .61209 L
.33266 .61442 L
.33864 .61025 L
s
.382 0 .166 .098 k
.34463 .60602 m
.34867 .60432 L
.34272 .60822 L
.33864 .61025 L
.34463 .60602 L
F
0 g
.34463 .60602 m
.34867 .60432 L
.34272 .60822 L
.33864 .61025 L
.34463 .60602 L
s
.364 0 .152 .07 k
.35063 .60178 m
.35463 .60039 L
.34867 .60432 L
.34463 .60602 L
.35063 .60178 L
F
0 g
.35063 .60178 m
.35463 .60039 L
.34867 .60432 L
.34463 .60602 L
.35063 .60178 L
s
.344 0 .135 .049 k
.35663 .59751 m
.3606 .59644 L
.35463 .60039 L
.35063 .60178 L
.35663 .59751 L
F
0 g
.35663 .59751 m
.3606 .59644 L
.35463 .60039 L
.35063 .60178 L
.35663 .59751 L
s
.324 0 .118 .033 k
.36265 .59324 m
.36657 .59248 L
.3606 .59644 L
.35663 .59751 L
.36265 .59324 L
F
0 g
.36265 .59324 m
.36657 .59248 L
.3606 .59644 L
.35663 .59751 L
.36265 .59324 L
s
.302 0 .101 .023 k
.36867 .58895 m
.37255 .58851 L
.36657 .59248 L
.36265 .59324 L
.36867 .58895 L
F
0 g
.36867 .58895 m
.37255 .58851 L
.36657 .59248 L
.36265 .59324 L
.36867 .58895 L
s
.279 0 .083 .019 k
.37469 .58465 m
.37855 .58453 L
.37255 .58851 L
.36867 .58895 L
.37469 .58465 L
F
0 g
.37469 .58465 m
.37855 .58453 L
.37255 .58851 L
.36867 .58895 L
.37469 .58465 L
s
.255 0 .065 .021 k
.38072 .58034 m
.38455 .58053 L
.37855 .58453 L
.37469 .58465 L
.38072 .58034 L
F
0 g
.38072 .58034 m
.38455 .58053 L
.37855 .58453 L
.37469 .58465 L
.38072 .58034 L
s
.232 0 .048 .026 k
.38677 .57602 m
.39055 .57654 L
.38455 .58053 L
.38072 .58034 L
.38677 .57602 L
F
0 g
.38677 .57602 m
.39055 .57654 L
.38455 .58053 L
.38072 .58034 L
.38677 .57602 L
s
.21 0 .032 .035 k
.39281 .57171 m
.39657 .57254 L
.39055 .57654 L
.38677 .57602 L
.39281 .57171 L
F
0 g
.39281 .57171 m
.39657 .57254 L
.39055 .57654 L
.38677 .57602 L
.39281 .57171 L
s
.187 0 .016 .048 k
.39886 .56738 m
.4026 .56853 L
.39657 .57254 L
.39281 .57171 L
.39886 .56738 L
F
0 g
.39886 .56738 m
.4026 .56853 L
.39657 .57254 L
.39281 .57171 L
.39886 .56738 L
s
.166 0 .002 .062 k
.40493 .56306 m
.40863 .56452 L
.4026 .56853 L
.39886 .56738 L
.40493 .56306 L
F
0 g
.40493 .56306 m
.40863 .56452 L
.4026 .56853 L
.39886 .56738 L
.40493 .56306 L
s
.156 .011 0 .067 k
.41099 .55872 m
.41466 .56051 L
.40863 .56452 L
.40493 .56306 L
.41099 .55872 L
F
0 g
.41099 .55872 m
.41466 .56051 L
.40863 .56452 L
.40493 .56306 L
.41099 .55872 L
s
.15 .023 0 .071 k
.41706 .55438 m
.42071 .55648 L
.41466 .56051 L
.41099 .55872 L
.41706 .55438 L
F
0 g
.41706 .55438 m
.42071 .55648 L
.41466 .56051 L
.41099 .55872 L
.41706 .55438 L
s
.144 .035 0 .077 k
.42314 .55003 m
.42676 .55245 L
.42071 .55648 L
.41706 .55438 L
.42314 .55003 L
F
0 g
.42314 .55003 m
.42676 .55245 L
.42071 .55648 L
.41706 .55438 L
.42314 .55003 L
s
.138 .045 0 .084 k
.42923 .54568 m
.43282 .54842 L
.42676 .55245 L
.42314 .55003 L
.42923 .54568 L
F
0 g
.42923 .54568 m
.43282 .54842 L
.42676 .55245 L
.42314 .55003 L
.42923 .54568 L
s
.131 .055 0 .092 k
.43532 .54133 m
.43889 .54438 L
.43282 .54842 L
.42923 .54568 L
.43532 .54133 L
F
0 g
.43532 .54133 m
.43889 .54438 L
.43282 .54842 L
.42923 .54568 L
.43532 .54133 L
s
.126 .064 0 .1 k
.44142 .53697 m
.44497 .54034 L
.43889 .54438 L
.43532 .54133 L
.44142 .53697 L
F
0 g
.44142 .53697 m
.44497 .54034 L
.43889 .54438 L
.43532 .54133 L
.44142 .53697 L
s
.121 .072 0 .109 k
.44753 .5326 m
.45105 .53629 L
.44497 .54034 L
.44142 .53697 L
.44753 .5326 L
F
0 g
.44753 .5326 m
.45105 .53629 L
.44497 .54034 L
.44142 .53697 L
.44753 .5326 L
s
.115 .08 0 .118 k
.45364 .52824 m
.45715 .53223 L
.45105 .53629 L
.44753 .5326 L
.45364 .52824 L
F
0 g
.45364 .52824 m
.45715 .53223 L
.45105 .53629 L
.44753 .5326 L
.45364 .52824 L
s
.111 .086 0 .127 k
.45975 .52386 m
.46325 .52818 L
.45715 .53223 L
.45364 .52824 L
.45975 .52386 L
F
0 g
.45975 .52386 m
.46325 .52818 L
.45715 .53223 L
.45364 .52824 L
.45975 .52386 L
s
.106 .093 0 .136 k
.46588 .51949 m
.46936 .52411 L
.46325 .52818 L
.45975 .52386 L
.46588 .51949 L
F
0 g
.46588 .51949 m
.46936 .52411 L
.46325 .52818 L
.45975 .52386 L
.46588 .51949 L
s
.102 .098 0 .145 k
.47202 .5151 m
.47547 .52004 L
.46936 .52411 L
.46588 .51949 L
.47202 .5151 L
F
0 g
.47202 .5151 m
.47547 .52004 L
.46936 .52411 L
.46588 .51949 L
.47202 .5151 L
s
.097 .103 0 .154 k
.47815 .51071 m
.4816 .51597 L
.47547 .52004 L
.47202 .5151 L
.47815 .51071 L
F
0 g
.47815 .51071 m
.4816 .51597 L
.47547 .52004 L
.47202 .5151 L
.47815 .51071 L
s
.094 .109 0 .162 k
.4843 .50633 m
.48773 .51188 L
.4816 .51597 L
.47815 .51071 L
.4843 .50633 L
F
0 g
.4843 .50633 m
.48773 .51188 L
.4816 .51597 L
.47815 .51071 L
.4843 .50633 L
s
.09 .114 0 .17 k
.49045 .50193 m
.49387 .5078 L
.48773 .51188 L
.4843 .50633 L
.49045 .50193 L
F
0 g
.49045 .50193 m
.49387 .5078 L
.48773 .51188 L
.4843 .50633 L
.49045 .50193 L
s
.087 .118 0 .178 k
.49661 .49752 m
.50001 .50372 L
.49387 .5078 L
.49045 .50193 L
.49661 .49752 L
F
0 g
.49661 .49752 m
.50001 .50372 L
.49387 .5078 L
.49045 .50193 L
.49661 .49752 L
s
.084 .122 0 .186 k
.50277 .49312 m
.50617 .49962 L
.50001 .50372 L
.49661 .49752 L
.50277 .49312 L
F
0 g
.50277 .49312 m
.50617 .49962 L
.50001 .50372 L
.49661 .49752 L
.50277 .49312 L
s
.08 .125 0 .194 k
.50894 .4887 m
.51233 .49552 L
.50617 .49962 L
.50277 .49312 L
.50894 .4887 L
F
0 g
.50894 .4887 m
.51233 .49552 L
.50617 .49962 L
.50277 .49312 L
.50894 .4887 L
s
.077 .128 0 .201 k
.51513 .48428 m
.51851 .49141 L
.51233 .49552 L
.50894 .4887 L
.51513 .48428 L
F
0 g
.51513 .48428 m
.51851 .49141 L
.51233 .49552 L
.50894 .4887 L
.51513 .48428 L
s
.074 .132 0 .208 k
.52131 .47987 m
.52468 .4873 L
.51851 .49141 L
.51513 .48428 L
.52131 .47987 L
F
0 g
.52131 .47987 m
.52468 .4873 L
.51851 .49141 L
.51513 .48428 L
.52131 .47987 L
s
.073 .135 0 .214 k
.52751 .47544 m
.53087 .48319 L
.52468 .4873 L
.52131 .47987 L
.52751 .47544 L
F
0 g
.52751 .47544 m
.53087 .48319 L
.52468 .4873 L
.52131 .47987 L
.52751 .47544 L
s
.07 .138 0 .221 k
.53371 .47102 m
.53706 .47906 L
.53087 .48319 L
.52751 .47544 L
.53371 .47102 L
F
0 g
.53371 .47102 m
.53706 .47906 L
.53087 .48319 L
.52751 .47544 L
.53371 .47102 L
s
.068 .14 0 .227 k
.53991 .46658 m
.54327 .47493 L
.53706 .47906 L
.53371 .47102 L
.53991 .46658 L
F
0 g
.53991 .46658 m
.54327 .47493 L
.53706 .47906 L
.53371 .47102 L
.53991 .46658 L
s
.065 .143 0 .233 k
.54613 .46215 m
.54948 .47081 L
.54327 .47493 L
.53991 .46658 L
.54613 .46215 L
F
0 g
.54613 .46215 m
.54948 .47081 L
.54327 .47493 L
.53991 .46658 L
.54613 .46215 L
s
.063 .145 0 .239 k
.55235 .45772 m
.55571 .46669 L
.54948 .47081 L
.54613 .46215 L
.55235 .45772 L
F
0 g
.55235 .45772 m
.55571 .46669 L
.54948 .47081 L
.54613 .46215 L
.55235 .45772 L
s
.062 .148 0 .244 k
.55858 .45328 m
.56192 .46255 L
.55571 .46669 L
.55235 .45772 L
.55858 .45328 L
F
0 g
.55858 .45328 m
.56192 .46255 L
.55571 .46669 L
.55235 .45772 L
.55858 .45328 L
s
.06 .15 0 .249 k
.56481 .44885 m
.56816 .45843 L
.56192 .46255 L
.55858 .45328 L
.56481 .44885 L
F
0 g
.56481 .44885 m
.56816 .45843 L
.56192 .46255 L
.55858 .45328 L
.56481 .44885 L
s
.059 .152 0 .254 k
.57106 .44443 m
.57441 .45431 L
.56816 .45843 L
.56481 .44885 L
.57106 .44443 L
F
0 g
.57106 .44443 m
.57441 .45431 L
.56816 .45843 L
.56481 .44885 L
.57106 .44443 L
s
.058 .154 0 .259 k
.57731 .44004 m
.58066 .45021 L
.57441 .45431 L
.57106 .44443 L
.57731 .44004 L
F
0 g
.57731 .44004 m
.58066 .45021 L
.57441 .45431 L
.57106 .44443 L
.57731 .44004 L
s
.057 .157 0 .263 k
.58356 .43565 m
.58692 .44613 L
.58066 .45021 L
.57731 .44004 L
.58356 .43565 L
F
0 g
.58356 .43565 m
.58692 .44613 L
.58066 .45021 L
.57731 .44004 L
.58356 .43565 L
s
.057 .16 0 .267 k
.58983 .43131 m
.59319 .44207 L
.58692 .44613 L
.58356 .43565 L
.58983 .43131 L
F
0 g
.58983 .43131 m
.59319 .44207 L
.58692 .44613 L
.58356 .43565 L
.58983 .43131 L
s
.058 .162 0 .271 k
.5961 .42704 m
.59948 .43807 L
.59319 .44207 L
.58983 .43131 L
.5961 .42704 L
F
0 g
.5961 .42704 m
.59948 .43807 L
.59319 .44207 L
.58983 .43131 L
.5961 .42704 L
s
.06 .166 0 .274 k
.60238 .42287 m
.60576 .43416 L
.59948 .43807 L
.5961 .42704 L
.60238 .42287 L
F
0 g
.60238 .42287 m
.60576 .43416 L
.59948 .43807 L
.5961 .42704 L
.60238 .42287 L
s
.065 .171 0 .277 k
.60868 .41891 m
.61207 .43044 L
.60576 .43416 L
.60238 .42287 L
.60868 .41891 L
F
0 g
.60868 .41891 m
.61207 .43044 L
.60576 .43416 L
.60238 .42287 L
.60868 .41891 L
s
.137 .219 0 .269 k
.61505 .41722 m
.61843 .42865 L
.61207 .43044 L
.60868 .41891 L
.61505 .41722 L
F
0 g
.61505 .41722 m
.61843 .42865 L
.61207 .43044 L
.60868 .41891 L
.61505 .41722 L
s
.174 .242 0 .263 k
.62146 .41647 m
.62485 .42768 L
.61843 .42865 L
.61505 .41722 L
.62146 .41647 L
F
0 g
.62146 .41647 m
.62485 .42768 L
.61843 .42865 L
.61505 .41722 L
.62146 .41647 L
s
.182 .245 0 .259 k
.6279 .41588 m
.63128 .42685 L
.62485 .42768 L
.62146 .41647 L
.6279 .41588 L
F
0 g
.6279 .41588 m
.63128 .42685 L
.62485 .42768 L
.62146 .41647 L
.6279 .41588 L
s
.19 .248 0 .254 k
.63436 .41535 m
.63774 .42607 L
.63128 .42685 L
.6279 .41588 L
.63436 .41535 L
F
0 g
.63436 .41535 m
.63774 .42607 L
.63128 .42685 L
.6279 .41588 L
.63436 .41535 L
s
.198 .25 0 .248 k
.64085 .41489 m
.64422 .42534 L
.63774 .42607 L
.63436 .41535 L
.64085 .41489 L
F
0 g
.64085 .41489 m
.64422 .42534 L
.63774 .42607 L
.63436 .41535 L
.64085 .41489 L
s
.205 .251 0 .243 k
.64737 .41446 m
.65073 .42464 L
.64422 .42534 L
.64085 .41489 L
.64737 .41446 L
F
0 g
.64737 .41446 m
.65073 .42464 L
.64422 .42534 L
.64085 .41489 L
.64737 .41446 L
s
.212 .253 0 .237 k
.6539 .41405 m
.65726 .42396 L
.65073 .42464 L
.64737 .41446 L
.6539 .41405 L
F
0 g
.6539 .41405 m
.65726 .42396 L
.65073 .42464 L
.64737 .41446 L
.6539 .41405 L
s
.218 .254 0 .231 k
.66047 .41366 m
.66382 .4233 L
.65726 .42396 L
.6539 .41405 L
.66047 .41366 L
F
0 g
.66047 .41366 m
.66382 .4233 L
.65726 .42396 L
.6539 .41405 L
.66047 .41366 L
s
.226 .255 0 .224 k
.66707 .41329 m
.6704 .42263 L
.66382 .4233 L
.66047 .41366 L
.66707 .41329 L
F
0 g
.66707 .41329 m
.6704 .42263 L
.66382 .4233 L
.66047 .41366 L
.66707 .41329 L
s
.234 .256 0 .217 k
.67368 .41291 m
.67701 .42198 L
.6704 .42263 L
.66707 .41329 L
.67368 .41291 L
F
0 g
.67368 .41291 m
.67701 .42198 L
.6704 .42263 L
.66707 .41329 L
.67368 .41291 L
s
.241 .257 0 .21 k
.68032 .41254 m
.68364 .42132 L
.67701 .42198 L
.67368 .41291 L
.68032 .41254 L
F
0 g
.68032 .41254 m
.68364 .42132 L
.67701 .42198 L
.67368 .41291 L
.68032 .41254 L
s
.25 .258 0 .202 k
.687 .41218 m
.69029 .42068 L
.68364 .42132 L
.68032 .41254 L
.687 .41218 L
F
0 g
.687 .41218 m
.69029 .42068 L
.68364 .42132 L
.68032 .41254 L
.687 .41218 L
s
.259 .259 0 .194 k
.69369 .4118 m
.69697 .42002 L
.69029 .42068 L
.687 .41218 L
.69369 .4118 L
F
0 g
.69369 .4118 m
.69697 .42002 L
.69029 .42068 L
.687 .41218 L
.69369 .4118 L
s
.268 .26 0 .186 k
.70041 .41144 m
.70368 .41936 L
.69697 .42002 L
.69369 .4118 L
.70041 .41144 L
F
0 g
.70041 .41144 m
.70368 .41936 L
.69697 .42002 L
.69369 .4118 L
.70041 .41144 L
s
.278 .261 0 .177 k
.70716 .41108 m
.7104 .41871 L
.70368 .41936 L
.70041 .41144 L
.70716 .41108 L
F
0 g
.70716 .41108 m
.7104 .41871 L
.70368 .41936 L
.70041 .41144 L
.70716 .41108 L
s
.288 .262 0 .168 k
.71393 .4107 m
.71716 .41806 L
.7104 .41871 L
.70716 .41108 L
.71393 .4107 L
F
0 g
.71393 .4107 m
.71716 .41806 L
.7104 .41871 L
.70716 .41108 L
.71393 .4107 L
s
.299 .262 0 .159 k
.72073 .41033 m
.72393 .4174 L
.71716 .41806 L
.71393 .4107 L
.72073 .41033 L
F
0 g
.72073 .41033 m
.72393 .4174 L
.71716 .41806 L
.71393 .4107 L
.72073 .41033 L
s
.311 .263 0 .149 k
.72756 .40997 m
.73074 .41673 L
.72393 .4174 L
.72073 .41033 L
.72756 .40997 L
F
0 g
.72756 .40997 m
.73074 .41673 L
.72393 .4174 L
.72073 .41033 L
.72756 .40997 L
s
.324 .264 0 .138 k
.73442 .4096 m
.73756 .41607 L
.73074 .41673 L
.72756 .40997 L
.73442 .4096 L
F
0 g
.73442 .4096 m
.73756 .41607 L
.73074 .41673 L
.72756 .40997 L
.73442 .4096 L
s
.336 .264 0 .128 k
.74129 .40922 m
.74442 .4154 L
.73756 .41607 L
.73442 .4096 L
.74129 .40922 L
F
0 g
.74129 .40922 m
.74442 .4154 L
.73756 .41607 L
.73442 .4096 L
.74129 .40922 L
s
.352 .265 0 .116 k
.7482 .40885 m
.7513 .41474 L
.74442 .4154 L
.74129 .40922 L
.7482 .40885 L
F
0 g
.7482 .40885 m
.7513 .41474 L
.74442 .4154 L
.74129 .40922 L
.7482 .40885 L
s
.366 .265 0 .105 k
.75514 .40848 m
.75821 .41406 L
.7513 .41474 L
.7482 .40885 L
.75514 .40848 L
F
0 g
.75514 .40848 m
.75821 .41406 L
.7513 .41474 L
.7482 .40885 L
.75514 .40848 L
s
.383 .266 0 .093 k
.7621 .40809 m
.76513 .41339 L
.75821 .41406 L
.75514 .40848 L
.7621 .40809 L
F
0 g
.7621 .40809 m
.76513 .41339 L
.75821 .41406 L
.75514 .40848 L
.7621 .40809 L
s
.4 .266 0 .081 k
.76909 .40772 m
.7721 .41271 L
.76513 .41339 L
.7621 .40809 L
.76909 .40772 L
F
0 g
.76909 .40772 m
.7721 .41271 L
.76513 .41339 L
.7621 .40809 L
.76909 .40772 L
s
.418 .265 0 .069 k
.77611 .40734 m
.77908 .41204 L
.7721 .41271 L
.76909 .40772 L
.77611 .40734 L
F
0 g
.77611 .40734 m
.77908 .41204 L
.7721 .41271 L
.76909 .40772 L
.77611 .40734 L
s
.562 .305 0 .037 k
.17453 .62802 m
.17848 .63144 L
.17329 .63138 L
.16937 .62767 L
.17453 .62802 L
F
0 g
.17453 .62802 m
.17848 .63144 L
.17329 .63138 L
.16937 .62767 L
.17453 .62802 L
s
.589 .303 0 .029 k
.17971 .62836 m
.18369 .63149 L
.17848 .63144 L
.17453 .62802 L
.17971 .62836 L
F
0 g
.17971 .62836 m
.18369 .63149 L
.17848 .63144 L
.17453 .62802 L
.17971 .62836 L
s
.618 .301 0 .023 k
.1849 .62871 m
.1889 .63156 L
.18369 .63149 L
.17971 .62836 L
.1849 .62871 L
F
0 g
.1849 .62871 m
.1889 .63156 L
.18369 .63149 L
.17971 .62836 L
.1849 .62871 L
s
.647 .297 0 .021 k
.19012 .62906 m
.19415 .63161 L
.1889 .63156 L
.1849 .62871 L
.19012 .62906 L
F
0 g
.19012 .62906 m
.19415 .63161 L
.1889 .63156 L
.1849 .62871 L
.19012 .62906 L
s
.675 .291 0 .024 k
.19535 .62941 m
.19941 .63166 L
.19415 .63161 L
.19012 .62906 L
.19535 .62941 L
F
0 g
.19535 .62941 m
.19941 .63166 L
.19415 .63161 L
.19012 .62906 L
.19535 .62941 L
s
.701 .282 0 .033 k
.20062 .62976 m
.20468 .63173 L
.19941 .63166 L
.19535 .62941 L
.20062 .62976 L
F
0 g
.20062 .62976 m
.20468 .63173 L
.19941 .63166 L
.19535 .62941 L
.20062 .62976 L
s
.725 .272 0 .049 k
.20589 .63011 m
.20999 .63179 L
.20468 .63173 L
.20062 .62976 L
.20589 .63011 L
F
0 g
.20589 .63011 m
.20999 .63179 L
.20468 .63173 L
.20062 .62976 L
.20589 .63011 L
s
.743 .258 0 .074 k
.21118 .63047 m
.2153 .63184 L
.20999 .63179 L
.20589 .63011 L
.21118 .63047 L
F
0 g
.21118 .63047 m
.2153 .63184 L
.20999 .63179 L
.20589 .63011 L
.21118 .63047 L
s
.756 .242 0 .107 k
.2165 .63083 m
.22064 .6319 L
.2153 .63184 L
.21118 .63047 L
.2165 .63083 L
F
0 g
.2165 .63083 m
.22064 .6319 L
.2153 .63184 L
.21118 .63047 L
.2165 .63083 L
s
.763 .223 0 .149 k
.22183 .63118 m
.226 .63196 L
.22064 .6319 L
.2165 .63083 L
.22183 .63118 L
F
0 g
.22183 .63118 m
.226 .63196 L
.22064 .6319 L
.2165 .63083 L
.22183 .63118 L
s
.763 .202 0 .199 k
.22719 .63154 m
.23136 .63202 L
.226 .63196 L
.22183 .63118 L
.22719 .63154 L
F
0 g
.22719 .63154 m
.23136 .63202 L
.226 .63196 L
.22183 .63118 L
.22719 .63154 L
s
.745 .18 0 .255 k
.23256 .6319 m
.23676 .63207 L
.23136 .63202 L
.22719 .63154 L
.23256 .6319 L
F
0 g
.23256 .6319 m
.23676 .63207 L
.23136 .63202 L
.22719 .63154 L
.23256 .6319 L
s
0 .06 .06 .94 k
.23797 .63226 m
.24218 .63213 L
.23676 .63207 L
.23256 .6319 L
.23797 .63226 L
F
0 g
.23797 .63226 m
.24218 .63213 L
.23676 .63207 L
.23256 .6319 L
.23797 .63226 L
s
0 .105 .105 .895 k
.24338 .63261 m
.24761 .63218 L
.24218 .63213 L
.23797 .63226 L
.24338 .63261 L
F
0 g
.24338 .63261 m
.24761 .63218 L
.24218 .63213 L
.23797 .63226 L
.24338 .63261 L
s
0 .146 .146 .854 k
.24882 .63297 m
.25306 .63223 L
.24761 .63218 L
.24338 .63261 L
.24882 .63297 L
F
0 g
.24882 .63297 m
.25306 .63223 L
.24761 .63218 L
.24338 .63261 L
.24882 .63297 L
s
0 .183 .183 .817 k
.25428 .63332 m
.25854 .63228 L
.25306 .63223 L
.24882 .63297 L
.25428 .63332 L
F
0 g
.25428 .63332 m
.25854 .63228 L
.25306 .63223 L
.24882 .63297 L
.25428 .63332 L
s
0 .216 .216 .784 k
.25976 .63365 m
.26403 .63231 L
.25854 .63228 L
.25428 .63332 L
.25976 .63365 L
F
0 g
.25976 .63365 m
.26403 .63231 L
.25854 .63228 L
.25428 .63332 L
.25976 .63365 L
s
0 .244 .244 .756 k
.26526 .63399 m
.26955 .63234 L
.26403 .63231 L
.25976 .63365 L
.26526 .63399 L
F
0 g
.26526 .63399 m
.26955 .63234 L
.26403 .63231 L
.25976 .63365 L
.26526 .63399 L
s
0 .268 .268 .732 k
.27079 .63429 m
.27508 .63234 L
.26955 .63234 L
.26526 .63399 L
.27079 .63429 L
F
0 g
.27079 .63429 m
.27508 .63234 L
.26955 .63234 L
.26526 .63399 L
.27079 .63429 L
s
0 .288 .288 .712 k
.27633 .63457 m
.28064 .63232 L
.27508 .63234 L
.27079 .63429 L
.27633 .63457 L
F
0 g
.27633 .63457 m
.28064 .63232 L
.27508 .63234 L
.27079 .63429 L
.27633 .63457 L
s
0 .303 .303 .697 k
.28191 .63481 m
.28622 .63227 L
.28064 .63232 L
.27633 .63457 L
.28191 .63481 L
F
0 g
.28191 .63481 m
.28622 .63227 L
.28064 .63232 L
.27633 .63457 L
.28191 .63481 L
s
0 .313 .313 .687 k
.28751 .63498 m
.29183 .63215 L
.28622 .63227 L
.28191 .63481 L
.28751 .63498 L
F
0 g
.28751 .63498 m
.29183 .63215 L
.28622 .63227 L
.28191 .63481 L
.28751 .63498 L
s
0 .317 .317 .683 k
.29314 .63505 m
.29745 .63195 L
.29183 .63215 L
.28751 .63498 L
.29314 .63505 L
F
0 g
.29314 .63505 m
.29745 .63195 L
.29183 .63215 L
.28751 .63498 L
.29314 .63505 L
s
0 .311 .311 .689 k
.2988 .63495 m
.30312 .6316 L
.29745 .63195 L
.29314 .63505 L
.2988 .63495 L
F
0 g
.2988 .63495 m
.30312 .6316 L
.29745 .63195 L
.29314 .63505 L
.2988 .63495 L
s
0 .174 .174 .826 k
.30455 .63371 m
.30887 .63026 L
.30312 .6316 L
.2988 .63495 L
.30455 .63371 L
F
0 g
.30455 .63371 m
.30887 .63026 L
.30312 .6316 L
.2988 .63495 L
.30455 .63371 L
s
.31052 .62977 m
.31478 .62655 L
.30887 .63026 L
.30455 .63371 L
.31052 .62977 L
F
.31052 .62977 m
.31478 .62655 L
.30887 .63026 L
.30455 .63371 L
.31052 .62977 L
s
.3165 .62555 m
.32073 .62261 L
.31478 .62655 L
.31052 .62977 L
.3165 .62555 L
F
.3165 .62555 m
.32073 .62261 L
.31478 .62655 L
.31052 .62977 L
.3165 .62555 L
s
.405 0 .208 .183 k
.32251 .62121 m
.32669 .61856 L
.32073 .62261 L
.3165 .62555 L
.32251 .62121 L
F
0 g
.32251 .62121 m
.32669 .61856 L
.32073 .62261 L
.3165 .62555 L
.32251 .62121 L
s
.39 0 .199 .142 k
.32851 .61677 m
.33266 .61442 L
.32669 .61856 L
.32251 .62121 L
.32851 .61677 L
F
0 g
.32851 .61677 m
.33266 .61442 L
.32669 .61856 L
.32251 .62121 L
.32851 .61677 L
s
.375 0 .188 .106 k
.33454 .61228 m
.33864 .61025 L
.33266 .61442 L
.32851 .61677 L
.33454 .61228 L
F
0 g
.33454 .61228 m
.33864 .61025 L
.33266 .61442 L
.32851 .61677 L
.33454 .61228 L
s
.359 0 .174 .076 k
.34056 .60775 m
.34463 .60602 L
.33864 .61025 L
.33454 .61228 L
.34056 .60775 L
F
0 g
.34056 .60775 m
.34463 .60602 L
.33864 .61025 L
.33454 .61228 L
.34056 .60775 L
s
.34 0 .159 .052 k
.3466 .60318 m
.35063 .60178 L
.34463 .60602 L
.34056 .60775 L
.3466 .60318 L
F
0 g
.3466 .60318 m
.35063 .60178 L
.34463 .60602 L
.34056 .60775 L
.3466 .60318 L
s
.32 0 .143 .034 k
.35264 .5986 m
.35663 .59751 L
.35063 .60178 L
.3466 .60318 L
.35264 .5986 L
F
0 g
.35264 .5986 m
.35663 .59751 L
.35063 .60178 L
.3466 .60318 L
.35264 .5986 L
s
.299 0 .126 .022 k
.35869 .59401 m
.36265 .59324 L
.35663 .59751 L
.35264 .5986 L
.35869 .59401 L
F
0 g
.35869 .59401 m
.36265 .59324 L
.35663 .59751 L
.35264 .5986 L
.35869 .59401 L
s
.277 0 .109 .015 k
.36475 .58939 m
.36867 .58895 L
.36265 .59324 L
.35869 .59401 L
.36475 .58939 L
F
0 g
.36475 .58939 m
.36867 .58895 L
.36265 .59324 L
.35869 .59401 L
.36475 .58939 L
s
.255 0 .091 .014 k
.37081 .58477 m
.37469 .58465 L
.36867 .58895 L
.36475 .58939 L
.37081 .58477 L
F
0 g
.37081 .58477 m
.37469 .58465 L
.36867 .58895 L
.36475 .58939 L
.37081 .58477 L
s
.232 0 .074 .017 k
.37687 .58014 m
.38072 .58034 L
.37469 .58465 L
.37081 .58477 L
.37687 .58014 L
F
0 g
.37687 .58014 m
.38072 .58034 L
.37469 .58465 L
.37081 .58477 L
.37687 .58014 L
s
.21 0 .058 .024 k
.38295 .57551 m
.38677 .57602 L
.38072 .58034 L
.37687 .58014 L
.38295 .57551 L
F
0 g
.38295 .57551 m
.38677 .57602 L
.38072 .58034 L
.37687 .58014 L
.38295 .57551 L
s
.188 0 .041 .035 k
.38902 .57087 m
.39281 .57171 L
.38677 .57602 L
.38295 .57551 L
.38902 .57087 L
F
0 g
.38902 .57087 m
.39281 .57171 L
.38677 .57602 L
.38295 .57551 L
.38902 .57087 L
s
.168 0 .027 .047 k
.3951 .56622 m
.39886 .56738 L
.39281 .57171 L
.38902 .57087 L
.3951 .56622 L
F
0 g
.3951 .56622 m
.39886 .56738 L
.39281 .57171 L
.38902 .57087 L
.3951 .56622 L
s
.148 0 .012 .062 k
.40119 .56158 m
.40493 .56306 L
.39886 .56738 L
.3951 .56622 L
.40119 .56158 L
F
0 g
.40119 .56158 m
.40493 .56306 L
.39886 .56738 L
.3951 .56622 L
.40119 .56158 L
s
.13 .001 0 .077 k
.40729 .55691 m
.41099 .55872 L
.40493 .56306 L
.40119 .56158 L
.40729 .55691 L
F
0 g
.40729 .55691 m
.41099 .55872 L
.40493 .56306 L
.40119 .56158 L
.40729 .55691 L
s
.125 .014 0 .081 k
.41339 .55226 m
.41706 .55438 L
.41099 .55872 L
.40729 .55691 L
.41339 .55226 L
F
0 g
.41339 .55226 m
.41706 .55438 L
.41099 .55872 L
.40729 .55691 L
.41339 .55226 L
s
.119 .025 0 .087 k
.41949 .5476 m
.42314 .55003 L
.41706 .55438 L
.41339 .55226 L
.41949 .5476 L
F
0 g
.41949 .5476 m
.42314 .55003 L
.41706 .55438 L
.41339 .55226 L
.41949 .5476 L
s
.114 .035 0 .094 k
.42561 .54293 m
.42923 .54568 L
.42314 .55003 L
.41949 .5476 L
.42561 .54293 L
F
0 g
.42561 .54293 m
.42923 .54568 L
.42314 .55003 L
.41949 .5476 L
.42561 .54293 L
s
.11 .045 0 .101 k
.43173 .53826 m
.43532 .54133 L
.42923 .54568 L
.42561 .54293 L
.43173 .53826 L
F
0 g
.43173 .53826 m
.43532 .54133 L
.42923 .54568 L
.42561 .54293 L
.43173 .53826 L
s
.104 .053 0 .11 k
.43784 .53358 m
.44142 .53697 L
.43532 .54133 L
.43173 .53826 L
.43784 .53358 L
F
0 g
.43784 .53358 m
.44142 .53697 L
.43532 .54133 L
.43173 .53826 L
.43784 .53358 L
s
.1 .062 0 .118 k
.44397 .5289 m
.44753 .5326 L
.44142 .53697 L
.43784 .53358 L
.44397 .5289 L
F
0 g
.44397 .5289 m
.44753 .5326 L
.44142 .53697 L
.43784 .53358 L
.44397 .5289 L
s
.096 .07 0 .126 k
.45011 .52422 m
.45364 .52824 L
.44753 .5326 L
.44397 .5289 L
.45011 .52422 L
F
0 g
.45011 .52422 m
.45364 .52824 L
.44753 .5326 L
.44397 .5289 L
.45011 .52422 L
s
.092 .077 0 .135 k
.45624 .51954 m
.45975 .52386 L
.45364 .52824 L
.45011 .52422 L
.45624 .51954 L
F
0 g
.45624 .51954 m
.45975 .52386 L
.45364 .52824 L
.45011 .52422 L
.45624 .51954 L
s
.088 .084 0 .143 k
.46239 .51485 m
.46588 .51949 L
.45975 .52386 L
.45624 .51954 L
.46239 .51485 L
F
0 g
.46239 .51485 m
.46588 .51949 L
.45975 .52386 L
.45624 .51954 L
.46239 .51485 L
s
.084 .089 0 .152 k
.46853 .51015 m
.47202 .5151 L
.46588 .51949 L
.46239 .51485 L
.46853 .51015 L
F
0 g
.46853 .51015 m
.47202 .5151 L
.46588 .51949 L
.46239 .51485 L
.46853 .51015 L
s
.081 .095 0 .16 k
.47469 .50545 m
.47815 .51071 L
.47202 .5151 L
.46853 .51015 L
.47469 .50545 L
F
0 g
.47469 .50545 m
.47815 .51071 L
.47202 .5151 L
.46853 .51015 L
.47469 .50545 L
s
.078 .1 0 .168 k
.48085 .50074 m
.4843 .50633 L
.47815 .51071 L
.47469 .50545 L
.48085 .50074 L
F
0 g
.48085 .50074 m
.4843 .50633 L
.47815 .51071 L
.47469 .50545 L
.48085 .50074 L
s
.075 .105 0 .176 k
.48702 .49603 m
.49045 .50193 L
.4843 .50633 L
.48085 .50074 L
.48702 .49603 L
F
0 g
.48702 .49603 m
.49045 .50193 L
.4843 .50633 L
.48085 .50074 L
.48702 .49603 L
s
.071 .109 0 .184 k
.49319 .49131 m
.49661 .49752 L
.49045 .50193 L
.48702 .49603 L
.49319 .49131 L
F
0 g
.49319 .49131 m
.49661 .49752 L
.49045 .50193 L
.48702 .49603 L
.49319 .49131 L
s
.069 .113 0 .191 k
.49936 .4866 m
.50277 .49312 L
.49661 .49752 L
.49319 .49131 L
.49936 .4866 L
F
0 g
.49936 .4866 m
.50277 .49312 L
.49661 .49752 L
.49319 .49131 L
.49936 .4866 L
s
.067 .117 0 .198 k
.50556 .48187 m
.50894 .4887 L
.50277 .49312 L
.49936 .4866 L
.50556 .48187 L
F
0 g
.50556 .48187 m
.50894 .4887 L
.50277 .49312 L
.49936 .4866 L
.50556 .48187 L
s
.064 .121 0 .205 k
.51174 .47716 m
.51513 .48428 L
.50894 .4887 L
.50556 .48187 L
.51174 .47716 L
F
0 g
.51174 .47716 m
.51513 .48428 L
.50894 .4887 L
.50556 .48187 L
.51174 .47716 L
s
.062 .124 0 .212 k
.51794 .47241 m
.52131 .47987 L
.51513 .48428 L
.51174 .47716 L
.51794 .47241 L
F
0 g
.51794 .47241 m
.52131 .47987 L
.51513 .48428 L
.51174 .47716 L
.51794 .47241 L
s
.06 .127 0 .218 k
.52413 .46769 m
.52751 .47544 L
.52131 .47987 L
.51794 .47241 L
.52413 .46769 L
F
0 g
.52413 .46769 m
.52751 .47544 L
.52131 .47987 L
.51794 .47241 L
.52413 .46769 L
s
.058 .131 0 .224 k
.53034 .46295 m
.53371 .47102 L
.52751 .47544 L
.52413 .46769 L
.53034 .46295 L
F
0 g
.53034 .46295 m
.53371 .47102 L
.52751 .47544 L
.52413 .46769 L
.53034 .46295 L
s
.056 .133 0 .23 k
.53655 .45821 m
.53991 .46658 L
.53371 .47102 L
.53034 .46295 L
.53655 .45821 L
F
0 g
.53655 .45821 m
.53991 .46658 L
.53371 .47102 L
.53034 .46295 L
.53655 .45821 L
s
.054 .136 0 .236 k
.54277 .45347 m
.54613 .46215 L
.53991 .46658 L
.53655 .45821 L
.54277 .45347 L
F
0 g
.54277 .45347 m
.54613 .46215 L
.53991 .46658 L
.53655 .45821 L
.54277 .45347 L
s
.053 .139 0 .241 k
.54899 .44873 m
.55235 .45772 L
.54613 .46215 L
.54277 .45347 L
.54899 .44873 L
F
0 g
.54899 .44873 m
.55235 .45772 L
.54613 .46215 L
.54277 .45347 L
.54899 .44873 L
s
.051 .141 0 .247 k
.55522 .444 m
.55858 .45328 L
.55235 .45772 L
.54899 .44873 L
.55522 .444 L
F
0 g
.55522 .444 m
.55858 .45328 L
.55235 .45772 L
.54899 .44873 L
.55522 .444 L
s
.05 .143 0 .252 k
.56146 .43926 m
.56481 .44885 L
.55858 .45328 L
.55522 .444 L
.56146 .43926 L
F
0 g
.56146 .43926 m
.56481 .44885 L
.55858 .45328 L
.55522 .444 L
.56146 .43926 L
s
.049 .146 0 .256 k
.5677 .43455 m
.57106 .44443 L
.56481 .44885 L
.56146 .43926 L
.5677 .43455 L
F
0 g
.5677 .43455 m
.57106 .44443 L
.56481 .44885 L
.56146 .43926 L
.5677 .43455 L
s
.048 .148 0 .261 k
.57395 .42985 m
.57731 .44004 L
.57106 .44443 L
.5677 .43455 L
.57395 .42985 L
F
0 g
.57395 .42985 m
.57731 .44004 L
.57106 .44443 L
.5677 .43455 L
.57395 .42985 L
s
.048 .151 0 .265 k
.5802 .42518 m
.58356 .43565 L
.57731 .44004 L
.57395 .42985 L
.5802 .42518 L
F
0 g
.5802 .42518 m
.58356 .43565 L
.57731 .44004 L
.57395 .42985 L
.5802 .42518 L
s
.048 .154 0 .269 k
.58646 .42057 m
.58983 .43131 L
.58356 .43565 L
.5802 .42518 L
.58646 .42057 L
F
0 g
.58646 .42057 m
.58983 .43131 L
.58356 .43565 L
.5802 .42518 L
.58646 .42057 L
s
.049 .156 0 .273 k
.59273 .41601 m
.5961 .42704 L
.58983 .43131 L
.58646 .42057 L
.59273 .41601 L
F
0 g
.59273 .41601 m
.5961 .42704 L
.58983 .43131 L
.58646 .42057 L
.59273 .41601 L
s
.052 .16 0 .276 k
.59901 .41158 m
.60238 .42287 L
.5961 .42704 L
.59273 .41601 L
.59901 .41158 L
F
0 g
.59901 .41158 m
.60238 .42287 L
.5961 .42704 L
.59273 .41601 L
.59901 .41158 L
s
.058 .167 0 .278 k
.60529 .4074 m
.60868 .41891 L
.60238 .42287 L
.59901 .41158 L
.60529 .4074 L
F
0 g
.60529 .4074 m
.60868 .41891 L
.60238 .42287 L
.59901 .41158 L
.60529 .4074 L
s
.141 .222 0 .268 k
.61166 .40579 m
.61505 .41722 L
.60868 .41891 L
.60529 .4074 L
.61166 .40579 L
F
0 g
.61166 .40579 m
.61505 .41722 L
.60868 .41891 L
.60529 .4074 L
.61166 .40579 L
s
.182 .247 0 .263 k
.61807 .40526 m
.62146 .41647 L
.61505 .41722 L
.61166 .40579 L
.61807 .40526 L
F
0 g
.61807 .40526 m
.62146 .41647 L
.61505 .41722 L
.61166 .40579 L
.61807 .40526 L
s
.193 .252 0 .258 k
.62451 .4049 m
.6279 .41588 L
.62146 .41647 L
.61807 .40526 L
.62451 .4049 L
F
0 g
.62451 .4049 m
.6279 .41588 L
.62146 .41647 L
.61807 .40526 L
.62451 .4049 L
s
.201 .255 0 .253 k
.63097 .40463 m
.63436 .41535 L
.6279 .41588 L
.62451 .4049 L
.63097 .40463 L
F
0 g
.63097 .40463 m
.63436 .41535 L
.6279 .41588 L
.62451 .4049 L
.63097 .40463 L
s
.209 .257 0 .248 k
.63747 .40443 m
.64085 .41489 L
.63436 .41535 L
.63097 .40463 L
.63747 .40443 L
F
0 g
.63747 .40443 m
.64085 .41489 L
.63436 .41535 L
.63097 .40463 L
.63747 .40443 L
s
.217 .259 0 .242 k
.644 .40427 m
.64737 .41446 L
.64085 .41489 L
.63747 .40443 L
.644 .40427 L
F
0 g
.644 .40427 m
.64737 .41446 L
.64085 .41489 L
.63747 .40443 L
.644 .40427 L
s
.224 .26 0 .236 k
.65054 .40413 m
.6539 .41405 L
.64737 .41446 L
.644 .40427 L
.65054 .40413 L
F
0 g
.65054 .40413 m
.6539 .41405 L
.64737 .41446 L
.644 .40427 L
.65054 .40413 L
s
.231 .262 0 .23 k
.65712 .40402 m
.66047 .41366 L
.6539 .41405 L
.65054 .40413 L
.65712 .40402 L
F
0 g
.65712 .40402 m
.66047 .41366 L
.6539 .41405 L
.65054 .40413 L
.65712 .40402 L
s
.24 .263 0 .223 k
.66371 .40392 m
.66707 .41329 L
.66047 .41366 L
.65712 .40402 L
.66371 .40392 L
F
0 g
.66371 .40392 m
.66707 .41329 L
.66047 .41366 L
.65712 .40402 L
.66371 .40392 L
s
.248 .265 0 .216 k
.67034 .40383 m
.67368 .41291 L
.66707 .41329 L
.66371 .40392 L
.67034 .40383 L
F
0 g
.67034 .40383 m
.67368 .41291 L
.66707 .41329 L
.66371 .40392 L
.67034 .40383 L
s
.256 .266 0 .209 k
.67701 .40373 m
.68032 .41254 L
.67368 .41291 L
.67034 .40383 L
.67701 .40373 L
F
0 g
.67701 .40373 m
.68032 .41254 L
.67368 .41291 L
.67034 .40383 L
.67701 .40373 L
s
.265 .267 0 .201 k
.68368 .40365 m
.687 .41218 L
.68032 .41254 L
.67701 .40373 L
.68368 .40365 L
F
0 g
.68368 .40365 m
.687 .41218 L
.68032 .41254 L
.67701 .40373 L
.68368 .40365 L
s
.274 .268 0 .193 k
.69039 .40358 m
.69369 .4118 L
.687 .41218 L
.68368 .40365 L
.69039 .40358 L
F
0 g
.69039 .40358 m
.69369 .4118 L
.687 .41218 L
.68368 .40365 L
.69039 .40358 L
s
.284 .269 0 .185 k
.69713 .4035 m
.70041 .41144 L
.69369 .4118 L
.69039 .40358 L
.69713 .4035 L
F
0 g
.69713 .4035 m
.70041 .41144 L
.69369 .4118 L
.69039 .40358 L
.69713 .4035 L
s
.294 .271 0 .176 k
.7039 .40341 m
.70716 .41108 L
.70041 .41144 L
.69713 .4035 L
.7039 .40341 L
F
0 g
.7039 .40341 m
.70716 .41108 L
.70041 .41144 L
.69713 .4035 L
.7039 .40341 L
s
.305 .271 0 .167 k
.7107 .40333 m
.71393 .4107 L
.70716 .41108 L
.7039 .40341 L
.7107 .40333 L
F
0 g
.7107 .40333 m
.71393 .4107 L
.70716 .41108 L
.7039 .40341 L
.7107 .40333 L
s
.317 .273 0 .157 k
.71752 .40325 m
.72073 .41033 L
.71393 .4107 L
.7107 .40333 L
.71752 .40325 L
F
0 g
.71752 .40325 m
.72073 .41033 L
.71393 .4107 L
.7107 .40333 L
.71752 .40325 L
s
.33 .274 0 .147 k
.72437 .40317 m
.72756 .40997 L
.72073 .41033 L
.71752 .40325 L
.72437 .40317 L
F
0 g
.72437 .40317 m
.72756 .40997 L
.72073 .41033 L
.71752 .40325 L
.72437 .40317 L
s
.343 .275 0 .137 k
.73125 .4031 m
.73442 .4096 L
.72756 .40997 L
.72437 .40317 L
.73125 .4031 L
F
0 g
.73125 .4031 m
.73442 .4096 L
.72756 .40997 L
.72437 .40317 L
.73125 .4031 L
s
.357 .276 0 .126 k
.73816 .40302 m
.74129 .40922 L
.73442 .4096 L
.73125 .4031 L
.73816 .40302 L
F
0 g
.73816 .40302 m
.74129 .40922 L
.73442 .4096 L
.73125 .4031 L
.73816 .40302 L
s
.372 .277 0 .115 k
.74509 .40294 m
.7482 .40885 L
.74129 .40922 L
.73816 .40302 L
.74509 .40294 L
F
0 g
.74509 .40294 m
.7482 .40885 L
.74129 .40922 L
.73816 .40302 L
.74509 .40294 L
s
.389 .278 0 .103 k
.75206 .40286 m
.75514 .40848 L
.7482 .40885 L
.74509 .40294 L
.75206 .40286 L
F
0 g
.75206 .40286 m
.75514 .40848 L
.7482 .40885 L
.74509 .40294 L
.75206 .40286 L
s
.406 .278 0 .092 k
.75905 .40278 m
.7621 .40809 L
.75514 .40848 L
.75206 .40286 L
.75905 .40278 L
F
0 g
.75905 .40278 m
.7621 .40809 L
.75514 .40848 L
.75206 .40286 L
.75905 .40278 L
s
.424 .279 0 .08 k
.76607 .4027 m
.76909 .40772 L
.7621 .40809 L
.75905 .40278 L
.76607 .4027 L
F
0 g
.76607 .4027 m
.76909 .40772 L
.7621 .40809 L
.75905 .40278 L
.76607 .4027 L
s
.444 .279 0 .068 k
.77312 .40262 m
.77611 .40734 L
.76909 .40772 L
.76607 .4027 L
.77312 .40262 L
F
0 g
.77312 .40262 m
.77611 .40734 L
.76909 .40772 L
.76607 .4027 L
.77312 .40262 L
s
.607 .325 0 .04 k
.17057 .62458 m
.17453 .62802 L
.16937 .62767 L
.16543 .62394 L
.17057 .62458 L
F
0 g
.17057 .62458 m
.17453 .62802 L
.16937 .62767 L
.16543 .62394 L
.17057 .62458 L
s
.636 .324 0 .034 k
.17572 .62521 m
.17971 .62836 L
.17453 .62802 L
.17057 .62458 L
.17572 .62521 L
F
0 g
.17572 .62521 m
.17971 .62836 L
.17453 .62802 L
.17057 .62458 L
.17572 .62521 L
s
.666 .321 0 .031 k
.18088 .62585 m
.1849 .62871 L
.17971 .62836 L
.17572 .62521 L
.18088 .62585 L
F
0 g
.18088 .62585 m
.1849 .62871 L
.17971 .62836 L
.17572 .62521 L
.18088 .62585 L
s
.695 .316 0 .033 k
.18608 .62649 m
.19012 .62906 L
.1849 .62871 L
.18088 .62585 L
.18608 .62649 L
F
0 g
.18608 .62649 m
.19012 .62906 L
.1849 .62871 L
.18088 .62585 L
.18608 .62649 L
s
.723 .31 0 .04 k
.19129 .62714 m
.19535 .62941 L
.19012 .62906 L
.18608 .62649 L
.19129 .62714 L
F
0 g
.19129 .62714 m
.19535 .62941 L
.19012 .62906 L
.18608 .62649 L
.19129 .62714 L
s
.748 .301 0 .054 k
.19652 .62779 m
.20062 .62976 L
.19535 .62941 L
.19129 .62714 L
.19652 .62779 L
F
0 g
.19652 .62779 m
.20062 .62976 L
.19535 .62941 L
.19129 .62714 L
.19652 .62779 L
s
.769 .289 0 .076 k
.20177 .62844 m
.20589 .63011 L
.20062 .62976 L
.19652 .62779 L
.20177 .62844 L
F
0 g
.20177 .62844 m
.20589 .63011 L
.20062 .62976 L
.19652 .62779 L
.20177 .62844 L
s
.785 .275 0 .106 k
.20704 .62909 m
.21118 .63047 L
.20589 .63011 L
.20177 .62844 L
.20704 .62909 L
F
0 g
.20704 .62909 m
.21118 .63047 L
.20589 .63011 L
.20177 .62844 L
.20704 .62909 L
s
.795 .257 0 .145 k
.21233 .62974 m
.2165 .63083 L
.21118 .63047 L
.20704 .62909 L
.21233 .62974 L
F
0 g
.21233 .62974 m
.2165 .63083 L
.21118 .63047 L
.20704 .62909 L
.21233 .62974 L
s
.797 .237 0 .192 k
.21765 .6304 m
.22183 .63118 L
.2165 .63083 L
.21233 .62974 L
.21765 .6304 L
F
0 g
.21765 .6304 m
.22183 .63118 L
.2165 .63083 L
.21233 .62974 L
.21765 .6304 L
s
.754 .215 0 .246 k
.22298 .63106 m
.22719 .63154 L
.22183 .63118 L
.21765 .6304 L
.22298 .63106 L
F
0 g
.22298 .63106 m
.22719 .63154 L
.22183 .63118 L
.21765 .6304 L
.22298 .63106 L
s
0 .086 .086 .914 k
.22834 .63172 m
.23256 .6319 L
.22719 .63154 L
.22298 .63106 L
.22834 .63172 L
F
0 g
.22834 .63172 m
.23256 .6319 L
.22719 .63154 L
.22298 .63106 L
.22834 .63172 L
s
0 .13 .13 .87 k
.23372 .63238 m
.23797 .63226 L
.23256 .6319 L
.22834 .63172 L
.23372 .63238 L
F
0 g
.23372 .63238 m
.23797 .63226 L
.23256 .6319 L
.22834 .63172 L
.23372 .63238 L
s
0 .172 .172 .828 k
.23913 .63305 m
.24338 .63261 L
.23797 .63226 L
.23372 .63238 L
.23913 .63305 L
F
0 g
.23913 .63305 m
.24338 .63261 L
.23797 .63226 L
.23372 .63238 L
.23913 .63305 L
s
0 .209 .209 .791 k
.24455 .6337 m
.24882 .63297 L
.24338 .63261 L
.23913 .63305 L
.24455 .6337 L
F
0 g
.24455 .6337 m
.24882 .63297 L
.24338 .63261 L
.23913 .63305 L
.24455 .6337 L
s
0 .242 .242 .758 k
.24999 .63436 m
.25428 .63332 L
.24882 .63297 L
.24455 .6337 L
.24999 .63436 L
F
0 g
.24999 .63436 m
.25428 .63332 L
.24882 .63297 L
.24455 .6337 L
.24999 .63436 L
s
0 .27 .27 .73 k
.25545 .635 m
.25976 .63365 L
.25428 .63332 L
.24999 .63436 L
.25545 .635 L
F
0 g
.25545 .635 m
.25976 .63365 L
.25428 .63332 L
.24999 .63436 L
.25545 .635 L
s
0 .294 .294 .706 k
.26095 .63564 m
.26526 .63399 L
.25976 .63365 L
.25545 .635 L
.26095 .63564 L
F
0 g
.26095 .63564 m
.26526 .63399 L
.25976 .63365 L
.25545 .635 L
.26095 .63564 L
s
0 .314 .314 .686 k
.26646 .63624 m
.27079 .63429 L
.26526 .63399 L
.26095 .63564 L
.26646 .63624 L
F
0 g
.26646 .63624 m
.27079 .63429 L
.26526 .63399 L
.26095 .63564 L
.26646 .63624 L
s
0 .33 .33 .67 k
.272 .63683 m
.27633 .63457 L
.27079 .63429 L
.26646 .63624 L
.272 .63683 L
F
0 g
.272 .63683 m
.27633 .63457 L
.27079 .63429 L
.26646 .63624 L
.272 .63683 L
s
0 .342 .342 .658 k
.27757 .63736 m
.28191 .63481 L
.27633 .63457 L
.272 .63683 L
.27757 .63736 L
F
0 g
.27757 .63736 m
.28191 .63481 L
.27633 .63457 L
.272 .63683 L
.27757 .63736 L
s
0 .349 .349 .651 k
.28316 .63783 m
.28751 .63498 L
.28191 .63481 L
.27757 .63736 L
.28316 .63783 L
F
0 g
.28316 .63783 m
.28751 .63498 L
.28191 .63481 L
.27757 .63736 L
.28316 .63783 L
s
0 .35 .35 .65 k
.28878 .63818 m
.29314 .63505 L
.28751 .63498 L
.28316 .63783 L
.28878 .63818 L
F
0 g
.28878 .63818 m
.29314 .63505 L
.28751 .63498 L
.28316 .63783 L
.28878 .63818 L
s
0 .34 .34 .66 k
.29444 .63833 m
.2988 .63495 L
.29314 .63505 L
.28878 .63818 L
.29444 .63833 L
F
0 g
.29444 .63833 m
.2988 .63495 L
.29314 .63505 L
.28878 .63818 L
.29444 .63833 L
s
0 .189 .189 .811 k
.30021 .6372 m
.30455 .63371 L
.2988 .63495 L
.29444 .63833 L
.30021 .6372 L
F
0 g
.30021 .6372 m
.30455 .63371 L
.2988 .63495 L
.29444 .63833 L
.30021 .6372 L
s
.30622 .63302 m
.31052 .62977 L
.30455 .63371 L
.30021 .6372 L
.30622 .63302 L
F
.30622 .63302 m
.31052 .62977 L
.30455 .63371 L
.30021 .6372 L
.30622 .63302 L
s
.31224 .62852 m
.3165 .62555 L
.31052 .62977 L
.30622 .63302 L
.31224 .62852 L
F
.31224 .62852 m
.3165 .62555 L
.31052 .62977 L
.30622 .63302 L
.31224 .62852 L
s
.387 0 .216 .154 k
.31828 .62387 m
.32251 .62121 L
.3165 .62555 L
.31224 .62852 L
.31828 .62387 L
F
0 g
.31828 .62387 m
.32251 .62121 L
.3165 .62555 L
.31224 .62852 L
.31828 .62387 L
s
.37 0 .206 .116 k
.32434 .61913 m
.32851 .61677 L
.32251 .62121 L
.31828 .62387 L
.32434 .61913 L
F
0 g
.32434 .61913 m
.32851 .61677 L
.32251 .62121 L
.31828 .62387 L
.32434 .61913 L
s
.354 0 .195 .083 k
.3304 .61432 m
.33454 .61228 L
.32851 .61677 L
.32434 .61913 L
.3304 .61432 L
F
0 g
.3304 .61432 m
.33454 .61228 L
.32851 .61677 L
.32434 .61913 L
.3304 .61432 L
s
.335 0 .181 .057 k
.33647 .60947 m
.34056 .60775 L
.33454 .61228 L
.3304 .61432 L
.33647 .60947 L
F
0 g
.33647 .60947 m
.34056 .60775 L
.33454 .61228 L
.3304 .61432 L
.33647 .60947 L
s
.316 0 .166 .037 k
.34254 .60459 m
.3466 .60318 L
.34056 .60775 L
.33647 .60947 L
.34254 .60459 L
F
0 g
.34254 .60459 m
.3466 .60318 L
.34056 .60775 L
.33647 .60947 L
.34254 .60459 L
s
.296 0 .15 .022 k
.34862 .59969 m
.35264 .5986 L
.3466 .60318 L
.34254 .60459 L
.34862 .59969 L
F
0 g
.34862 .59969 m
.35264 .5986 L
.3466 .60318 L
.34254 .60459 L
.34862 .59969 L
s
.275 0 .133 .013 k
.35471 .59477 m
.35869 .59401 L
.35264 .5986 L
.34862 .59969 L
.35471 .59477 L
F
0 g
.35471 .59477 m
.35869 .59401 L
.35264 .5986 L
.34862 .59969 L
.35471 .59477 L
s
.253 0 .115 .01 k
.3608 .58983 m
.36475 .58939 L
.35869 .59401 L
.35471 .59477 L
.3608 .58983 L
F
0 g
.3608 .58983 m
.36475 .58939 L
.35869 .59401 L
.35471 .59477 L
.3608 .58983 L
s
.231 0 .098 .011 k
.3669 .58489 m
.37081 .58477 L
.36475 .58939 L
.3608 .58983 L
.3669 .58489 L
F
0 g
.3669 .58489 m
.37081 .58477 L
.36475 .58939 L
.3608 .58983 L
.3669 .58489 L
s
.21 0 .081 .016 k
.373 .57994 m
.37687 .58014 L
.37081 .58477 L
.3669 .58489 L
.373 .57994 L
F
0 g
.373 .57994 m
.37687 .58014 L
.37081 .58477 L
.3669 .58489 L
.373 .57994 L
s
.189 0 .065 .024 k
.37911 .57499 m
.38295 .57551 L
.37687 .58014 L
.373 .57994 L
.37911 .57499 L
F
0 g
.37911 .57499 m
.38295 .57551 L
.37687 .58014 L
.373 .57994 L
.37911 .57499 L
s
.169 0 .05 .035 k
.38521 .57002 m
.38902 .57087 L
.38295 .57551 L
.37911 .57499 L
.38521 .57002 L
F
0 g
.38521 .57002 m
.38902 .57087 L
.38295 .57551 L
.37911 .57499 L
.38521 .57002 L
s
.15 0 .036 .048 k
.39132 .56505 m
.3951 .56622 L
.38902 .57087 L
.38521 .57002 L
.39132 .56505 L
F
0 g
.39132 .56505 m
.3951 .56622 L
.38902 .57087 L
.38521 .57002 L
.39132 .56505 L
s
.131 0 .021 .063 k
.39745 .56008 m
.40119 .56158 L
.3951 .56622 L
.39132 .56505 L
.39745 .56008 L
F
0 g
.39745 .56008 m
.40119 .56158 L
.3951 .56622 L
.39132 .56505 L
.39745 .56008 L
s
.113 0 .008 .079 k
.40357 .55511 m
.40729 .55691 L
.40119 .56158 L
.39745 .56008 L
.40357 .55511 L
F
0 g
.40357 .55511 m
.40729 .55691 L
.40119 .56158 L
.39745 .56008 L
.40357 .55511 L
s
.1 .004 0 .092 k
.4097 .55013 m
.41339 .55226 L
.40729 .55691 L
.40357 .55511 L
.4097 .55013 L
F
0 g
.4097 .55013 m
.41339 .55226 L
.40729 .55691 L
.40357 .55511 L
.4097 .55013 L
s
.096 .016 0 .097 k
.41583 .54515 m
.41949 .5476 L
.41339 .55226 L
.4097 .55013 L
.41583 .54515 L
F
0 g
.41583 .54515 m
.41949 .5476 L
.41339 .55226 L
.4097 .55013 L
.41583 .54515 L
s
.092 .026 0 .104 k
.42197 .54017 m
.42561 .54293 L
.41949 .5476 L
.41583 .54515 L
.42197 .54017 L
F
0 g
.42197 .54017 m
.42561 .54293 L
.41949 .5476 L
.41583 .54515 L
.42197 .54017 L
s
.088 .036 0 .111 k
.42811 .53517 m
.43173 .53826 L
.42561 .54293 L
.42197 .54017 L
.42811 .53517 L
F
0 g
.42811 .53517 m
.43173 .53826 L
.42561 .54293 L
.42197 .54017 L
.42811 .53517 L
s
.084 .044 0 .119 k
.43425 .53018 m
.43784 .53358 L
.43173 .53826 L
.42811 .53517 L
.43425 .53018 L
F
0 g
.43425 .53018 m
.43784 .53358 L
.43173 .53826 L
.42811 .53517 L
.43425 .53018 L
s
.081 .053 0 .126 k
.44041 .52519 m
.44397 .5289 L
.43784 .53358 L
.43425 .53018 L
.44041 .52519 L
F
0 g
.44041 .52519 m
.44397 .5289 L
.43784 .53358 L
.43425 .53018 L
.44041 .52519 L
s
.077 .061 0 .134 k
.44656 .52019 m
.45011 .52422 L
.44397 .5289 L
.44041 .52519 L
.44656 .52019 L
F
0 g
.44656 .52019 m
.45011 .52422 L
.44397 .5289 L
.44041 .52519 L
.44656 .52019 L
s
.074 .068 0 .142 k
.45271 .51519 m
.45624 .51954 L
.45011 .52422 L
.44656 .52019 L
.45271 .51519 L
F
0 g
.45271 .51519 m
.45624 .51954 L
.45011 .52422 L
.44656 .52019 L
.45271 .51519 L
s
.07 .074 0 .151 k
.45888 .51018 m
.46239 .51485 L
.45624 .51954 L
.45271 .51519 L
.45888 .51018 L
F
0 g
.45888 .51018 m
.46239 .51485 L
.45624 .51954 L
.45271 .51519 L
.45888 .51018 L
s
.068 .081 0 .158 k
.46504 .50517 m
.46853 .51015 L
.46239 .51485 L
.45888 .51018 L
.46504 .50517 L
F
0 g
.46504 .50517 m
.46853 .51015 L
.46239 .51485 L
.45888 .51018 L
.46504 .50517 L
s
.065 .087 0 .166 k
.47122 .50016 m
.47469 .50545 L
.46853 .51015 L
.46504 .50517 L
.47122 .50016 L
F
0 g
.47122 .50016 m
.47469 .50545 L
.46853 .51015 L
.46504 .50517 L
.47122 .50016 L
s
.062 .092 0 .174 k
.4774 .49514 m
.48085 .50074 L
.47469 .50545 L
.47122 .50016 L
.4774 .49514 L
F
0 g
.4774 .49514 m
.48085 .50074 L
.47469 .50545 L
.47122 .50016 L
.4774 .49514 L
s
.061 .097 0 .181 k
.48357 .49011 m
.48702 .49603 L
.48085 .50074 L
.4774 .49514 L
.48357 .49011 L
F
0 g
.48357 .49011 m
.48702 .49603 L
.48085 .50074 L
.4774 .49514 L
.48357 .49011 L
s
.057 .101 0 .189 k
.48977 .48509 m
.49319 .49131 L
.48702 .49603 L
.48357 .49011 L
.48977 .48509 L
F
0 g
.48977 .48509 m
.49319 .49131 L
.48702 .49603 L
.48357 .49011 L
.48977 .48509 L
s
.055 .105 0 .196 k
.49595 .48006 m
.49936 .4866 L
.49319 .49131 L
.48977 .48509 L
.49595 .48006 L
F
0 g
.49595 .48006 m
.49936 .4866 L
.49319 .49131 L
.48977 .48509 L
.49595 .48006 L
s
.053 .109 0 .203 k
.50215 .47503 m
.50556 .48187 L
.49936 .4866 L
.49595 .48006 L
.50215 .47503 L
F
0 g
.50215 .47503 m
.50556 .48187 L
.49936 .4866 L
.49595 .48006 L
.50215 .47503 L
s
.052 .113 0 .209 k
.50834 .46999 m
.51174 .47716 L
.50556 .48187 L
.50215 .47503 L
.50834 .46999 L
F
0 g
.50834 .46999 m
.51174 .47716 L
.50556 .48187 L
.50215 .47503 L
.50834 .46999 L
s
.049 .116 0 .216 k
.51455 .46495 m
.51794 .47241 L
.51174 .47716 L
.50834 .46999 L
.51455 .46495 L
F
0 g
.51455 .46495 m
.51794 .47241 L
.51174 .47716 L
.50834 .46999 L
.51455 .46495 L
s
.048 .12 0 .222 k
.52075 .45991 m
.52413 .46769 L
.51794 .47241 L
.51455 .46495 L
.52075 .45991 L
F
0 g
.52075 .45991 m
.52413 .46769 L
.51794 .47241 L
.51455 .46495 L
.52075 .45991 L
s
.046 .123 0 .228 k
.52697 .45487 m
.53034 .46295 L
.52413 .46769 L
.52075 .45991 L
.52697 .45487 L
F
0 g
.52697 .45487 m
.53034 .46295 L
.52413 .46769 L
.52075 .45991 L
.52697 .45487 L
s
.045 .127 0 .233 k
.53318 .44983 m
.53655 .45821 L
.53034 .46295 L
.52697 .45487 L
.53318 .44983 L
F
0 g
.53318 .44983 m
.53655 .45821 L
.53034 .46295 L
.52697 .45487 L
.53318 .44983 L
s
.043 .129 0 .239 k
.5394 .44479 m
.54277 .45347 L
.53655 .45821 L
.53318 .44983 L
.5394 .44479 L
F
0 g
.5394 .44479 m
.54277 .45347 L
.53655 .45821 L
.53318 .44983 L
.5394 .44479 L
s
.042 .132 0 .244 k
.54563 .43975 m
.54899 .44873 L
.54277 .45347 L
.5394 .44479 L
.54563 .43975 L
F
0 g
.54563 .43975 m
.54899 .44873 L
.54277 .45347 L
.5394 .44479 L
.54563 .43975 L
s
.041 .135 0 .249 k
.55186 .4347 m
.55522 .444 L
.54899 .44873 L
.54563 .43975 L
.55186 .4347 L
F
0 g
.55186 .4347 m
.55522 .444 L
.54899 .44873 L
.54563 .43975 L
.55186 .4347 L
s
.04 .137 0 .254 k
.5581 .42967 m
.56146 .43926 L
.55522 .444 L
.55186 .4347 L
.5581 .42967 L
F
0 g
.5581 .42967 m
.56146 .43926 L
.55522 .444 L
.55186 .4347 L
.5581 .42967 L
s
.039 .139 0 .259 k
.56434 .42466 m
.5677 .43455 L
.56146 .43926 L
.5581 .42967 L
.56434 .42466 L
F
0 g
.56434 .42466 m
.5677 .43455 L
.56146 .43926 L
.5581 .42967 L
.56434 .42466 L
s
.039 .142 0 .263 k
.57058 .41967 m
.57395 .42985 L
.5677 .43455 L
.56434 .42466 L
.57058 .41967 L
F
0 g
.57058 .41967 m
.57395 .42985 L
.5677 .43455 L
.56434 .42466 L
.57058 .41967 L
s
.039 .145 0 .267 k
.57683 .41471 m
.5802 .42518 L
.57395 .42985 L
.57058 .41967 L
.57683 .41471 L
F
0 g
.57683 .41471 m
.5802 .42518 L
.57395 .42985 L
.57058 .41967 L
.57683 .41471 L
s
.04 .148 0 .271 k
.58309 .40981 m
.58646 .42057 L
.5802 .42518 L
.57683 .41471 L
.58309 .40981 L
F
0 g
.58309 .40981 m
.58646 .42057 L
.5802 .42518 L
.57683 .41471 L
.58309 .40981 L
s
.041 .151 0 .275 k
.58936 .40499 m
.59273 .41601 L
.58646 .42057 L
.58309 .40981 L
.58936 .40499 L
F
0 g
.58936 .40499 m
.59273 .41601 L
.58646 .42057 L
.58309 .40981 L
.58936 .40499 L
s
.045 .156 0 .277 k
.59563 .4003 m
.59901 .41158 L
.59273 .41601 L
.58936 .40499 L
.59563 .4003 L
F
0 g
.59563 .4003 m
.59901 .41158 L
.59273 .41601 L
.58936 .40499 L
.59563 .4003 L
s
.052 .162 0 .279 k
.60192 .39589 m
.60529 .4074 L
.59901 .41158 L
.59563 .4003 L
.60192 .39589 L
F
0 g
.60192 .39589 m
.60529 .4074 L
.59901 .41158 L
.59563 .4003 L
.60192 .39589 L
s
.145 .224 0 .268 k
.60828 .39437 m
.61166 .40579 L
.60529 .4074 L
.60192 .39589 L
.60828 .39437 L
F
0 g
.60828 .39437 m
.61166 .40579 L
.60529 .4074 L
.60192 .39589 L
.60828 .39437 L
s
.191 .253 0 .262 k
.61468 .39406 m
.61807 .40526 L
.61166 .40579 L
.60828 .39437 L
.61468 .39406 L
F
0 g
.61468 .39406 m
.61807 .40526 L
.61166 .40579 L
.60828 .39437 L
.61468 .39406 L
s
.203 .258 0 .257 k
.62112 .39393 m
.62451 .4049 L
.61807 .40526 L
.61468 .39406 L
.62112 .39393 L
F
0 g
.62112 .39393 m
.62451 .4049 L
.61807 .40526 L
.61468 .39406 L
.62112 .39393 L
s
.213 .262 0 .252 k
.62759 .39392 m
.63097 .40463 L
.62451 .4049 L
.62112 .39393 L
.62759 .39392 L
F
0 g
.62759 .39392 m
.63097 .40463 L
.62451 .4049 L
.62112 .39393 L
.62759 .39392 L
s
.221 .264 0 .247 k
.63409 .39398 m
.63747 .40443 L
.63097 .40463 L
.62759 .39392 L
.63409 .39398 L
F
0 g
.63409 .39398 m
.63747 .40443 L
.63097 .40463 L
.62759 .39392 L
.63409 .39398 L
s
.229 .267 0 .241 k
.64062 .39407 m
.644 .40427 L
.63747 .40443 L
.63409 .39398 L
.64062 .39407 L
F
0 g
.64062 .39407 m
.644 .40427 L
.63747 .40443 L
.63409 .39398 L
.64062 .39407 L
s
.237 .268 0 .235 k
.64717 .39421 m
.65054 .40413 L
.644 .40427 L
.64062 .39407 L
.64717 .39421 L
F
0 g
.64717 .39421 m
.65054 .40413 L
.644 .40427 L
.64062 .39407 L
.64717 .39421 L
s
.245 .27 0 .229 k
.65375 .39437 m
.65712 .40402 L
.65054 .40413 L
.64717 .39421 L
.65375 .39437 L
F
0 g
.65375 .39437 m
.65712 .40402 L
.65054 .40413 L
.64717 .39421 L
.65375 .39437 L
s
.254 .272 0 .222 k
.66037 .39454 m
.66371 .40392 L
.65712 .40402 L
.65375 .39437 L
.66037 .39454 L
F
0 g
.66037 .39454 m
.66371 .40392 L
.65712 .40402 L
.65375 .39437 L
.66037 .39454 L
s
.262 .273 0 .215 k
.66701 .39473 m
.67034 .40383 L
.66371 .40392 L
.66037 .39454 L
.66701 .39473 L
F
0 g
.66701 .39473 m
.67034 .40383 L
.66371 .40392 L
.66037 .39454 L
.66701 .39473 L
s
.271 .274 0 .208 k
.67367 .39492 m
.67701 .40373 L
.67034 .40383 L
.66701 .39473 L
.67367 .39492 L
F
0 g
.67367 .39492 m
.67701 .40373 L
.67034 .40383 L
.66701 .39473 L
.67367 .39492 L
s
.28 .276 0 .2 k
.68038 .39512 m
.68368 .40365 L
.67701 .40373 L
.67367 .39492 L
.68038 .39512 L
F
0 g
.68038 .39512 m
.68368 .40365 L
.67701 .40373 L
.67367 .39492 L
.68038 .39512 L
s
.29 .278 0 .192 k
.6871 .39533 m
.69039 .40358 L
.68368 .40365 L
.68038 .39512 L
.6871 .39533 L
F
0 g
.6871 .39533 m
.69039 .40358 L
.68368 .40365 L
.68038 .39512 L
.6871 .39533 L
s
.3 .279 0 .184 k
.69386 .39553 m
.69713 .4035 L
.69039 .40358 L
.6871 .39533 L
.69386 .39553 L
F
0 g
.69386 .39553 m
.69713 .4035 L
.69039 .40358 L
.6871 .39533 L
.69386 .39553 L
s
.311 .28 0 .175 k
.70064 .39574 m
.7039 .40341 L
.69713 .4035 L
.69386 .39553 L
.70064 .39574 L
F
0 g
.70064 .39574 m
.7039 .40341 L
.69713 .4035 L
.69386 .39553 L
.70064 .39574 L
s
.323 .282 0 .166 k
.70746 .39594 m
.7107 .40333 L
.7039 .40341 L
.70064 .39574 L
.70746 .39594 L
F
0 g
.70746 .39594 m
.7107 .40333 L
.7039 .40341 L
.70064 .39574 L
.70746 .39594 L
s
.336 .284 0 .156 k
.7143 .39615 m
.71752 .40325 L
.7107 .40333 L
.70746 .39594 L
.7143 .39615 L
F
0 g
.7143 .39615 m
.71752 .40325 L
.7107 .40333 L
.70746 .39594 L
.7143 .39615 L
s
.349 .285 0 .146 k
.72117 .39636 m
.72437 .40317 L
.71752 .40325 L
.7143 .39615 L
.72117 .39636 L
F
0 g
.72117 .39636 m
.72437 .40317 L
.71752 .40325 L
.7143 .39615 L
.72117 .39636 L
s
.363 .286 0 .136 k
.72808 .39658 m
.73125 .4031 L
.72437 .40317 L
.72117 .39636 L
.72808 .39658 L
F
0 g
.72808 .39658 m
.73125 .4031 L
.72437 .40317 L
.72117 .39636 L
.72808 .39658 L
s
.378 .288 0 .125 k
.735 .39679 m
.73816 .40302 L
.73125 .4031 L
.72808 .39658 L
.735 .39679 L
F
0 g
.735 .39679 m
.73816 .40302 L
.73125 .4031 L
.72808 .39658 L
.735 .39679 L
s
.394 .289 0 .114 k
.74196 .39701 m
.74509 .40294 L
.73816 .40302 L
.735 .39679 L
.74196 .39701 L
F
0 g
.74196 .39701 m
.74509 .40294 L
.73816 .40302 L
.735 .39679 L
.74196 .39701 L
s
.411 .29 0 .103 k
.74895 .39722 m
.75206 .40286 L
.74509 .40294 L
.74196 .39701 L
.74895 .39722 L
F
0 g
.74895 .39722 m
.75206 .40286 L
.74509 .40294 L
.74196 .39701 L
.74895 .39722 L
s
.429 .292 0 .091 k
.75598 .39743 m
.75905 .40278 L
.75206 .40286 L
.74895 .39722 L
.75598 .39743 L
F
0 g
.75598 .39743 m
.75905 .40278 L
.75206 .40286 L
.74895 .39722 L
.75598 .39743 L
s
.449 .293 0 .079 k
.76304 .39766 m
.76607 .4027 L
.75905 .40278 L
.75598 .39743 L
.76304 .39766 L
F
0 g
.76304 .39766 m
.76607 .4027 L
.75905 .40278 L
.75598 .39743 L
.76304 .39766 L
s
.469 .293 0 .068 k
.77012 .39787 m
.77312 .40262 L
.76607 .4027 L
.76304 .39766 L
.77012 .39787 L
F
0 g
.77012 .39787 m
.77312 .40262 L
.76607 .4027 L
.76304 .39766 L
.77012 .39787 L
s
.652 .345 0 .047 k
.16659 .62112 m
.17057 .62458 L
.16543 .62394 L
.16149 .62019 L
.16659 .62112 L
F
0 g
.16659 .62112 m
.17057 .62458 L
.16543 .62394 L
.16149 .62019 L
.16659 .62112 L
s
.684 .344 0 .043 k
.17171 .62205 m
.17572 .62521 L
.17057 .62458 L
.16659 .62112 L
.17171 .62205 L
F
0 g
.17171 .62205 m
.17572 .62521 L
.17057 .62458 L
.16659 .62112 L
.17171 .62205 L
s
.714 .341 0 .044 k
.17684 .62297 m
.18088 .62585 L
.17572 .62521 L
.17171 .62205 L
.17684 .62297 L
F
0 g
.17684 .62297 m
.18088 .62585 L
.17572 .62521 L
.17171 .62205 L
.17684 .62297 L
s
.743 .336 0 .05 k
.18201 .62391 m
.18608 .62649 L
.18088 .62585 L
.17684 .62297 L
.18201 .62391 L
F
0 g
.18201 .62391 m
.18608 .62649 L
.18088 .62585 L
.17684 .62297 L
.18201 .62391 L
s
.769 .329 0 .062 k
.18719 .62485 m
.19129 .62714 L
.18608 .62649 L
.18201 .62391 L
.18719 .62485 L
F
0 g
.18719 .62485 m
.19129 .62714 L
.18608 .62649 L
.18201 .62391 L
.18719 .62485 L
s
.792 .318 0 .082 k
.1924 .6258 m
.19652 .62779 L
.19129 .62714 L
.18719 .62485 L
.1924 .6258 L
F
0 g
.1924 .6258 m
.19652 .62779 L
.19129 .62714 L
.18719 .62485 L
.1924 .6258 L
s
.81 .305 0 .109 k
.19763 .62675 m
.20177 .62844 L
.19652 .62779 L
.1924 .6258 L
.19763 .62675 L
F
0 g
.19763 .62675 m
.20177 .62844 L
.19652 .62779 L
.1924 .6258 L
.19763 .62675 L
s
.822 .289 0 .145 k
.20287 .62769 m
.20704 .62909 L
.20177 .62844 L
.19763 .62675 L
.20287 .62769 L
F
0 g
.20287 .62769 m
.20704 .62909 L
.20177 .62844 L
.19763 .62675 L
.20287 .62769 L
s
.811 .27 0 .189 k
.20815 .62865 m
.21233 .62974 L
.20704 .62909 L
.20287 .62769 L
.20815 .62865 L
F
0 g
.20815 .62865 m
.21233 .62974 L
.20704 .62909 L
.20287 .62769 L
.20815 .62865 L
s
.76 .248 0 .24 k
.21344 .62961 m
.21765 .6304 L
.21233 .62974 L
.20815 .62865 L
.21344 .62961 L
F
0 g
.21344 .62961 m
.21765 .6304 L
.21233 .62974 L
.20815 .62865 L
.21344 .62961 L
s
.704 .226 0 .296 k
.21876 .63057 m
.22298 .63106 L
.21765 .6304 L
.21344 .62961 L
.21876 .63057 L
F
0 g
.21876 .63057 m
.22298 .63106 L
.21765 .6304 L
.21344 .62961 L
.21876 .63057 L
s
0 .156 .156 .844 k
.2241 .63153 m
.22834 .63172 L
.22298 .63106 L
.21876 .63057 L
.2241 .63153 L
F
0 g
.2241 .63153 m
.22834 .63172 L
.22298 .63106 L
.21876 .63057 L
.2241 .63153 L
s
0 .197 .197 .803 k
.22945 .6325 m
.23372 .63238 L
.22834 .63172 L
.2241 .63153 L
.22945 .6325 L
F
0 g
.22945 .6325 m
.23372 .63238 L
.22834 .63172 L
.2241 .63153 L
.22945 .6325 L
s
0 .234 .234 .766 k
.23484 .63347 m
.23913 .63305 L
.23372 .63238 L
.22945 .6325 L
.23484 .63347 L
F
0 g
.23484 .63347 m
.23913 .63305 L
.23372 .63238 L
.22945 .6325 L
.23484 .63347 L
s
0 .267 .267 .733 k
.24024 .63444 m
.24455 .6337 L
.23913 .63305 L
.23484 .63347 L
.24024 .63444 L
F
0 g
.24024 .63444 m
.24455 .6337 L
.23913 .63305 L
.23484 .63347 L
.24024 .63444 L
s
0 .296 .296 .704 k
.24567 .6354 m
.24999 .63436 L
.24455 .6337 L
.24024 .63444 L
.24567 .6354 L
F
0 g
.24567 .6354 m
.24999 .63436 L
.24455 .6337 L
.24024 .63444 L
.24567 .6354 L
s
0 .32 .32 .68 k
.25112 .63636 m
.25545 .635 L
.24999 .63436 L
.24567 .6354 L
.25112 .63636 L
F
0 g
.25112 .63636 m
.25545 .635 L
.24999 .63436 L
.24567 .6354 L
.25112 .63636 L
s
0 .34 .34 .66 k
.2566 .63729 m
.26095 .63564 L
.25545 .635 L
.25112 .63636 L
.2566 .63729 L
F
0 g
.2566 .63729 m
.26095 .63564 L
.25545 .635 L
.25112 .63636 L
.2566 .63729 L
s
0 .357 .357 .643 k
.2621 .63821 m
.26646 .63624 L
.26095 .63564 L
.2566 .63729 L
.2621 .63821 L
F
0 g
.2621 .63821 m
.26646 .63624 L
.26095 .63564 L
.2566 .63729 L
.2621 .63821 L
s
0 .37 .37 .63 k
.26763 .6391 m
.272 .63683 L
.26646 .63624 L
.2621 .63821 L
.26763 .6391 L
F
0 g
.26763 .6391 m
.272 .63683 L
.26646 .63624 L
.2621 .63821 L
.26763 .6391 L
s
0 .379 .379 .621 k
.27319 .63992 m
.27757 .63736 L
.272 .63683 L
.26763 .6391 L
.27319 .63992 L
F
0 g
.27319 .63992 m
.27757 .63736 L
.272 .63683 L
.26763 .6391 L
.27319 .63992 L
s
0 .383 .383 .617 k
.27877 .64068 m
.28316 .63783 L
.27757 .63736 L
.27319 .63992 L
.27877 .64068 L
F
0 g
.27877 .64068 m
.28316 .63783 L
.27757 .63736 L
.27319 .63992 L
.27877 .64068 L
s
0 .381 .381 .619 k
.28439 .64132 m
.28878 .63818 L
.28316 .63783 L
.27877 .64068 L
.28439 .64132 L
F
0 g
.28439 .64132 m
.28878 .63818 L
.28316 .63783 L
.27877 .64068 L
.28439 .64132 L
s
0 .368 .368 .632 k
.29004 .64173 m
.29444 .63833 L
.28878 .63818 L
.28439 .64132 L
.29004 .64173 L
F
0 g
.29004 .64173 m
.29444 .63833 L
.28878 .63818 L
.28439 .64132 L
.29004 .64173 L
s
0 .203 .203 .797 k
.29583 .64071 m
.30021 .6372 L
.29444 .63833 L
.29004 .64173 L
.29583 .64071 L
F
0 g
.29583 .64071 m
.30021 .6372 L
.29444 .63833 L
.29004 .64173 L
.29583 .64071 L
s
.30187 .63628 m
.30622 .63302 L
.30021 .6372 L
.29583 .64071 L
.30187 .63628 L
F
.30187 .63628 m
.30622 .63302 L
.30021 .6372 L
.29583 .64071 L
.30187 .63628 L
s
.386 0 .228 .173 k
.30794 .63149 m
.31224 .62852 L
.30622 .63302 L
.30187 .63628 L
.30794 .63149 L
F
0 g
.30794 .63149 m
.31224 .62852 L
.30622 .63302 L
.30187 .63628 L
.30794 .63149 L
s
.368 0 .222 .128 k
.31402 .62654 m
.31828 .62387 L
.31224 .62852 L
.30794 .63149 L
.31402 .62654 L
F
0 g
.31402 .62654 m
.31828 .62387 L
.31224 .62852 L
.30794 .63149 L
.31402 .62654 L
s
.349 0 .212 .093 k
.32012 .62149 m
.32434 .61913 L
.31828 .62387 L
.31402 .62654 L
.32012 .62149 L
F
0 g
.32012 .62149 m
.32434 .61913 L
.31828 .62387 L
.31402 .62654 L
.32012 .62149 L
s
.331 0 .201 .064 k
.32622 .61637 m
.3304 .61432 L
.32434 .61913 L
.32012 .62149 L
.32622 .61637 L
F
0 g
.32622 .61637 m
.3304 .61432 L
.32434 .61913 L
.32012 .62149 L
.32622 .61637 L
s
.312 0 .187 .041 k
.33234 .61121 m
.33647 .60947 L
.3304 .61432 L
.32622 .61637 L
.33234 .61121 L
F
0 g
.33234 .61121 m
.33647 .60947 L
.3304 .61432 L
.32622 .61637 L
.33234 .61121 L
s
.293 0 .172 .024 k
.33846 .606 m
.34254 .60459 L
.33647 .60947 L
.33234 .61121 L
.33846 .606 L
F
0 g
.33846 .606 m
.34254 .60459 L
.33647 .60947 L
.33234 .61121 L
.33846 .606 L
s
.272 0 .156 .013 k
.34457 .60077 m
.34862 .59969 L
.34254 .60459 L
.33846 .606 L
.34457 .60077 L
F
0 g
.34457 .60077 m
.34862 .59969 L
.34254 .60459 L
.33846 .606 L
.34457 .60077 L
s
.252 0 .139 .007 k
.3507 .59553 m
.35471 .59477 L
.34862 .59969 L
.34457 .60077 L
.3507 .59553 L
F
0 g
.3507 .59553 m
.35471 .59477 L
.34862 .59969 L
.34457 .60077 L
.3507 .59553 L
s
.231 0 .122 .006 k
.35683 .59027 m
.3608 .58983 L
.35471 .59477 L
.3507 .59553 L
.35683 .59027 L
F
0 g
.35683 .59027 m
.3608 .58983 L
.35471 .59477 L
.3507 .59553 L
.35683 .59027 L
s
.21 0 .105 .009 k
.36296 .585 m
.3669 .58489 L
.3608 .58983 L
.35683 .59027 L
.36296 .585 L
F
0 g
.36296 .585 m
.3669 .58489 L
.3608 .58983 L
.35683 .59027 L
.36296 .585 L
s
.189 0 .088 .016 k
.3691 .57973 m
.373 .57994 L
.3669 .58489 L
.36296 .585 L
.3691 .57973 L
F
0 g
.3691 .57973 m
.373 .57994 L
.3669 .58489 L
.36296 .585 L
.3691 .57973 L
s
.169 0 .073 .025 k
.37524 .57444 m
.37911 .57499 L
.373 .57994 L
.3691 .57973 L
.37524 .57444 L
F
0 g
.37524 .57444 m
.37911 .57499 L
.373 .57994 L
.3691 .57973 L
.37524 .57444 L
s
.15 0 .057 .037 k
.38138 .56916 m
.38521 .57002 L
.37911 .57499 L
.37524 .57444 L
.38138 .56916 L
F
0 g
.38138 .56916 m
.38521 .57002 L
.37911 .57499 L
.37524 .57444 L
.38138 .56916 L
s
.132 0 .043 .05 k
.38753 .56387 m
.39132 .56505 L
.38521 .57002 L
.38138 .56916 L
.38753 .56387 L
F
0 g
.38753 .56387 m
.39132 .56505 L
.38521 .57002 L
.38138 .56916 L
.38753 .56387 L
s
.115 0 .03 .065 k
.39367 .55858 m
.39745 .56008 L
.39132 .56505 L
.38753 .56387 L
.39367 .55858 L
F
0 g
.39367 .55858 m
.39745 .56008 L
.39132 .56505 L
.38753 .56387 L
.39367 .55858 L
s
.098 0 .017 .081 k
.39983 .55329 m
.40357 .55511 L
.39745 .56008 L
.39367 .55858 L
.39983 .55329 L
F
0 g
.39983 .55329 m
.40357 .55511 L
.39745 .56008 L
.39367 .55858 L
.39983 .55329 L
s
.083 0 .005 .097 k
.40598 .54798 m
.4097 .55013 L
.40357 .55511 L
.39983 .55329 L
.40598 .54798 L
F
0 g
.40598 .54798 m
.4097 .55013 L
.40357 .55511 L
.39983 .55329 L
.40598 .54798 L
s
.075 .007 0 .107 k
.41215 .54269 m
.41583 .54515 L
.4097 .55013 L
.40598 .54798 L
.41215 .54269 L
F
0 g
.41215 .54269 m
.41583 .54515 L
.4097 .55013 L
.40598 .54798 L
.41215 .54269 L
s
.072 .018 0 .113 k
.41831 .53738 m
.42197 .54017 L
.41583 .54515 L
.41215 .54269 L
.41831 .53738 L
F
0 g
.41831 .53738 m
.42197 .54017 L
.41583 .54515 L
.41215 .54269 L
.41831 .53738 L
s
.068 .027 0 .12 k
.42448 .53207 m
.42811 .53517 L
.42197 .54017 L
.41831 .53738 L
.42448 .53207 L
F
0 g
.42448 .53207 m
.42811 .53517 L
.42197 .54017 L
.41831 .53738 L
.42448 .53207 L
s
.065 .036 0 .127 k
.43065 .52677 m
.43425 .53018 L
.42811 .53517 L
.42448 .53207 L
.43065 .52677 L
F
0 g
.43065 .52677 m
.43425 .53018 L
.42811 .53517 L
.42448 .53207 L
.43065 .52677 L
s
.062 .044 0 .135 k
.43682 .52145 m
.44041 .52519 L
.43425 .53018 L
.43065 .52677 L
.43682 .52145 L
F
0 g
.43682 .52145 m
.44041 .52519 L
.43425 .53018 L
.43065 .52677 L
.43682 .52145 L
s
.06 .052 0 .142 k
.44299 .51614 m
.44656 .52019 L
.44041 .52519 L
.43682 .52145 L
.44299 .51614 L
F
0 g
.44299 .51614 m
.44656 .52019 L
.44041 .52519 L
.43682 .52145 L
.44299 .51614 L
s
.057 .059 0 .15 k
.44918 .51082 m
.45271 .51519 L
.44656 .52019 L
.44299 .51614 L
.44918 .51082 L
F
0 g
.44918 .51082 m
.45271 .51519 L
.44656 .52019 L
.44299 .51614 L
.44918 .51082 L
s
.054 .065 0 .158 k
.45536 .5055 m
.45888 .51018 L
.45271 .51519 L
.44918 .51082 L
.45536 .5055 L
F
0 g
.45536 .5055 m
.45888 .51018 L
.45271 .51519 L
.44918 .51082 L
.45536 .5055 L
s
.052 .072 0 .165 k
.46154 .50018 m
.46504 .50517 L
.45888 .51018 L
.45536 .5055 L
.46154 .50018 L
F
0 g
.46154 .50018 m
.46504 .50517 L
.45888 .51018 L
.45536 .5055 L
.46154 .50018 L
s
.05 .078 0 .172 k
.46773 .49485 m
.47122 .50016 L
.46504 .50517 L
.46154 .50018 L
.46773 .49485 L
F
0 g
.46773 .49485 m
.47122 .50016 L
.46504 .50517 L
.46154 .50018 L
.46773 .49485 L
s
.048 .083 0 .18 k
.47393 .48952 m
.4774 .49514 L
.47122 .50016 L
.46773 .49485 L
.47393 .48952 L
F
0 g
.47393 .48952 m
.4774 .49514 L
.47122 .50016 L
.46773 .49485 L
.47393 .48952 L
s
.046 .088 0 .187 k
.48012 .48418 m
.48357 .49011 L
.4774 .49514 L
.47393 .48952 L
.48012 .48418 L
F
0 g
.48012 .48418 m
.48357 .49011 L
.4774 .49514 L
.47393 .48952 L
.48012 .48418 L
s
.044 .093 0 .194 k
.48632 .47885 m
.48977 .48509 L
.48357 .49011 L
.48012 .48418 L
.48632 .47885 L
F
0 g
.48632 .47885 m
.48977 .48509 L
.48357 .49011 L
.48012 .48418 L
.48632 .47885 L
s
.042 .097 0 .201 k
.49252 .47351 m
.49595 .48006 L
.48977 .48509 L
.48632 .47885 L
.49252 .47351 L
F
0 g
.49252 .47351 m
.49595 .48006 L
.48977 .48509 L
.48632 .47885 L
.49252 .47351 L
s
.041 .102 0 .207 k
.49873 .46817 m
.50215 .47503 L
.49595 .48006 L
.49252 .47351 L
.49873 .46817 L
F
0 g
.49873 .46817 m
.50215 .47503 L
.49595 .48006 L
.49252 .47351 L
.49873 .46817 L
s
.04 .106 0 .213 k
.50494 .46283 m
.50834 .46999 L
.50215 .47503 L
.49873 .46817 L
.50494 .46283 L
F
0 g
.50494 .46283 m
.50834 .46999 L
.50215 .47503 L
.49873 .46817 L
.50494 .46283 L
s
.037 .109 0 .22 k
.51115 .45748 m
.51455 .46495 L
.50834 .46999 L
.50494 .46283 L
.51115 .45748 L
F
0 g
.51115 .45748 m
.51455 .46495 L
.50834 .46999 L
.50494 .46283 L
.51115 .45748 L
s
.037 .113 0 .225 k
.51737 .45214 m
.52075 .45991 L
.51455 .46495 L
.51115 .45748 L
.51737 .45214 L
F
0 g
.51737 .45214 m
.52075 .45991 L
.51455 .46495 L
.51115 .45748 L
.51737 .45214 L
s
.035 .116 0 .231 k
.52359 .44678 m
.52697 .45487 L
.52075 .45991 L
.51737 .45214 L
.52359 .44678 L
F
0 g
.52359 .44678 m
.52697 .45487 L
.52075 .45991 L
.51737 .45214 L
.52359 .44678 L
s
.033 .119 0 .237 k
.52981 .44144 m
.53318 .44983 L
.52697 .45487 L
.52359 .44678 L
.52981 .44144 L
F
0 g
.52981 .44144 m
.53318 .44983 L
.52697 .45487 L
.52359 .44678 L
.52981 .44144 L
s
.033 .122 0 .242 k
.53604 .43608 m
.5394 .44479 L
.53318 .44983 L
.52981 .44144 L
.53604 .43608 L
F
0 g
.53604 .43608 m
.5394 .44479 L
.53318 .44983 L
.52981 .44144 L
.53604 .43608 L
s
.032 .125 0 .247 k
.54227 .43074 m
.54563 .43975 L
.5394 .44479 L
.53604 .43608 L
.54227 .43074 L
F
0 g
.54227 .43074 m
.54563 .43975 L
.5394 .44479 L
.53604 .43608 L
.54227 .43074 L
s
.031 .128 0 .252 k
.5485 .42541 m
.55186 .4347 L
.54563 .43975 L
.54227 .43074 L
.5485 .42541 L
F
0 g
.5485 .42541 m
.55186 .4347 L
.54563 .43975 L
.54227 .43074 L
.5485 .42541 L
s
.03 .13 0 .257 k
.55474 .42008 m
.5581 .42967 L
.55186 .4347 L
.5485 .42541 L
.55474 .42008 L
F
0 g
.55474 .42008 m
.5581 .42967 L
.55186 .4347 L
.5485 .42541 L
.55474 .42008 L
s
.03 .134 0 .261 k
.56098 .41477 m
.56434 .42466 L
.5581 .42967 L
.55474 .42008 L
.56098 .41477 L
F
0 g
.56098 .41477 m
.56434 .42466 L
.5581 .42967 L
.55474 .42008 L
.56098 .41477 L
s
.03 .137 0 .265 k
.56722 .40948 m
.57058 .41967 L
.56434 .42466 L
.56098 .41477 L
.56722 .40948 L
F
0 g
.56722 .40948 m
.57058 .41967 L
.56434 .42466 L
.56098 .41477 L
.56722 .40948 L
s
.031 .139 0 .269 k
.57347 .40424 m
.57683 .41471 L
.57058 .41967 L
.56722 .40948 L
.57347 .40424 L
F
0 g
.57347 .40424 m
.57683 .41471 L
.57058 .41967 L
.56722 .40948 L
.57347 .40424 L
s
.031 .142 0 .273 k
.57972 .39906 m
.58309 .40981 L
.57683 .41471 L
.57347 .40424 L
.57972 .39906 L
F
0 g
.57972 .39906 m
.58309 .40981 L
.57683 .41471 L
.57347 .40424 L
.57972 .39906 L
s
.033 .146 0 .276 k
.58599 .39397 m
.58936 .40499 L
.58309 .40981 L
.57972 .39906 L
.58599 .39397 L
F
0 g
.58599 .39397 m
.58936 .40499 L
.58309 .40981 L
.57972 .39906 L
.58599 .39397 L
s
.037 .15 0 .279 k
.59225 .38903 m
.59563 .4003 L
.58936 .40499 L
.58599 .39397 L
.59225 .38903 L
F
0 g
.59225 .38903 m
.59563 .4003 L
.58936 .40499 L
.58599 .39397 L
.59225 .38903 L
s
.045 .158 0 .28 k
.59853 .3844 m
.60192 .39589 L
.59563 .4003 L
.59225 .38903 L
.59853 .3844 L
F
0 g
.59853 .3844 m
.60192 .39589 L
.59563 .4003 L
.59225 .38903 L
.59853 .3844 L
s
.149 .227 0 .267 k
.60489 .38296 m
.60828 .39437 L
.60192 .39589 L
.59853 .3844 L
.60489 .38296 L
F
0 g
.60489 .38296 m
.60828 .39437 L
.60192 .39589 L
.59853 .3844 L
.60489 .38296 L
s
.201 .259 0 .261 k
.61129 .38286 m
.61468 .39406 L
.60828 .39437 L
.60489 .38296 L
.61129 .38286 L
F
0 g
.61129 .38286 m
.61468 .39406 L
.60828 .39437 L
.60489 .38296 L
.61129 .38286 L
s
.214 .265 0 .256 k
.61773 .38297 m
.62112 .39393 L
.61468 .39406 L
.61129 .38286 L
.61773 .38297 L
F
0 g
.61773 .38297 m
.62112 .39393 L
.61468 .39406 L
.61129 .38286 L
.61773 .38297 L
s
.224 .269 0 .251 k
.62421 .38321 m
.62759 .39392 L
.62112 .39393 L
.61773 .38297 L
.62421 .38321 L
F
0 g
.62421 .38321 m
.62759 .39392 L
.62112 .39393 L
.61773 .38297 L
.62421 .38321 L
s
.233 .271 0 .246 k
.63071 .38352 m
.63409 .39398 L
.62759 .39392 L
.62421 .38321 L
.63071 .38352 L
F
0 g
.63071 .38352 m
.63409 .39398 L
.62759 .39392 L
.62421 .38321 L
.63071 .38352 L
s
.242 .274 0 .24 k
.63724 .38388 m
.64062 .39407 L
.63409 .39398 L
.63071 .38352 L
.63724 .38388 L
F
0 g
.63724 .38388 m
.64062 .39407 L
.63409 .39398 L
.63071 .38352 L
.63724 .38388 L
s
.25 .276 0 .234 k
.6438 .38428 m
.64717 .39421 L
.64062 .39407 L
.63724 .38388 L
.6438 .38428 L
F
0 g
.6438 .38428 m
.64717 .39421 L
.64062 .39407 L
.63724 .38388 L
.6438 .38428 L
s
.259 .278 0 .228 k
.65039 .38472 m
.65375 .39437 L
.64717 .39421 L
.6438 .38428 L
.65039 .38472 L
F
0 g
.65039 .38472 m
.65375 .39437 L
.64717 .39421 L
.6438 .38428 L
.65039 .38472 L
s
.268 .28 0 .221 k
.65701 .38516 m
.66037 .39454 L
.65375 .39437 L
.65039 .38472 L
.65701 .38516 L
F
0 g
.65701 .38516 m
.66037 .39454 L
.65375 .39437 L
.65039 .38472 L
.65701 .38516 L
s
.277 .282 0 .214 k
.66367 .38563 m
.66701 .39473 L
.66037 .39454 L
.65701 .38516 L
.66367 .38563 L
F
0 g
.66367 .38563 m
.66701 .39473 L
.66037 .39454 L
.65701 .38516 L
.66367 .38563 L
s
.286 .284 0 .207 k
.67034 .3861 m
.67367 .39492 L
.66701 .39473 L
.66367 .38563 L
.67034 .3861 L
F
0 g
.67034 .3861 m
.67367 .39492 L
.66701 .39473 L
.66367 .38563 L
.67034 .3861 L
s
.296 .286 0 .199 k
.67706 .38657 m
.68038 .39512 L
.67367 .39492 L
.67034 .3861 L
.67706 .38657 L
F
0 g
.67706 .38657 m
.68038 .39512 L
.67367 .39492 L
.67034 .3861 L
.67706 .38657 L
s
.307 .287 0 .191 k
.6838 .38706 m
.6871 .39533 L
.68038 .39512 L
.67706 .38657 L
.6838 .38706 L
F
0 g
.6838 .38706 m
.6871 .39533 L
.68038 .39512 L
.67706 .38657 L
.6838 .38706 L
s
.318 .29 0 .182 k
.69057 .38755 m
.69386 .39553 L
.6871 .39533 L
.6838 .38706 L
.69057 .38755 L
F
0 g
.69057 .38755 m
.69386 .39553 L
.6871 .39533 L
.6838 .38706 L
.69057 .38755 L
s
.329 .291 0 .174 k
.69737 .38805 m
.70064 .39574 L
.69386 .39553 L
.69057 .38755 L
.69737 .38805 L
F
0 g
.69737 .38805 m
.70064 .39574 L
.69386 .39553 L
.69057 .38755 L
.69737 .38805 L
s
.341 .292 0 .165 k
.7042 .38854 m
.70746 .39594 L
.70064 .39574 L
.69737 .38805 L
.7042 .38854 L
F
0 g
.7042 .38854 m
.70746 .39594 L
.70064 .39574 L
.69737 .38805 L
.7042 .38854 L
s
.355 .294 0 .155 k
.71107 .38903 m
.7143 .39615 L
.70746 .39594 L
.7042 .38854 L
.71107 .38903 L
F
0 g
.71107 .38903 m
.7143 .39615 L
.70746 .39594 L
.7042 .38854 L
.71107 .38903 L
s
.369 .296 0 .145 k
.71796 .38954 m
.72117 .39636 L
.7143 .39615 L
.71107 .38903 L
.71796 .38954 L
F
0 g
.71796 .38954 m
.72117 .39636 L
.7143 .39615 L
.71107 .38903 L
.71796 .38954 L
s
.383 .298 0 .135 k
.72488 .39004 m
.72808 .39658 L
.72117 .39636 L
.71796 .38954 L
.72488 .39004 L
F
0 g
.72488 .39004 m
.72808 .39658 L
.72117 .39636 L
.71796 .38954 L
.72488 .39004 L
s
.399 .3 0 .124 k
.73184 .39055 m
.735 .39679 L
.72808 .39658 L
.72488 .39004 L
.73184 .39055 L
F
0 g
.73184 .39055 m
.735 .39679 L
.72808 .39658 L
.72488 .39004 L
.73184 .39055 L
s
.416 .302 0 .113 k
.73883 .39105 m
.74196 .39701 L
.735 .39679 L
.73184 .39055 L
.73883 .39105 L
F
0 g
.73883 .39105 m
.74196 .39701 L
.735 .39679 L
.73184 .39055 L
.73883 .39105 L
s
.434 .303 0 .102 k
.74585 .39156 m
.74895 .39722 L
.74196 .39701 L
.73883 .39105 L
.74585 .39156 L
F
0 g
.74585 .39156 m
.74895 .39722 L
.74196 .39701 L
.73883 .39105 L
.74585 .39156 L
s
.453 .305 0 .091 k
.7529 .39208 m
.75598 .39743 L
.74895 .39722 L
.74585 .39156 L
.7529 .39208 L
F
0 g
.7529 .39208 m
.75598 .39743 L
.74895 .39722 L
.74585 .39156 L
.7529 .39208 L
s
.472 .306 0 .08 k
.75999 .39259 m
.76304 .39766 L
.75598 .39743 L
.7529 .39208 L
.75999 .39259 L
F
0 g
.75999 .39259 m
.76304 .39766 L
.75598 .39743 L
.7529 .39208 L
.75999 .39259 L
s
.495 .307 0 .068 k
.7671 .39311 m
.77012 .39787 L
.76304 .39766 L
.75999 .39259 L
.7671 .39311 L
F
0 g
.7671 .39311 m
.77012 .39787 L
.76304 .39766 L
.75999 .39259 L
.7671 .39311 L
s
.699 .366 0 .057 k
.16259 .61764 m
.16659 .62112 L
.16149 .62019 L
.15752 .61643 L
.16259 .61764 L
F
0 g
.16259 .61764 m
.16659 .62112 L
.16149 .62019 L
.15752 .61643 L
.16259 .61764 L
s
.73 .364 0 .057 k
.16768 .61886 m
.17171 .62205 L
.16659 .62112 L
.16259 .61764 L
.16768 .61886 L
F
0 g
.16768 .61886 m
.17171 .62205 L
.16659 .62112 L
.16259 .61764 L
.16768 .61886 L
s
.76 .36 0 .062 k
.17279 .62009 m
.17684 .62297 L
.17171 .62205 L
.16768 .61886 L
.17279 .62009 L
F
0 g
.17279 .62009 m
.17684 .62297 L
.17171 .62205 L
.16768 .61886 L
.17279 .62009 L
s
.787 .354 0 .073 k
.17793 .62131 m
.18201 .62391 L
.17684 .62297 L
.17279 .62009 L
.17793 .62131 L
F
0 g
.17793 .62131 m
.18201 .62391 L
.17684 .62297 L
.17279 .62009 L
.17793 .62131 L
s
.812 .346 0 .09 k
.18308 .62255 m
.18719 .62485 L
.18201 .62391 L
.17793 .62131 L
.18308 .62255 L
F
0 g
.18308 .62255 m
.18719 .62485 L
.18201 .62391 L
.17793 .62131 L
.18308 .62255 L
s
.832 .334 0 .115 k
.18826 .62379 m
.1924 .6258 L
.18719 .62485 L
.18308 .62255 L
.18826 .62379 L
F
0 g
.18826 .62379 m
.1924 .6258 L
.18719 .62485 L
.18308 .62255 L
.18826 .62379 L
s
.846 .319 0 .148 k
.19346 .62503 m
.19763 .62675 L
.1924 .6258 L
.18826 .62379 L
.19346 .62503 L
F
0 g
.19346 .62503 m
.19763 .62675 L
.1924 .6258 L
.18826 .62379 L
.19346 .62503 L
s
.811 .301 0 .189 k
.19869 .62628 m
.20287 .62769 L
.19763 .62675 L
.19346 .62503 L
.19869 .62628 L
F
0 g
.19869 .62628 m
.20287 .62769 L
.19763 .62675 L
.19346 .62503 L
.19869 .62628 L
s
.764 .282 0 .236 k
.20393 .62754 m
.20815 .62865 L
.20287 .62769 L
.19869 .62628 L
.20393 .62754 L
F
0 g
.20393 .62754 m
.20815 .62865 L
.20287 .62769 L
.19869 .62628 L
.20393 .62754 L
s
.71 .259 0 .29 k
.20921 .6288 m
.21344 .62961 L
.20815 .62865 L
.20393 .62754 L
.20921 .6288 L
F
0 g
.20921 .6288 m
.21344 .62961 L
.20815 .62865 L
.20393 .62754 L
.20921 .6288 L
s
0 .181 .181 .819 k
.2145 .63006 m
.21876 .63057 L
.21344 .62961 L
.20921 .6288 L
.2145 .63006 L
F
0 g
.2145 .63006 m
.21876 .63057 L
.21344 .62961 L
.20921 .6288 L
.2145 .63006 L
s
0 .222 .222 .778 k
.21982 .63133 m
.2241 .63153 L
.21876 .63057 L
.2145 .63006 L
.21982 .63133 L
F
0 g
.21982 .63133 m
.2241 .63153 L
.21876 .63057 L
.2145 .63006 L
.21982 .63133 L
s
0 .259 .259 .741 k
.22515 .6326 m
.22945 .6325 L
.2241 .63153 L
.21982 .63133 L
.22515 .6326 L
F
0 g
.22515 .6326 m
.22945 .6325 L
.2241 .63153 L
.21982 .63133 L
.22515 .6326 L
s
0 .291 .291 .709 k
.23052 .63387 m
.23484 .63347 L
.22945 .6325 L
.22515 .6326 L
.23052 .63387 L
F
0 g
.23052 .63387 m
.23484 .63347 L
.22945 .6325 L
.22515 .6326 L
.23052 .63387 L
s
0 .32 .32 .68 k
.2359 .63516 m
.24024 .63444 L
.23484 .63347 L
.23052 .63387 L
.2359 .63516 L
F
0 g
.2359 .63516 m
.24024 .63444 L
.23484 .63347 L
.23052 .63387 L
.2359 .63516 L
s
0 .345 .345 .655 k
.24132 .63642 m
.24567 .6354 L
.24024 .63444 L
.2359 .63516 L
.24132 .63642 L
F
0 g
.24132 .63642 m
.24567 .6354 L
.24024 .63444 L
.2359 .63516 L
.24132 .63642 L
s
0 .365 .365 .635 k
.24676 .63768 m
.25112 .63636 L
.24567 .6354 L
.24132 .63642 L
.24676 .63768 L
F
0 g
.24676 .63768 m
.25112 .63636 L
.24567 .6354 L
.24132 .63642 L
.24676 .63768 L
s
0 .382 .382 .618 k
.25221 .63894 m
.2566 .63729 L
.25112 .63636 L
.24676 .63768 L
.25221 .63894 L
F
0 g
.25221 .63894 m
.2566 .63729 L
.25112 .63636 L
.24676 .63768 L
.25221 .63894 L
s
0 .396 .396 .604 k
.25771 .64015 m
.2621 .63821 L
.2566 .63729 L
.25221 .63894 L
.25771 .64015 L
F
0 g
.25771 .64015 m
.2621 .63821 L
.2566 .63729 L
.25221 .63894 L
.25771 .64015 L
s
0 .406 .406 .594 k
.26322 .64135 m
.26763 .6391 L
.2621 .63821 L
.25771 .64015 L
.26322 .64135 L
F
0 g
.26322 .64135 m
.26763 .6391 L
.2621 .63821 L
.25771 .64015 L
.26322 .64135 L
s
0 .412 .412 .588 k
.26878 .64249 m
.27319 .63992 L
.26763 .6391 L
.26322 .64135 L
.26878 .64249 L
F
0 g
.26878 .64249 m
.27319 .63992 L
.26763 .6391 L
.26322 .64135 L
.26878 .64249 L
s
0 .414 .414 .586 k
.27435 .64353 m
.27877 .64068 L
.27319 .63992 L
.26878 .64249 L
.27435 .64353 L
F
0 g
.27435 .64353 m
.27877 .64068 L
.27319 .63992 L
.26878 .64249 L
.27435 .64353 L
s
0 .41 .41 .59 k
.27996 .64445 m
.28439 .64132 L
.27877 .64068 L
.27435 .64353 L
.27996 .64445 L
F
0 g
.27996 .64445 m
.28439 .64132 L
.27877 .64068 L
.27435 .64353 L
.27996 .64445 L
s
0 .394 .394 .606 k
.28562 .64512 m
.29004 .64173 L
.28439 .64132 L
.27996 .64445 L
.28562 .64512 L
F
0 g
.28562 .64512 m
.29004 .64173 L
.28439 .64132 L
.27996 .64445 L
.28562 .64512 L
s
0 .216 .216 .784 k
.29141 .64421 m
.29583 .64071 L
.29004 .64173 L
.28562 .64512 L
.29141 .64421 L
F
0 g
.29141 .64421 m
.29583 .64071 L
.29004 .64173 L
.28562 .64512 L
.29141 .64421 L
s
.29749 .63952 m
.30187 .63628 L
.29583 .64071 L
.29141 .64421 L
.29749 .63952 L
F
.29749 .63952 m
.30187 .63628 L
.29583 .64071 L
.29141 .64421 L
.29749 .63952 L
s
.369 0 .234 .145 k
.30361 .63446 m
.30794 .63149 L
.30187 .63628 L
.29749 .63952 L
.30361 .63446 L
F
0 g
.30361 .63446 m
.30794 .63149 L
.30187 .63628 L
.29749 .63952 L
.30361 .63446 L
s
.347 0 .227 .104 k
.30973 .62922 m
.31402 .62654 L
.30794 .63149 L
.30361 .63446 L
.30973 .62922 L
F
0 g
.30973 .62922 m
.31402 .62654 L
.30794 .63149 L
.30361 .63446 L
.30973 .62922 L
s
.327 0 .218 .072 k
.31587 .62385 m
.32012 .62149 L
.31402 .62654 L
.30973 .62922 L
.31587 .62385 L
F
0 g
.31587 .62385 m
.32012 .62149 L
.31402 .62654 L
.30973 .62922 L
.31587 .62385 L
s
.308 0 .205 .047 k
.32202 .61841 m
.32622 .61637 L
.32012 .62149 L
.31587 .62385 L
.32202 .61841 L
F
0 g
.32202 .61841 m
.32622 .61637 L
.32012 .62149 L
.31587 .62385 L
.32202 .61841 L
s
.289 0 .192 .028 k
.32817 .61292 m
.33234 .61121 L
.32622 .61637 L
.32202 .61841 L
.32817 .61292 L
F
0 g
.32817 .61292 m
.33234 .61121 L
.32622 .61637 L
.32202 .61841 L
.32817 .61292 L
s
.268 0 .176 .015 k
.33433 .6074 m
.33846 .606 L
.33234 .61121 L
.32817 .61292 L
.33433 .6074 L
F
0 g
.33433 .6074 m
.33846 .606 L
.33234 .61121 L
.32817 .61292 L
.33433 .6074 L
s
.248 0 .16 .007 k
.34049 .60185 m
.34457 .60077 L
.33846 .606 L
.33433 .6074 L
.34049 .60185 L
F
0 g
.34049 .60185 m
.34457 .60077 L
.33846 .606 L
.33433 .6074 L
.34049 .60185 L
s
.228 0 .144 .004 k
.34665 .59627 m
.3507 .59553 L
.34457 .60077 L
.34049 .60185 L
.34665 .59627 L
F
0 g
.34665 .59627 m
.3507 .59553 L
.34457 .60077 L
.34049 .60185 L
.34665 .59627 L
s
.208 0 .127 .005 k
.35283 .59069 m
.35683 .59027 L
.3507 .59553 L
.34665 .59627 L
.35283 .59069 L
F
0 g
.35283 .59069 m
.35683 .59027 L
.3507 .59553 L
.34665 .59627 L
.35283 .59069 L
s
.189 0 .111 .009 k
.359 .5851 m
.36296 .585 L
.35683 .59027 L
.35283 .59069 L
.359 .5851 L
F
0 g
.359 .5851 m
.36296 .585 L
.35683 .59027 L
.35283 .59069 L
.359 .5851 L
s
.169 0 .095 .017 k
.36516 .57949 m
.3691 .57973 L
.36296 .585 L
.359 .5851 L
.36516 .57949 L
F
0 g
.36516 .57949 m
.3691 .57973 L
.36296 .585 L
.359 .5851 L
.36516 .57949 L
s
.151 0 .08 .027 k
.37135 .57389 m
.37524 .57444 L
.3691 .57973 L
.36516 .57949 L
.37135 .57389 L
F
0 g
.37135 .57389 m
.37524 .57444 L
.3691 .57973 L
.36516 .57949 L
.37135 .57389 L
s
.132 0 .064 .04 k
.37752 .56828 m
.38138 .56916 L
.37524 .57444 L
.37135 .57389 L
.37752 .56828 L
F
0 g
.37752 .56828 m
.38138 .56916 L
.37524 .57444 L
.37135 .57389 L
.37752 .56828 L
s
.115 0 .05 .053 k
.3837 .56267 m
.38753 .56387 L
.38138 .56916 L
.37752 .56828 L
.3837 .56267 L
F
0 g
.3837 .56267 m
.38753 .56387 L
.38138 .56916 L
.37752 .56828 L
.3837 .56267 L
s
.099 0 .037 .068 k
.38989 .55706 m
.39367 .55858 L
.38753 .56387 L
.3837 .56267 L
.38989 .55706 L
F
0 g
.38989 .55706 m
.39367 .55858 L
.38753 .56387 L
.3837 .56267 L
.38989 .55706 L
s
.083 0 .024 .084 k
.39607 .55144 m
.39983 .55329 L
.39367 .55858 L
.38989 .55706 L
.39607 .55144 L
F
0 g
.39607 .55144 m
.39983 .55329 L
.39367 .55858 L
.38989 .55706 L
.39607 .55144 L
s
.069 0 .012 .1 k
.40225 .54582 m
.40598 .54798 L
.39983 .55329 L
.39607 .55144 L
.40225 .54582 L
F
0 g
.40225 .54582 m
.40598 .54798 L
.39983 .55329 L
.39607 .55144 L
.40225 .54582 L
s
.055 0 .001 .116 k
.40844 .5402 m
.41215 .54269 L
.40598 .54798 L
.40225 .54582 L
.40844 .5402 L
F
0 g
.40844 .5402 m
.41215 .54269 L
.40598 .54798 L
.40225 .54582 L
.40844 .5402 L
s
.051 .009 0 .123 k
.41464 .53458 m
.41831 .53738 L
.41215 .54269 L
.40844 .5402 L
.41464 .53458 L
F
0 g
.41464 .53458 m
.41831 .53738 L
.41215 .54269 L
.40844 .5402 L
.41464 .53458 L
s
.049 .019 0 .129 k
.42083 .52896 m
.42448 .53207 L
.41831 .53738 L
.41464 .53458 L
.42083 .52896 L
F
0 g
.42083 .52896 m
.42448 .53207 L
.41831 .53738 L
.41464 .53458 L
.42083 .52896 L
s
.047 .028 0 .136 k
.42702 .52333 m
.43065 .52677 L
.42448 .53207 L
.42083 .52896 L
.42702 .52333 L
F
0 g
.42702 .52333 m
.43065 .52677 L
.42448 .53207 L
.42083 .52896 L
.42702 .52333 L
s
.045 .036 0 .143 k
.43322 .5177 m
.43682 .52145 L
.43065 .52677 L
.42702 .52333 L
.43322 .5177 L
F
0 g
.43322 .5177 m
.43682 .52145 L
.43065 .52677 L
.42702 .52333 L
.43322 .5177 L
s
.043 .044 0 .15 k
.43941 .51207 m
.44299 .51614 L
.43682 .52145 L
.43322 .5177 L
.43941 .51207 L
F
0 g
.43941 .51207 m
.44299 .51614 L
.43682 .52145 L
.43322 .5177 L
.43941 .51207 L
s
.041 .051 0 .157 k
.44561 .50644 m
.44918 .51082 L
.44299 .51614 L
.43941 .51207 L
.44561 .50644 L
F
0 g
.44561 .50644 m
.44918 .51082 L
.44299 .51614 L
.43941 .51207 L
.44561 .50644 L
s
.039 .058 0 .164 k
.45182 .5008 m
.45536 .5055 L
.44918 .51082 L
.44561 .50644 L
.45182 .5008 L
F
0 g
.45182 .5008 m
.45536 .5055 L
.44918 .51082 L
.44561 .50644 L
.45182 .5008 L
s
.037 .064 0 .172 k
.45802 .49516 m
.46154 .50018 L
.45536 .5055 L
.45182 .5008 L
.45802 .49516 L
F
0 g
.45802 .49516 m
.46154 .50018 L
.45536 .5055 L
.45182 .5008 L
.45802 .49516 L
s
.035 .07 0 .179 k
.46424 .48953 m
.46773 .49485 L
.46154 .50018 L
.45802 .49516 L
.46424 .48953 L
F
0 g
.46424 .48953 m
.46773 .49485 L
.46154 .50018 L
.45802 .49516 L
.46424 .48953 L
s
.034 .076 0 .185 k
.47045 .48388 m
.47393 .48952 L
.46773 .49485 L
.46424 .48953 L
.47045 .48388 L
F
0 g
.47045 .48388 m
.47393 .48952 L
.46773 .49485 L
.46424 .48953 L
.47045 .48388 L
s
.033 .081 0 .192 k
.47666 .47825 m
.48012 .48418 L
.47393 .48952 L
.47045 .48388 L
.47666 .47825 L
F
0 g
.47666 .47825 m
.48012 .48418 L
.47393 .48952 L
.47045 .48388 L
.47666 .47825 L
s
.031 .085 0 .199 k
.48287 .4726 m
.48632 .47885 L
.48012 .48418 L
.47666 .47825 L
.48287 .4726 L
F
0 g
.48287 .4726 m
.48632 .47885 L
.48012 .48418 L
.47666 .47825 L
.48287 .4726 L
s
.03 .09 0 .205 k
.48909 .46695 m
.49252 .47351 L
.48632 .47885 L
.48287 .4726 L
.48909 .46695 L
F
0 g
.48909 .46695 m
.49252 .47351 L
.48632 .47885 L
.48287 .4726 L
.48909 .46695 L
s
.029 .095 0 .211 k
.49531 .4613 m
.49873 .46817 L
.49252 .47351 L
.48909 .46695 L
.49531 .4613 L
F
0 g
.49531 .4613 m
.49873 .46817 L
.49252 .47351 L
.48909 .46695 L
.49531 .4613 L
s
.028 .099 0 .217 k
.50153 .45566 m
.50494 .46283 L
.49873 .46817 L
.49531 .4613 L
.50153 .45566 L
F
0 g
.50153 .45566 m
.50494 .46283 L
.49873 .46817 L
.49531 .4613 L
.50153 .45566 L
s
.026 .103 0 .223 k
.50775 .45 m
.51115 .45748 L
.50494 .46283 L
.50153 .45566 L
.50775 .45 L
F
0 g
.50775 .45 m
.51115 .45748 L
.50494 .46283 L
.50153 .45566 L
.50775 .45 L
s
.025 .106 0 .229 k
.51398 .44435 m
.51737 .45214 L
.51115 .45748 L
.50775 .45 L
.51398 .44435 L
F
0 g
.51398 .44435 m
.51737 .45214 L
.51115 .45748 L
.50775 .45 L
.51398 .44435 L
s
.025 .11 0 .234 k
.5202 .4387 m
.52359 .44678 L
.51737 .45214 L
.51398 .44435 L
.5202 .4387 L
F
0 g
.5202 .4387 m
.52359 .44678 L
.51737 .45214 L
.51398 .44435 L
.5202 .4387 L
s
.023 .112 0 .24 k
.52643 .43305 m
.52981 .44144 L
.52359 .44678 L
.5202 .4387 L
.52643 .43305 L
F
0 g
.52643 .43305 m
.52981 .44144 L
.52359 .44678 L
.5202 .4387 L
.52643 .43305 L
s
.022 .116 0 .245 k
.53266 .42739 m
.53604 .43608 L
.52981 .44144 L
.52643 .43305 L
.53266 .42739 L
F
0 g
.53266 .42739 m
.53604 .43608 L
.52981 .44144 L
.52643 .43305 L
.53266 .42739 L
s
.022 .119 0 .25 k
.53889 .42175 m
.54227 .43074 L
.53604 .43608 L
.53266 .42739 L
.53889 .42175 L
F
0 g
.53889 .42175 m
.54227 .43074 L
.53604 .43608 L
.53266 .42739 L
.53889 .42175 L
s
.021 .121 0 .255 k
.54513 .41612 m
.5485 .42541 L
.54227 .43074 L
.53889 .42175 L
.54513 .41612 L
F
0 g
.54513 .41612 m
.5485 .42541 L
.54227 .43074 L
.53889 .42175 L
.54513 .41612 L
s
.021 .125 0 .259 k
.55137 .41049 m
.55474 .42008 L
.5485 .42541 L
.54513 .41612 L
.55137 .41049 L
F
0 g
.55137 .41049 m
.55474 .42008 L
.5485 .42541 L
.54513 .41612 L
.55137 .41049 L
s
.021 .128 0 .263 k
.55761 .4049 m
.56098 .41477 L
.55474 .42008 L
.55137 .41049 L
.55761 .4049 L
F
0 g
.55761 .4049 m
.56098 .41477 L
.55474 .42008 L
.55137 .41049 L
.55761 .4049 L
s
.021 .131 0 .267 k
.56386 .39932 m
.56722 .40948 L
.56098 .41477 L
.55761 .4049 L
.56386 .39932 L
F
0 g
.56386 .39932 m
.56722 .40948 L
.56098 .41477 L
.55761 .4049 L
.56386 .39932 L
s
.022 .134 0 .271 k
.5701 .39379 m
.57347 .40424 L
.56722 .40948 L
.56386 .39932 L
.5701 .39379 L
F
0 g
.5701 .39379 m
.57347 .40424 L
.56722 .40948 L
.56386 .39932 L
.5701 .39379 L
s
.023 .136 0 .275 k
.57635 .38834 m
.57972 .39906 L
.57347 .40424 L
.5701 .39379 L
.57635 .38834 L
F
0 g
.57635 .38834 m
.57972 .39906 L
.57347 .40424 L
.5701 .39379 L
.57635 .38834 L
s
.025 .14 0 .278 k
.58261 .38297 m
.58599 .39397 L
.57972 .39906 L
.57635 .38834 L
.58261 .38297 L
F
0 g
.58261 .38297 m
.58599 .39397 L
.57972 .39906 L
.57635 .38834 L
.58261 .38297 L
s
.03 .146 0 .28 k
.58887 .37778 m
.59225 .38903 L
.58599 .39397 L
.58261 .38297 L
.58887 .37778 L
F
0 g
.58887 .37778 m
.59225 .38903 L
.58599 .39397 L
.58261 .38297 L
.58887 .37778 L
s
.039 .154 0 .281 k
.59514 .37293 m
.59853 .3844 L
.59225 .38903 L
.58887 .37778 L
.59514 .37293 L
F
0 g
.59514 .37293 m
.59853 .3844 L
.59225 .38903 L
.58887 .37778 L
.59514 .37293 L
s
.153 .229 0 .266 k
.6015 .37158 m
.60489 .38296 L
.59853 .3844 L
.59514 .37293 L
.6015 .37158 L
F
0 g
.6015 .37158 m
.60489 .38296 L
.59853 .3844 L
.59514 .37293 L
.6015 .37158 L
s
.211 .265 0 .26 k
.6079 .37169 m
.61129 .38286 L
.60489 .38296 L
.6015 .37158 L
.6079 .37169 L
F
0 g
.6079 .37169 m
.61129 .38286 L
.60489 .38296 L
.6015 .37158 L
.6079 .37169 L
s
.225 .272 0 .255 k
.61434 .37203 m
.61773 .38297 L
.61129 .38286 L
.6079 .37169 L
.61434 .37203 L
F
0 g
.61434 .37203 m
.61773 .38297 L
.61129 .38286 L
.6079 .37169 L
.61434 .37203 L
s
.236 .276 0 .25 k
.62083 .37252 m
.62421 .38321 L
.61773 .38297 L
.61434 .37203 L
.62083 .37252 L
F
0 g
.62083 .37252 m
.62421 .38321 L
.61773 .38297 L
.61434 .37203 L
.62083 .37252 L
s
.245 .279 0 .245 k
.62732 .37308 m
.63071 .38352 L
.62421 .38321 L
.62083 .37252 L
.62732 .37308 L
F
0 g
.62732 .37308 m
.63071 .38352 L
.62421 .38321 L
.62083 .37252 L
.62732 .37308 L
s
.255 .282 0 .239 k
.63386 .37371 m
.63724 .38388 L
.63071 .38352 L
.62732 .37308 L
.63386 .37371 L
F
0 g
.63386 .37371 m
.63724 .38388 L
.63071 .38352 L
.62732 .37308 L
.63386 .37371 L
s
.264 .285 0 .233 k
.64043 .37437 m
.6438 .38428 L
.63724 .38388 L
.63386 .37371 L
.64043 .37437 L
F
0 g
.64043 .37437 m
.6438 .38428 L
.63724 .38388 L
.63386 .37371 L
.64043 .37437 L
s
.273 .287 0 .227 k
.64702 .37507 m
.65039 .38472 L
.6438 .38428 L
.64043 .37437 L
.64702 .37507 L
F
0 g
.64702 .37507 m
.65039 .38472 L
.6438 .38428 L
.64043 .37437 L
.64702 .37507 L
s
.282 .289 0 .22 k
.65366 .37579 m
.65701 .38516 L
.65039 .38472 L
.64702 .37507 L
.65366 .37579 L
F
0 g
.65366 .37579 m
.65701 .38516 L
.65039 .38472 L
.64702 .37507 L
.65366 .37579 L
s
.292 .291 0 .213 k
.66032 .37653 m
.66367 .38563 L
.65701 .38516 L
.65366 .37579 L
.66032 .37653 L
F
0 g
.66032 .37653 m
.66367 .38563 L
.65701 .38516 L
.65366 .37579 L
.66032 .37653 L
s
.302 .293 0 .206 k
.66701 .37728 m
.67034 .3861 L
.66367 .38563 L
.66032 .37653 L
.66701 .37728 L
F
0 g
.66701 .37728 m
.67034 .3861 L
.66367 .38563 L
.66032 .37653 L
.66701 .37728 L
s
.312 .295 0 .198 k
.67373 .37803 m
.67706 .38657 L
.67034 .3861 L
.66701 .37728 L
.67373 .37803 L
F
0 g
.67373 .37803 m
.67706 .38657 L
.67034 .3861 L
.66701 .37728 L
.67373 .37803 L
s
.323 .297 0 .19 k
.68049 .3788 m
.6838 .38706 L
.67706 .38657 L
.67373 .37803 L
.68049 .3788 L
F
0 g
.68049 .3788 m
.6838 .38706 L
.67706 .38657 L
.67373 .37803 L
.68049 .3788 L
s
.335 .299 0 .182 k
.68728 .37957 m
.69057 .38755 L
.6838 .38706 L
.68049 .3788 L
.68728 .37957 L
F
0 g
.68728 .37957 m
.69057 .38755 L
.6838 .38706 L
.68049 .3788 L
.68728 .37957 L
s
.347 .301 0 .173 k
.69409 .38034 m
.69737 .38805 L
.69057 .38755 L
.68728 .37957 L
.69409 .38034 L
F
0 g
.69409 .38034 m
.69737 .38805 L
.69057 .38755 L
.68728 .37957 L
.69409 .38034 L
s
.36 .303 0 .164 k
.70094 .38113 m
.7042 .38854 L
.69737 .38805 L
.69409 .38034 L
.70094 .38113 L
F
0 g
.70094 .38113 m
.7042 .38854 L
.69737 .38805 L
.69409 .38034 L
.70094 .38113 L
s
.374 .306 0 .154 k
.70782 .38191 m
.71107 .38903 L
.7042 .38854 L
.70094 .38113 L
.70782 .38191 L
F
0 g
.70782 .38191 m
.71107 .38903 L
.7042 .38854 L
.70094 .38113 L
.70782 .38191 L
s
.388 .307 0 .145 k
.71473 .38269 m
.71796 .38954 L
.71107 .38903 L
.70782 .38191 L
.71473 .38269 L
F
0 g
.71473 .38269 m
.71796 .38954 L
.71107 .38903 L
.70782 .38191 L
.71473 .38269 L
s
.404 .31 0 .134 k
.72169 .38349 m
.72488 .39004 L
.71796 .38954 L
.71473 .38269 L
.72169 .38349 L
F
0 g
.72169 .38349 m
.72488 .39004 L
.71796 .38954 L
.71473 .38269 L
.72169 .38349 L
s
.42 .312 0 .124 k
.72867 .38428 m
.73184 .39055 L
.72488 .39004 L
.72169 .38349 L
.72867 .38428 L
F
0 g
.72867 .38428 m
.73184 .39055 L
.72488 .39004 L
.72169 .38349 L
.72867 .38428 L
s
.438 .314 0 .113 k
.73568 .38508 m
.73883 .39105 L
.73184 .39055 L
.72867 .38428 L
.73568 .38508 L
F
0 g
.73568 .38508 m
.73883 .39105 L
.73184 .39055 L
.72867 .38428 L
.73568 .38508 L
s
.457 .316 0 .102 k
.74274 .38589 m
.74585 .39156 L
.73883 .39105 L
.73568 .38508 L
.74274 .38589 L
F
0 g
.74274 .38589 m
.74585 .39156 L
.73883 .39105 L
.73568 .38508 L
.74274 .38589 L
s
.477 .318 0 .091 k
.74981 .3867 m
.7529 .39208 L
.74585 .39156 L
.74274 .38589 L
.74981 .3867 L
F
0 g
.74981 .3867 m
.7529 .39208 L
.74585 .39156 L
.74274 .38589 L
.74981 .3867 L
s
.497 .319 0 .081 k
.75693 .3875 m
.75999 .39259 L
.7529 .39208 L
.74981 .3867 L
.75693 .3875 L
F
0 g
.75693 .3875 m
.75999 .39259 L
.7529 .39208 L
.74981 .3867 L
.75693 .3875 L
s
.519 .321 0 .07 k
.76408 .38832 m
.7671 .39311 L
.75999 .39259 L
.75693 .3875 L
.76408 .38832 L
F
0 g
.76408 .38832 m
.7671 .39311 L
.75999 .39259 L
.75693 .3875 L
.76408 .38832 L
s
.744 .385 0 .072 k
.15857 .61415 m
.16259 .61764 L
.15752 .61643 L
.15353 .61265 L
.15857 .61415 L
F
0 g
.15857 .61415 m
.16259 .61764 L
.15752 .61643 L
.15353 .61265 L
.15857 .61415 L
s
.775 .383 0 .076 k
.16363 .61566 m
.16768 .61886 L
.16259 .61764 L
.15857 .61415 L
.16363 .61566 L
F
0 g
.16363 .61566 m
.16768 .61886 L
.16259 .61764 L
.15857 .61415 L
.16363 .61566 L
s
.803 .378 0 .086 k
.16871 .61718 m
.17279 .62009 L
.16768 .61886 L
.16363 .61566 L
.16871 .61718 L
F
0 g
.16871 .61718 m
.17279 .62009 L
.16768 .61886 L
.16363 .61566 L
.16871 .61718 L
s
.829 .371 0 .101 k
.17382 .6187 m
.17793 .62131 L
.17279 .62009 L
.16871 .61718 L
.17382 .6187 L
F
0 g
.17382 .6187 m
.17793 .62131 L
.17279 .62009 L
.16871 .61718 L
.17382 .6187 L
s
.851 .362 0 .123 k
.17895 .62022 m
.18308 .62255 L
.17793 .62131 L
.17382 .6187 L
.17895 .62022 L
F
0 g
.17895 .62022 m
.18308 .62255 L
.17793 .62131 L
.17382 .6187 L
.17895 .62022 L
s
.847 .348 0 .153 k
.1841 .62175 m
.18826 .62379 L
.18308 .62255 L
.17895 .62022 L
.1841 .62175 L
F
0 g
.1841 .62175 m
.18826 .62379 L
.18308 .62255 L
.17895 .62022 L
.1841 .62175 L
s
.809 .332 0 .191 k
.18927 .6233 m
.19346 .62503 L
.18826 .62379 L
.1841 .62175 L
.18927 .6233 L
F
0 g
.18927 .6233 m
.19346 .62503 L
.18826 .62379 L
.1841 .62175 L
.18927 .6233 L
s
.765 .313 0 .235 k
.19447 .62484 m
.19869 .62628 L
.19346 .62503 L
.18927 .6233 L
.19447 .62484 L
F
0 g
.19447 .62484 m
.19869 .62628 L
.19346 .62503 L
.18927 .6233 L
.19447 .62484 L
s
.715 .292 0 .285 k
.1997 .6264 m
.20393 .62754 L
.19869 .62628 L
.19447 .62484 L
.1997 .6264 L
F
0 g
.1997 .6264 m
.20393 .62754 L
.19869 .62628 L
.19447 .62484 L
.1997 .6264 L
s
0 .204 .204 .796 k
.20494 .62796 m
.20921 .6288 L
.20393 .62754 L
.1997 .6264 L
.20494 .62796 L
F
0 g
.20494 .62796 m
.20921 .6288 L
.20393 .62754 L
.1997 .6264 L
.20494 .62796 L
s
0 .244 .244 .756 k
.21022 .62953 m
.2145 .63006 L
.20921 .6288 L
.20494 .62796 L
.21022 .62953 L
F
0 g
.21022 .62953 m
.2145 .63006 L
.20921 .6288 L
.20494 .62796 L
.21022 .62953 L
s
0 .281 .281 .719 k
.21551 .6311 m
.21982 .63133 L
.2145 .63006 L
.21022 .62953 L
.21551 .6311 L
F
0 g
.21551 .6311 m
.21982 .63133 L
.2145 .63006 L
.21022 .62953 L
.21551 .6311 L
s
0 .314 .314 .686 k
.22083 .63267 m
.22515 .6326 L
.21982 .63133 L
.21551 .6311 L
.22083 .63267 L
F
0 g
.22083 .63267 m
.22515 .6326 L
.21982 .63133 L
.21551 .6311 L
.22083 .63267 L
s
0 .343 .343 .657 k
.22618 .63426 m
.23052 .63387 L
.22515 .6326 L
.22083 .63267 L
.22618 .63426 L
F
0 g
.22618 .63426 m
.23052 .63387 L
.22515 .6326 L
.22083 .63267 L
.22618 .63426 L
s
0 .368 .368 .632 k
.23154 .63584 m
.2359 .63516 L
.23052 .63387 L
.22618 .63426 L
.23154 .63584 L
F
0 g
.23154 .63584 m
.2359 .63516 L
.23052 .63387 L
.22618 .63426 L
.23154 .63584 L
s
0 .388 .388 .612 k
.23694 .63742 m
.24132 .63642 L
.2359 .63516 L
.23154 .63584 L
.23694 .63742 L
F
0 g
.23694 .63742 m
.24132 .63642 L
.2359 .63516 L
.23154 .63584 L
.23694 .63742 L
s
0 .406 .406 .594 k
.24237 .639 m
.24676 .63768 L
.24132 .63642 L
.23694 .63742 L
.24237 .639 L
F
0 g
.24237 .639 m
.24676 .63768 L
.24132 .63642 L
.23694 .63742 L
.24237 .639 L
s
0 .42 .42 .58 k
.24781 .64055 m
.25221 .63894 L
.24676 .63768 L
.24237 .639 L
.24781 .64055 L
F
0 g
.24781 .64055 m
.25221 .63894 L
.24676 .63768 L
.24237 .639 L
.24781 .64055 L
s
0 .43 .43 .57 k
.25328 .64208 m
.25771 .64015 L
.25221 .63894 L
.24781 .64055 L
.25328 .64208 L
F
0 g
.25328 .64208 m
.25771 .64015 L
.25221 .63894 L
.24781 .64055 L
.25328 .64208 L
s
0 .438 .438 .562 k
.25879 .64358 m
.26322 .64135 L
.25771 .64015 L
.25328 .64208 L
.25879 .64358 L
F
0 g
.25879 .64358 m
.26322 .64135 L
.25771 .64015 L
.25328 .64208 L
.25879 .64358 L
s
0 .442 .442 .558 k
.26433 .64502 m
.26878 .64249 L
.26322 .64135 L
.25879 .64358 L
.26433 .64502 L
F
0 g
.26433 .64502 m
.26878 .64249 L
.26322 .64135 L
.25879 .64358 L
.26433 .64502 L
s
0 .442 .442 .558 k
.26989 .64637 m
.27435 .64353 L
.26878 .64249 L
.26433 .64502 L
.26989 .64637 L
F
0 g
.26989 .64637 m
.27435 .64353 L
.26878 .64249 L
.26433 .64502 L
.26989 .64637 L
s
0 .436 .436 .564 k
.2755 .64756 m
.27996 .64445 L
.27435 .64353 L
.26989 .64637 L
.2755 .64756 L
F
0 g
.2755 .64756 m
.27996 .64445 L
.27435 .64353 L
.26989 .64637 L
.2755 .64756 L
s
0 .418 .418 .582 k
.28115 .6485 m
.28562 .64512 L
.27996 .64445 L
.2755 .64756 L
.28115 .6485 L
F
0 g
.28115 .6485 m
.28562 .64512 L
.27996 .64445 L
.2755 .64756 L
.28115 .6485 L
s
0 .227 .227 .773 k
.28695 .64769 m
.29141 .64421 L
.28562 .64512 L
.28115 .6485 L
.28695 .64769 L
F
0 g
.28695 .64769 m
.29141 .64421 L
.28562 .64512 L
.28115 .6485 L
.28695 .64769 L
s
.384 0 .236 .178 k
.29308 .64276 m
.29749 .63952 L
.29141 .64421 L
.28695 .64769 L
.29308 .64276 L
F
0 g
.29308 .64276 m
.29749 .63952 L
.29141 .64421 L
.28695 .64769 L
.29308 .64276 L
s
.351 0 .238 .118 k
.29923 .6374 m
.30361 .63446 L
.29749 .63952 L
.29308 .64276 L
.29923 .6374 L
F
0 g
.29923 .6374 m
.30361 .63446 L
.29749 .63952 L
.29308 .64276 L
.29923 .6374 L
s
.326 0 .231 .081 k
.30541 .63186 m
.30973 .62922 L
.30361 .63446 L
.29923 .6374 L
.30541 .63186 L
F
0 g
.30541 .63186 m
.30973 .62922 L
.30361 .63446 L
.29923 .6374 L
.30541 .63186 L
s
.305 0 .221 .053 k
.31159 .62618 m
.31587 .62385 L
.30973 .62922 L
.30541 .63186 L
.31159 .62618 L
F
0 g
.31159 .62618 m
.31587 .62385 L
.30973 .62922 L
.30541 .63186 L
.31159 .62618 L
s
.285 0 .209 .032 k
.31778 .62043 m
.32202 .61841 L
.31587 .62385 L
.31159 .62618 L
.31778 .62043 L
F
0 g
.31778 .62043 m
.32202 .61841 L
.31587 .62385 L
.31159 .62618 L
.31778 .62043 L
s
.265 0 .195 .017 k
.32398 .61462 m
.32817 .61292 L
.32202 .61841 L
.31778 .62043 L
.32398 .61462 L
F
0 g
.32398 .61462 m
.32817 .61292 L
.32202 .61841 L
.31778 .62043 L
.32398 .61462 L
s
.244 0 .179 .008 k
.33018 .60877 m
.33433 .6074 L
.32817 .61292 L
.32398 .61462 L
.33018 .60877 L
F
0 g
.33018 .60877 m
.33433 .6074 L
.32817 .61292 L
.32398 .61462 L
.33018 .60877 L
s
.225 0 .163 .003 k
.33639 .60289 m
.34049 .60185 L
.33433 .6074 L
.33018 .60877 L
.33639 .60289 L
F
0 g
.33639 .60289 m
.34049 .60185 L
.33433 .6074 L
.33018 .60877 L
.33639 .60289 L
s
.205 0 .147 .002 k
.34259 .59699 m
.34665 .59627 L
.34049 .60185 L
.33639 .60289 L
.34259 .59699 L
F
0 g
.34259 .59699 m
.34665 .59627 L
.34049 .60185 L
.33639 .60289 L
.34259 .59699 L
s
.186 0 .131 .005 k
.3488 .59108 m
.35283 .59069 L
.34665 .59627 L
.34259 .59699 L
.3488 .59108 L
F
0 g
.3488 .59108 m
.35283 .59069 L
.34665 .59627 L
.34259 .59699 L
.3488 .59108 L
s
.168 0 .115 .011 k
.35501 .58516 m
.359 .5851 L
.35283 .59069 L
.3488 .59108 L
.35501 .58516 L
F
0 g
.35501 .58516 m
.359 .5851 L
.35283 .59069 L
.3488 .59108 L
.35501 .58516 L
s
.149 0 .099 .02 k
.36122 .57923 m
.36516 .57949 L
.359 .5851 L
.35501 .58516 L
.36122 .57923 L
F
0 g
.36122 .57923 m
.36516 .57949 L
.359 .5851 L
.35501 .58516 L
.36122 .57923 L
s
.132 0 .084 .031 k
.36743 .5733 m
.37135 .57389 L
.36516 .57949 L
.36122 .57923 L
.36743 .5733 L
F
0 g
.36743 .5733 m
.37135 .57389 L
.36516 .57949 L
.36122 .57923 L
.36743 .5733 L
s
.115 0 .07 .043 k
.37364 .56737 m
.37752 .56828 L
.37135 .57389 L
.36743 .5733 L
.37364 .56737 L
F
0 g
.37364 .56737 m
.37752 .56828 L
.37135 .57389 L
.36743 .5733 L
.37364 .56737 L
s
.099 0 .056 .057 k
.37985 .56144 m
.3837 .56267 L
.37752 .56828 L
.37364 .56737 L
.37985 .56144 L
F
0 g
.37985 .56144 m
.3837 .56267 L
.37752 .56828 L
.37364 .56737 L
.37985 .56144 L
s
.084 0 .043 .072 k
.38607 .55551 m
.38989 .55706 L
.3837 .56267 L
.37985 .56144 L
.38607 .55551 L
F
0 g
.38607 .55551 m
.38989 .55706 L
.3837 .56267 L
.37985 .56144 L
.38607 .55551 L
s
.07 0 .031 .087 k
.39228 .54957 m
.39607 .55144 L
.38989 .55706 L
.38607 .55551 L
.39228 .54957 L
F
0 g
.39228 .54957 m
.39607 .55144 L
.38989 .55706 L
.38607 .55551 L
.39228 .54957 L
s
.056 0 .019 .103 k
.3985 .54362 m
.40225 .54582 L
.39607 .55144 L
.39228 .54957 L
.3985 .54362 L
F
0 g
.3985 .54362 m
.40225 .54582 L
.39607 .55144 L
.39228 .54957 L
.3985 .54362 L
s
.044 0 .009 .118 k
.40472 .53769 m
.40844 .5402 L
.40225 .54582 L
.3985 .54362 L
.40472 .53769 L
F
0 g
.40472 .53769 m
.40844 .5402 L
.40225 .54582 L
.3985 .54362 L
.40472 .53769 L
s
.033 .002 0 .132 k
.41094 .53175 m
.41464 .53458 L
.40844 .5402 L
.40472 .53769 L
.41094 .53175 L
F
0 g
.41094 .53175 m
.41464 .53458 L
.40844 .5402 L
.40472 .53769 L
.41094 .53175 L
s
.032 .011 0 .138 k
.41715 .52581 m
.42083 .52896 L
.41464 .53458 L
.41094 .53175 L
.41715 .52581 L
F
0 g
.41715 .52581 m
.42083 .52896 L
.41464 .53458 L
.41094 .53175 L
.41715 .52581 L
s
.029 .02 0 .145 k
.42338 .51986 m
.42702 .52333 L
.42083 .52896 L
.41715 .52581 L
.42338 .51986 L
F
0 g
.42338 .51986 m
.42702 .52333 L
.42083 .52896 L
.41715 .52581 L
.42338 .51986 L
s
.028 .028 0 .151 k
.4296 .51392 m
.43322 .5177 L
.42702 .52333 L
.42338 .51986 L
.4296 .51392 L
F
0 g
.4296 .51392 m
.43322 .5177 L
.42702 .52333 L
.42338 .51986 L
.4296 .51392 L
s
.027 .036 0 .158 k
.43582 .50797 m
.43941 .51207 L
.43322 .5177 L
.4296 .51392 L
.43582 .50797 L
F
0 g
.43582 .50797 m
.43941 .51207 L
.43322 .5177 L
.4296 .51392 L
.43582 .50797 L
s
.026 .044 0 .164 k
.44204 .50203 m
.44561 .50644 L
.43941 .51207 L
.43582 .50797 L
.44204 .50203 L
F
0 g
.44204 .50203 m
.44561 .50644 L
.43941 .51207 L
.43582 .50797 L
.44204 .50203 L
s
.024 .05 0 .171 k
.44827 .49608 m
.45182 .5008 L
.44561 .50644 L
.44204 .50203 L
.44827 .49608 L
F
0 g
.44827 .49608 m
.45182 .5008 L
.44561 .50644 L
.44204 .50203 L
.44827 .49608 L
s
.023 .056 0 .178 k
.4545 .49013 m
.45802 .49516 L
.45182 .5008 L
.44827 .49608 L
.4545 .49013 L
F
0 g
.4545 .49013 m
.45802 .49516 L
.45182 .5008 L
.44827 .49608 L
.4545 .49013 L
s
.022 .063 0 .184 k
.46072 .48418 m
.46424 .48953 L
.45802 .49516 L
.4545 .49013 L
.46072 .48418 L
F
0 g
.46072 .48418 m
.46424 .48953 L
.45802 .49516 L
.4545 .49013 L
.46072 .48418 L
s
.021 .068 0 .191 k
.46695 .47823 m
.47045 .48388 L
.46424 .48953 L
.46072 .48418 L
.46695 .47823 L
F
0 g
.46695 .47823 m
.47045 .48388 L
.46424 .48953 L
.46072 .48418 L
.46695 .47823 L
s
.02 .074 0 .197 k
.47318 .47228 m
.47666 .47825 L
.47045 .48388 L
.46695 .47823 L
.47318 .47228 L
F
0 g
.47318 .47228 m
.47666 .47825 L
.47045 .48388 L
.46695 .47823 L
.47318 .47228 L
s
.018 .078 0 .204 k
.47941 .46634 m
.48287 .4726 L
.47666 .47825 L
.47318 .47228 L
.47941 .46634 L
F
0 g
.47941 .46634 m
.48287 .4726 L
.47666 .47825 L
.47318 .47228 L
.47941 .46634 L
s
.017 .083 0 .21 k
.48563 .46038 m
.48909 .46695 L
.48287 .4726 L
.47941 .46634 L
.48563 .46038 L
F
0 g
.48563 .46038 m
.48909 .46695 L
.48287 .4726 L
.47941 .46634 L
.48563 .46038 L
s
.016 .087 0 .216 k
.49187 .45443 m
.49531 .4613 L
.48909 .46695 L
.48563 .46038 L
.49187 .45443 L
F
0 g
.49187 .45443 m
.49531 .4613 L
.48909 .46695 L
.48563 .46038 L
.49187 .45443 L
s
.016 .092 0 .221 k
.4981 .44848 m
.50153 .45566 L
.49531 .4613 L
.49187 .45443 L
.4981 .44848 L
F
0 g
.4981 .44848 m
.50153 .45566 L
.49531 .4613 L
.49187 .45443 L
.4981 .44848 L
s
.015 .095 0 .227 k
.50434 .44253 m
.50775 .45 L
.50153 .45566 L
.4981 .44848 L
.50434 .44253 L
F
0 g
.50434 .44253 m
.50775 .45 L
.50153 .45566 L
.4981 .44848 L
.50434 .44253 L
s
.015 .099 0 .232 k
.51057 .43657 m
.51398 .44435 L
.50775 .45 L
.50434 .44253 L
.51057 .43657 L
F
0 g
.51057 .43657 m
.51398 .44435 L
.50775 .45 L
.50434 .44253 L
.51057 .43657 L
s
.013 .102 0 .238 k
.51681 .43062 m
.5202 .4387 L
.51398 .44435 L
.51057 .43657 L
.51681 .43062 L
F
0 g
.51681 .43062 m
.5202 .4387 L
.51398 .44435 L
.51057 .43657 L
.51681 .43062 L
s
.013 .106 0 .243 k
.52305 .42467 m
.52643 .43305 L
.5202 .4387 L
.51681 .43062 L
.52305 .42467 L
F
0 g
.52305 .42467 m
.52643 .43305 L
.5202 .4387 L
.51681 .43062 L
.52305 .42467 L
s
.012 .109 0 .248 k
.52928 .41872 m
.53266 .42739 L
.52643 .43305 L
.52305 .42467 L
.52928 .41872 L
F
0 g
.52928 .41872 m
.53266 .42739 L
.52643 .43305 L
.52305 .42467 L
.52928 .41872 L
s
.012 .113 0 .252 k
.53552 .41278 m
.53889 .42175 L
.53266 .42739 L
.52928 .41872 L
.53552 .41278 L
F
0 g
.53552 .41278 m
.53889 .42175 L
.53266 .42739 L
.52928 .41872 L
.53552 .41278 L
s
.012 .115 0 .257 k
.54176 .40685 m
.54513 .41612 L
.53889 .42175 L
.53552 .41278 L
.54176 .40685 L
F
0 g
.54176 .40685 m
.54513 .41612 L
.53889 .42175 L
.53552 .41278 L
.54176 .40685 L
s
.012 .119 0 .261 k
.548 .40093 m
.55137 .41049 L
.54513 .41612 L
.54176 .40685 L
.548 .40093 L
F
0 g
.548 .40093 m
.55137 .41049 L
.54513 .41612 L
.54176 .40685 L
.548 .40093 L
s
.012 .122 0 .265 k
.55424 .39505 m
.55761 .4049 L
.55137 .41049 L
.548 .40093 L
.55424 .39505 L
F
0 g
.55424 .39505 m
.55761 .4049 L
.55137 .41049 L
.548 .40093 L
.55424 .39505 L
s
.013 .125 0 .269 k
.56048 .38918 m
.56386 .39932 L
.55761 .4049 L
.55424 .39505 L
.56048 .38918 L
F
0 g
.56048 .38918 m
.56386 .39932 L
.55761 .4049 L
.55424 .39505 L
.56048 .38918 L
s
.013 .127 0 .273 k
.56673 .38338 m
.5701 .39379 L
.56386 .39932 L
.56048 .38918 L
.56673 .38338 L
F
0 g
.56673 .38338 m
.5701 .39379 L
.56386 .39932 L
.56048 .38918 L
.56673 .38338 L
s
.015 .131 0 .276 k
.57298 .37765 m
.57635 .38834 L
.5701 .39379 L
.56673 .38338 L
.57298 .37765 L
F
0 g
.57298 .37765 m
.57635 .38834 L
.5701 .39379 L
.56673 .38338 L
.57298 .37765 L
s
.018 .135 0 .279 k
.57924 .37202 m
.58261 .38297 L
.57635 .38834 L
.57298 .37765 L
.57924 .37202 L
F
0 g
.57924 .37202 m
.58261 .38297 L
.57635 .38834 L
.57298 .37765 L
.57924 .37202 L
s
.023 .141 0 .281 k
.58549 .36658 m
.58887 .37778 L
.58261 .38297 L
.57924 .37202 L
.58549 .36658 L
F
0 g
.58549 .36658 m
.58887 .37778 L
.58261 .38297 L
.57924 .37202 L
.58549 .36658 L
s
.033 .149 0 .282 k
.59176 .36152 m
.59514 .37293 L
.58887 .37778 L
.58549 .36658 L
.59176 .36152 L
F
0 g
.59176 .36152 m
.59514 .37293 L
.58887 .37778 L
.58549 .36658 L
.59176 .36152 L
s
.157 .231 0 .265 k
.59811 .36025 m
.6015 .37158 L
.59514 .37293 L
.59176 .36152 L
.59811 .36025 L
F
0 g
.59811 .36025 m
.6015 .37158 L
.59514 .37293 L
.59176 .36152 L
.59811 .36025 L
s
.221 .27 0 .259 k
.60451 .36057 m
.6079 .37169 L
.6015 .37158 L
.59811 .36025 L
.60451 .36057 L
F
0 g
.60451 .36057 m
.6079 .37169 L
.6015 .37158 L
.59811 .36025 L
.60451 .36057 L
s
.236 .278 0 .254 k
.61096 .36114 m
.61434 .37203 L
.6079 .37169 L
.60451 .36057 L
.61096 .36114 L
F
0 g
.61096 .36114 m
.61434 .37203 L
.6079 .37169 L
.60451 .36057 L
.61096 .36114 L
s
.248 .283 0 .249 k
.61744 .36186 m
.62083 .37252 L
.61434 .37203 L
.61096 .36114 L
.61744 .36186 L
F
0 g
.61744 .36186 m
.62083 .37252 L
.61434 .37203 L
.61096 .36114 L
.61744 .36186 L
s
.259 .287 0 .243 k
.62395 .36268 m
.62732 .37308 L
.62083 .37252 L
.61744 .36186 L
.62395 .36268 L
F
0 g
.62395 .36268 m
.62732 .37308 L
.62083 .37252 L
.61744 .36186 L
.62395 .36268 L
s
.269 .29 0 .238 k
.63048 .36356 m
.63386 .37371 L
.62732 .37308 L
.62395 .36268 L
.63048 .36356 L
F
0 g
.63048 .36356 m
.63386 .37371 L
.62732 .37308 L
.62395 .36268 L
.63048 .36356 L
s
.278 .293 0 .232 k
.63705 .36449 m
.64043 .37437 L
.63386 .37371 L
.63048 .36356 L
.63705 .36449 L
F
0 g
.63705 .36449 m
.64043 .37437 L
.63386 .37371 L
.63048 .36356 L
.63705 .36449 L
s
.289 .296 0 .225 k
.64365 .36545 m
.64702 .37507 L
.64043 .37437 L
.63705 .36449 L
.64365 .36545 L
F
0 g
.64365 .36545 m
.64702 .37507 L
.64043 .37437 L
.63705 .36449 L
.64365 .36545 L
s
.298 .298 0 .219 k
.65029 .36644 m
.65366 .37579 L
.64702 .37507 L
.64365 .36545 L
.65029 .36644 L
F
0 g
.65029 .36644 m
.65366 .37579 L
.64702 .37507 L
.64365 .36545 L
.65029 .36644 L
s
.308 .3 0 .212 k
.65697 .36745 m
.66032 .37653 L
.65366 .37579 L
.65029 .36644 L
.65697 .36745 L
F
0 g
.65697 .36745 m
.66032 .37653 L
.65366 .37579 L
.65029 .36644 L
.65697 .36745 L
s
.319 .303 0 .204 k
.66367 .36846 m
.66701 .37728 L
.66032 .37653 L
.65697 .36745 L
.66367 .36846 L
F
0 g
.66367 .36846 m
.66701 .37728 L
.66032 .37653 L
.65697 .36745 L
.66367 .36846 L
s
.329 .305 0 .197 k
.6704 .3695 m
.67373 .37803 L
.66701 .37728 L
.66367 .36846 L
.6704 .3695 L
F
0 g
.6704 .3695 m
.67373 .37803 L
.66701 .37728 L
.66367 .36846 L
.6704 .3695 L
s
.341 .307 0 .189 k
.67717 .37054 m
.68049 .3788 L
.67373 .37803 L
.6704 .3695 L
.67717 .37054 L
F
0 g
.67717 .37054 m
.68049 .3788 L
.67373 .37803 L
.6704 .3695 L
.67717 .37054 L
s
.353 .309 0 .181 k
.68397 .37159 m
.68728 .37957 L
.68049 .3788 L
.67717 .37054 L
.68397 .37159 L
F
0 g
.68397 .37159 m
.68728 .37957 L
.68049 .3788 L
.67717 .37054 L
.68397 .37159 L
s
.366 .312 0 .172 k
.6908 .37265 m
.69409 .38034 L
.68728 .37957 L
.68397 .37159 L
.6908 .37265 L
F
0 g
.6908 .37265 m
.69409 .38034 L
.68728 .37957 L
.68397 .37159 L
.6908 .37265 L
s
.379 .314 0 .163 k
.69767 .37371 m
.70094 .38113 L
.69409 .38034 L
.6908 .37265 L
.69767 .37371 L
F
0 g
.69767 .37371 m
.70094 .38113 L
.69409 .38034 L
.6908 .37265 L
.69767 .37371 L
s
.393 .316 0 .154 k
.70457 .37478 m
.70782 .38191 L
.70094 .38113 L
.69767 .37371 L
.70457 .37478 L
F
0 g
.70457 .37478 m
.70782 .38191 L
.70094 .38113 L
.69767 .37371 L
.70457 .37478 L
s
.409 .319 0 .144 k
.71151 .37584 m
.71473 .38269 L
.70782 .38191 L
.70457 .37478 L
.71151 .37584 L
F
0 g
.71151 .37584 m
.71473 .38269 L
.70782 .38191 L
.70457 .37478 L
.71151 .37584 L
s
.425 .321 0 .134 k
.71848 .37692 m
.72169 .38349 L
.71473 .38269 L
.71151 .37584 L
.71848 .37692 L
F
0 g
.71848 .37692 m
.72169 .38349 L
.71473 .38269 L
.71151 .37584 L
.71848 .37692 L
s
.442 .324 0 .124 k
.72549 .37801 m
.72867 .38428 L
.72169 .38349 L
.71848 .37692 L
.72549 .37801 L
F
0 g
.72549 .37801 m
.72867 .38428 L
.72169 .38349 L
.71848 .37692 L
.72549 .37801 L
s
.46 .326 0 .114 k
.73252 .37909 m
.73568 .38508 L
.72867 .38428 L
.72549 .37801 L
.73252 .37909 L
F
0 g
.73252 .37909 m
.73568 .38508 L
.72867 .38428 L
.72549 .37801 L
.73252 .37909 L
s
.48 .329 0 .103 k
.7396 .38019 m
.74274 .38589 L
.73568 .38508 L
.73252 .37909 L
.7396 .38019 L
F
0 g
.7396 .38019 m
.74274 .38589 L
.73568 .38508 L
.73252 .37909 L
.7396 .38019 L
s
.5 .33 0 .093 k
.74671 .38129 m
.74981 .3867 L
.74274 .38589 L
.7396 .38019 L
.74671 .38129 L
F
0 g
.74671 .38129 m
.74981 .3867 L
.74274 .38589 L
.7396 .38019 L
.74671 .38129 L
s
.522 .333 0 .082 k
.75386 .3824 m
.75693 .3875 L
.74981 .3867 L
.74671 .38129 L
.75386 .3824 L
F
0 g
.75386 .3824 m
.75693 .3875 L
.74981 .3867 L
.74671 .38129 L
.75386 .3824 L
s
.545 .335 0 .072 k
.76103 .38351 m
.76408 .38832 L
.75693 .3875 L
.75386 .3824 L
.76103 .38351 L
F
0 g
.76103 .38351 m
.76408 .38832 L
.75693 .3875 L
.75386 .3824 L
.76103 .38351 L
s
.787 .403 0 .092 k
.15454 .61064 m
.15857 .61415 L
.15353 .61265 L
.14953 .60886 L
.15454 .61064 L
F
0 g
.15454 .61064 m
.15857 .61415 L
.15353 .61265 L
.14953 .60886 L
.15454 .61064 L
s
.816 .4 0 .1 k
.15957 .61244 m
.16363 .61566 L
.15857 .61415 L
.15454 .61064 L
.15957 .61244 L
F
0 g
.15957 .61244 m
.16363 .61566 L
.15857 .61415 L
.15454 .61064 L
.15957 .61244 L
s
.842 .394 0 .114 k
.16462 .61423 m
.16871 .61718 L
.16363 .61566 L
.15957 .61244 L
.16462 .61423 L
F
0 g
.16462 .61423 m
.16871 .61718 L
.16363 .61566 L
.15957 .61244 L
.16462 .61423 L
s
.865 .386 0 .134 k
.1697 .61605 m
.17382 .6187 L
.16871 .61718 L
.16462 .61423 L
.1697 .61605 L
F
0 g
.1697 .61605 m
.17382 .6187 L
.16871 .61718 L
.16462 .61423 L
.1697 .61605 L
s
.839 .375 0 .161 k
.1748 .61786 m
.17895 .62022 L
.17382 .6187 L
.1697 .61605 L
.1748 .61786 L
F
0 g
.1748 .61786 m
.17895 .62022 L
.17382 .6187 L
.1697 .61605 L
.1748 .61786 L
s
.805 .36 0 .195 k
.17993 .61969 m
.1841 .62175 L
.17895 .62022 L
.1748 .61786 L
.17993 .61969 L
F
0 g
.17993 .61969 m
.1841 .62175 L
.17895 .62022 L
.1748 .61786 L
.17993 .61969 L
s
.765 .344 0 .235 k
.18507 .62152 m
.18927 .6233 L
.1841 .62175 L
.17993 .61969 L
.18507 .62152 L
F
0 g
.18507 .62152 m
.18927 .6233 L
.1841 .62175 L
.17993 .61969 L
.18507 .62152 L
s
.718 .323 0 .282 k
.19025 .62337 m
.19447 .62484 L
.18927 .6233 L
.18507 .62152 L
.19025 .62337 L
F
0 g
.19025 .62337 m
.19447 .62484 L
.18927 .6233 L
.18507 .62152 L
.19025 .62337 L
s
0 .225 .225 .775 k
.19545 .62522 m
.1997 .6264 L
.19447 .62484 L
.19025 .62337 L
.19545 .62522 L
F
0 g
.19545 .62522 m
.1997 .6264 L
.19447 .62484 L
.19025 .62337 L
.19545 .62522 L
s
0 .265 .265 .735 k
.20067 .62708 m
.20494 .62796 L
.1997 .6264 L
.19545 .62522 L
.20067 .62708 L
F
0 g
.20067 .62708 m
.20494 .62796 L
.1997 .6264 L
.19545 .62522 L
.20067 .62708 L
s
0 .301 .301 .699 k
.20591 .62894 m
.21022 .62953 L
.20494 .62796 L
.20067 .62708 L
.20591 .62894 L
F
0 g
.20591 .62894 m
.21022 .62953 L
.20494 .62796 L
.20067 .62708 L
.20591 .62894 L
s
0 .334 .334 .666 k
.21118 .63082 m
.21551 .6311 L
.21022 .62953 L
.20591 .62894 L
.21118 .63082 L
F
0 g
.21118 .63082 m
.21551 .6311 L
.21022 .62953 L
.20591 .62894 L
.21118 .63082 L
s
0 .363 .363 .637 k
.21648 .6327 m
.22083 .63267 L
.21551 .6311 L
.21118 .63082 L
.21648 .6327 L
F
0 g
.21648 .6327 m
.22083 .63267 L
.21551 .6311 L
.21118 .63082 L
.21648 .6327 L
s
0 .388 .388 .612 k
.22181 .63459 m
.22618 .63426 L
.22083 .63267 L
.21648 .6327 L
.22181 .63459 L
F
0 g
.22181 .63459 m
.22618 .63426 L
.22083 .63267 L
.21648 .6327 L
.22181 .63459 L
s
0 .409 .409 .591 k
.22716 .63647 m
.23154 .63584 L
.22618 .63426 L
.22181 .63459 L
.22716 .63647 L
F
0 g
.22716 .63647 m
.23154 .63584 L
.22618 .63426 L
.22181 .63459 L
.22716 .63647 L
s
0 .427 .427 .573 k
.23253 .63836 m
.23694 .63742 L
.23154 .63584 L
.22716 .63647 L
.23253 .63836 L
F
0 g
.23253 .63836 m
.23694 .63742 L
.23154 .63584 L
.22716 .63647 L
.23253 .63836 L
s
0 .441 .441 .559 k
.23794 .64025 m
.24237 .639 L
.23694 .63742 L
.23253 .63836 L
.23794 .64025 L
F
0 g
.23794 .64025 m
.24237 .639 L
.23694 .63742 L
.23253 .63836 L
.23794 .64025 L
s
0 .453 .453 .547 k
.24337 .64211 m
.24781 .64055 L
.24237 .639 L
.23794 .64025 L
.24337 .64211 L
F
0 g
.24337 .64211 m
.24781 .64055 L
.24237 .639 L
.23794 .64025 L
.24337 .64211 L
s
0 .461 .461 .539 k
.24884 .64395 m
.25328 .64208 L
.24781 .64055 L
.24337 .64211 L
.24884 .64395 L
F
0 g
.24884 .64395 m
.25328 .64208 L
.24781 .64055 L
.24337 .64211 L
.24884 .64395 L
s
0 .467 .467 .533 k
.25432 .64575 m
.25879 .64358 L
.25328 .64208 L
.24884 .64395 L
.25432 .64575 L
F
0 g
.25432 .64575 m
.25879 .64358 L
.25328 .64208 L
.24884 .64395 L
.25432 .64575 L
s
0 .469 .469 .531 k
.25985 .64749 m
.26433 .64502 L
.25879 .64358 L
.25432 .64575 L
.25985 .64749 L
F
0 g
.25985 .64749 m
.26433 .64502 L
.25879 .64358 L
.25432 .64575 L
.25985 .64749 L
s
0 .467 .467 .533 k
.26541 .64913 m
.26989 .64637 L
.26433 .64502 L
.25985 .64749 L
.26541 .64913 L
F
0 g
.26541 .64913 m
.26989 .64637 L
.26433 .64502 L
.25985 .64749 L
.26541 .64913 L
s
0 .459 .459 .541 k
.271 .6506 m
.2755 .64756 L
.26989 .64637 L
.26541 .64913 L
.271 .6506 L
F
0 g
.271 .6506 m
.2755 .64756 L
.26989 .64637 L
.26541 .64913 L
.271 .6506 L
s
0 .439 .439 .561 k
.27665 .6518 m
.28115 .6485 L
.2755 .64756 L
.271 .6506 L
.27665 .6518 L
F
0 g
.27665 .6518 m
.28115 .6485 L
.2755 .64756 L
.271 .6506 L
.27665 .6518 L
s
0 .235 .235 .765 k
.28247 .65111 m
.28695 .64769 L
.28115 .6485 L
.27665 .6518 L
.28247 .65111 L
F
0 g
.28247 .65111 m
.28695 .64769 L
.28115 .6485 L
.27665 .6518 L
.28247 .65111 L
s
.366 0 .238 .147 k
.28863 .64592 m
.29308 .64276 L
.28695 .64769 L
.28247 .65111 L
.28863 .64592 L
F
0 g
.28863 .64592 m
.29308 .64276 L
.28695 .64769 L
.28247 .65111 L
.28863 .64592 L
s
.33 0 .24 .091 k
.29483 .64029 m
.29923 .6374 L
.29308 .64276 L
.28863 .64592 L
.29483 .64029 L
F
0 g
.29483 .64029 m
.29923 .6374 L
.29308 .64276 L
.28863 .64592 L
.29483 .64029 L
s
.303 0 .232 .059 k
.30105 .63444 m
.30541 .63186 L
.29923 .6374 L
.29483 .64029 L
.30105 .63444 L
F
0 g
.30105 .63444 m
.30541 .63186 L
.29923 .6374 L
.29483 .64029 L
.30105 .63444 L
s
.281 0 .221 .036 k
.30728 .62845 m
.31159 .62618 L
.30541 .63186 L
.30105 .63444 L
.30728 .62845 L
F
0 g
.30728 .62845 m
.31159 .62618 L
.30541 .63186 L
.30105 .63444 L
.30728 .62845 L
s
.26 0 .209 .019 k
.31352 .62238 m
.31778 .62043 L
.31159 .62618 L
.30728 .62845 L
.31352 .62238 L
F
0 g
.31352 .62238 m
.31778 .62043 L
.31159 .62618 L
.30728 .62845 L
.31352 .62238 L
s
.239 0 .194 .009 k
.31976 .61625 m
.32398 .61462 L
.31778 .62043 L
.31352 .62238 L
.31976 .61625 L
F
0 g
.31976 .61625 m
.32398 .61462 L
.31778 .62043 L
.31352 .62238 L
.31976 .61625 L
s
.22 0 .179 .003 k
.326 .61008 m
.33018 .60877 L
.32398 .61462 L
.31976 .61625 L
.326 .61008 L
F
0 g
.326 .61008 m
.33018 .60877 L
.32398 .61462 L
.31976 .61625 L
.326 .61008 L
s
.201 0 .164 .001 k
.33225 .60388 m
.33639 .60289 L
.33018 .60877 L
.326 .61008 L
.33225 .60388 L
F
0 g
.33225 .60388 m
.33639 .60289 L
.33018 .60877 L
.326 .61008 L
.33225 .60388 L
s
.183 0 .149 .002 k
.33849 .59765 m
.34259 .59699 L
.33639 .60289 L
.33225 .60388 L
.33849 .59765 L
F
0 g
.33849 .59765 m
.34259 .59699 L
.33639 .60289 L
.33225 .60388 L
.33849 .59765 L
s
.165 0 .133 .007 k
.34474 .59141 m
.3488 .59108 L
.34259 .59699 L
.33849 .59765 L
.34474 .59141 L
F
0 g
.34474 .59141 m
.3488 .59108 L
.34259 .59699 L
.33849 .59765 L
.34474 .59141 L
s
.146 0 .117 .015 k
.35099 .58517 m
.35501 .58516 L
.3488 .59108 L
.34474 .59141 L
.35099 .58517 L
F
0 g
.35099 .58517 m
.35501 .58516 L
.3488 .59108 L
.34474 .59141 L
.35099 .58517 L
s
.13 0 .103 .024 k
.35724 .57893 m
.36122 .57923 L
.35501 .58516 L
.35099 .58517 L
.35724 .57893 L
F
0 g
.35724 .57893 m
.36122 .57923 L
.35501 .58516 L
.35099 .58517 L
.35724 .57893 L
s
.113 0 .088 .036 k
.36348 .57268 m
.36743 .5733 L
.36122 .57923 L
.35724 .57893 L
.36348 .57268 L
F
0 g
.36348 .57268 m
.36743 .5733 L
.36122 .57923 L
.35724 .57893 L
.36348 .57268 L
s
.098 0 .075 .048 k
.36973 .56642 m
.37364 .56737 L
.36743 .5733 L
.36348 .57268 L
.36973 .56642 L
F
0 g
.36973 .56642 m
.37364 .56737 L
.36743 .5733 L
.36348 .57268 L
.36973 .56642 L
s
.083 0 .061 .062 k
.37598 .56016 m
.37985 .56144 L
.37364 .56737 L
.36973 .56642 L
.37598 .56016 L
F
0 g
.37598 .56016 m
.37985 .56144 L
.37364 .56737 L
.36973 .56642 L
.37598 .56016 L
s
.07 0 .049 .076 k
.38223 .55391 m
.38607 .55551 L
.37985 .56144 L
.37598 .56016 L
.38223 .55391 L
F
0 g
.38223 .55391 m
.38607 .55551 L
.37985 .56144 L
.37598 .56016 L
.38223 .55391 L
s
.056 0 .037 .091 k
.38848 .54765 m
.39228 .54957 L
.38607 .55551 L
.38223 .55391 L
.38848 .54765 L
F
0 g
.38848 .54765 m
.39228 .54957 L
.38607 .55551 L
.38223 .55391 L
.38848 .54765 L
s
.044 0 .026 .106 k
.39472 .5414 m
.3985 .54362 L
.39228 .54957 L
.38848 .54765 L
.39472 .5414 L
F
0 g
.39472 .5414 m
.3985 .54362 L
.39228 .54957 L
.38848 .54765 L
.39472 .5414 L
s
.032 0 .015 .121 k
.40097 .53513 m
.40472 .53769 L
.3985 .54362 L
.39472 .5414 L
.40097 .53513 L
F
0 g
.40097 .53513 m
.40472 .53769 L
.3985 .54362 L
.39472 .5414 L
.40097 .53513 L
s
.021 0 .005 .136 k
.40722 .52888 m
.41094 .53175 L
.40472 .53769 L
.40097 .53513 L
.40722 .52888 L
F
0 g
.40722 .52888 m
.41094 .53175 L
.40472 .53769 L
.40097 .53513 L
.40722 .52888 L
s
.015 .004 0 .147 k
.41347 .52263 m
.41715 .52581 L
.41094 .53175 L
.40722 .52888 L
.41347 .52263 L
F
0 g
.41347 .52263 m
.41715 .52581 L
.41094 .53175 L
.40722 .52888 L
.41347 .52263 L
s
.014 .013 0 .153 k
.41971 .51637 m
.42338 .51986 L
.41715 .52581 L
.41347 .52263 L
.41971 .51637 L
F
0 g
.41971 .51637 m
.42338 .51986 L
.41715 .52581 L
.41347 .52263 L
.41971 .51637 L
s
.013 .021 0 .159 k
.42596 .51012 m
.4296 .51392 L
.42338 .51986 L
.41971 .51637 L
.42596 .51012 L
F
0 g
.42596 .51012 m
.4296 .51392 L
.42338 .51986 L
.41971 .51637 L
.42596 .51012 L
s
.012 .029 0 .165 k
.43221 .50386 m
.43582 .50797 L
.4296 .51392 L
.42596 .51012 L
.43221 .50386 L
F
0 g
.43221 .50386 m
.43582 .50797 L
.4296 .51392 L
.42596 .51012 L
.43221 .50386 L
s
.011 .036 0 .171 k
.43846 .49761 m
.44204 .50203 L
.43582 .50797 L
.43221 .50386 L
.43846 .49761 L
F
0 g
.43846 .49761 m
.44204 .50203 L
.43582 .50797 L
.43221 .50386 L
.43846 .49761 L
s
.01 .043 0 .178 k
.4447 .49135 m
.44827 .49608 L
.44204 .50203 L
.43846 .49761 L
.4447 .49135 L
F
0 g
.4447 .49135 m
.44827 .49608 L
.44204 .50203 L
.43846 .49761 L
.4447 .49135 L
s
.009 .049 0 .184 k
.45095 .4851 m
.4545 .49013 L
.44827 .49608 L
.4447 .49135 L
.45095 .4851 L
F
0 g
.45095 .4851 m
.4545 .49013 L
.44827 .49608 L
.4447 .49135 L
.45095 .4851 L
s
.009 .055 0 .19 k
.45719 .47884 m
.46072 .48418 L
.4545 .49013 L
.45095 .4851 L
.45719 .47884 L
F
0 g
.45719 .47884 m
.46072 .48418 L
.4545 .49013 L
.45095 .4851 L
.45719 .47884 L
s
.008 .061 0 .196 k
.46344 .47259 m
.46695 .47823 L
.46072 .48418 L
.45719 .47884 L
.46344 .47259 L
F
0 g
.46344 .47259 m
.46695 .47823 L
.46072 .48418 L
.45719 .47884 L
.46344 .47259 L
s
.007 .066 0 .202 k
.46968 .46634 m
.47318 .47228 L
.46695 .47823 L
.46344 .47259 L
.46968 .46634 L
F
0 g
.46968 .46634 m
.47318 .47228 L
.46695 .47823 L
.46344 .47259 L
.46968 .46634 L
s
.007 .071 0 .208 k
.47593 .46008 m
.47941 .46634 L
.47318 .47228 L
.46968 .46634 L
.47593 .46008 L
F
0 g
.47593 .46008 m
.47941 .46634 L
.47318 .47228 L
.46968 .46634 L
.47593 .46008 L
s
.006 .076 0 .214 k
.48218 .45382 m
.48563 .46038 L
.47941 .46634 L
.47593 .46008 L
.48218 .45382 L
F
0 g
.48218 .45382 m
.48563 .46038 L
.47941 .46634 L
.47593 .46008 L
.48218 .45382 L
s
.006 .081 0 .219 k
.48842 .44757 m
.49187 .45443 L
.48563 .46038 L
.48218 .45382 L
.48842 .44757 L
F
0 g
.48842 .44757 m
.49187 .45443 L
.48563 .46038 L
.48218 .45382 L
.48842 .44757 L
s
.005 .084 0 .225 k
.49466 .44132 m
.4981 .44848 L
.49187 .45443 L
.48842 .44757 L
.49466 .44132 L
F
0 g
.49466 .44132 m
.4981 .44848 L
.49187 .45443 L
.48842 .44757 L
.49466 .44132 L
s
.005 .089 0 .23 k
.50091 .43507 m
.50434 .44253 L
.4981 .44848 L
.49466 .44132 L
.50091 .43507 L
F
0 g
.50091 .43507 m
.50434 .44253 L
.4981 .44848 L
.49466 .44132 L
.50091 .43507 L
s
.004 .093 0 .235 k
.50716 .42881 m
.51057 .43657 L
.50434 .44253 L
.50091 .43507 L
.50716 .42881 L
F
0 g
.50716 .42881 m
.51057 .43657 L
.50434 .44253 L
.50091 .43507 L
.50716 .42881 L
s
.004 .096 0 .24 k
.5134 .42257 m
.51681 .43062 L
.51057 .43657 L
.50716 .42881 L
.5134 .42257 L
F
0 g
.5134 .42257 m
.51681 .43062 L
.51057 .43657 L
.50716 .42881 L
.5134 .42257 L
s
.003 .1 0 .245 k
.51965 .41632 m
.52305 .42467 L
.51681 .43062 L
.5134 .42257 L
.51965 .41632 L
F
0 g
.51965 .41632 m
.52305 .42467 L
.51681 .43062 L
.5134 .42257 L
.51965 .41632 L
s
.003 .103 0 .25 k
.52589 .41008 m
.52928 .41872 L
.52305 .42467 L
.51965 .41632 L
.52589 .41008 L
F
0 g
.52589 .41008 m
.52928 .41872 L
.52305 .42467 L
.51965 .41632 L
.52589 .41008 L
s
.003 .106 0 .254 k
.53213 .40385 m
.53552 .41278 L
.52928 .41872 L
.52589 .41008 L
.53213 .40385 L
F
0 g
.53213 .40385 m
.53552 .41278 L
.52928 .41872 L
.52589 .41008 L
.53213 .40385 L
s
.003 .109 0 .259 k
.53838 .39764 m
.54176 .40685 L
.53552 .41278 L
.53213 .40385 L
.53838 .39764 L
F
0 g
.53838 .39764 m
.54176 .40685 L
.53552 .41278 L
.53213 .40385 L
.53838 .39764 L
s
.003 .112 0 .263 k
.54463 .39143 m
.548 .40093 L
.54176 .40685 L
.53838 .39764 L
.54463 .39143 L
F
0 g
.54463 .39143 m
.548 .40093 L
.54176 .40685 L
.53838 .39764 L
.54463 .39143 L
s
.003 .115 0 .267 k
.55087 .38525 m
.55424 .39505 L
.548 .40093 L
.54463 .39143 L
.55087 .38525 L
F
0 g
.55087 .38525 m
.55424 .39505 L
.548 .40093 L
.54463 .39143 L
.55087 .38525 L
s
.005 .119 0 .27 k
.55712 .37912 m
.56048 .38918 L
.55424 .39505 L
.55087 .38525 L
.55712 .37912 L
F
0 g
.55712 .37912 m
.56048 .38918 L
.55424 .39505 L
.55087 .38525 L
.55712 .37912 L
s
.005 .122 0 .274 k
.56336 .37303 m
.56673 .38338 L
.56048 .38918 L
.55712 .37912 L
.56336 .37303 L
F
0 g
.56336 .37303 m
.56673 .38338 L
.56048 .38918 L
.55712 .37912 L
.56336 .37303 L
s
.007 .126 0 .277 k
.56961 .36703 m
.57298 .37765 L
.56673 .38338 L
.56336 .37303 L
.56961 .36703 L
F
0 g
.56961 .36703 m
.57298 .37765 L
.56673 .38338 L
.56336 .37303 L
.56961 .36703 L
s
.01 .13 0 .28 k
.57586 .36115 m
.57924 .37202 L
.57298 .37765 L
.56961 .36703 L
.57586 .36115 L
F
0 g
.57586 .36115 m
.57924 .37202 L
.57298 .37765 L
.56961 .36703 L
.57586 .36115 L
s
.015 .135 0 .282 k
.58212 .35547 m
.58549 .36658 L
.57924 .37202 L
.57586 .36115 L
.58212 .35547 L
F
0 g
.58212 .35547 m
.58549 .36658 L
.57924 .37202 L
.57586 .36115 L
.58212 .35547 L
s
.027 .145 0 .282 k
.58838 .35018 m
.59176 .36152 L
.58549 .36658 L
.58212 .35547 L
.58838 .35018 L
F
0 g
.58838 .35018 m
.59176 .36152 L
.58549 .36658 L
.58212 .35547 L
.58838 .35018 L
s
.162 .234 0 .263 k
.59472 .34899 m
.59811 .36025 L
.59176 .36152 L
.58838 .35018 L
.59472 .34899 L
F
0 g
.59472 .34899 m
.59811 .36025 L
.59176 .36152 L
.58838 .35018 L
.59472 .34899 L
s
.232 .277 0 .257 k
.60113 .34952 m
.60451 .36057 L
.59811 .36025 L
.59472 .34899 L
.60113 .34952 L
F
0 g
.60113 .34952 m
.60451 .36057 L
.59811 .36025 L
.59472 .34899 L
.60113 .34952 L
s
.249 .285 0 .252 k
.60757 .35032 m
.61096 .36114 L
.60451 .36057 L
.60113 .34952 L
.60757 .35032 L
F
0 g
.60757 .35032 m
.61096 .36114 L
.60451 .36057 L
.60113 .34952 L
.60757 .35032 L
s
.262 .291 0 .247 k
.61405 .35128 m
.61744 .36186 L
.61096 .36114 L
.60757 .35032 L
.61405 .35128 L
F
0 g
.61405 .35128 m
.61744 .36186 L
.61096 .36114 L
.60757 .35032 L
.61405 .35128 L
s
.273 .294 0 .242 k
.62056 .35234 m
.62395 .36268 L
.61744 .36186 L
.61405 .35128 L
.62056 .35234 L
F
0 g
.62056 .35234 m
.62395 .36268 L
.61744 .36186 L
.61405 .35128 L
.62056 .35234 L
s
.284 .298 0 .236 k
.6271 .35347 m
.63048 .36356 L
.62395 .36268 L
.62056 .35234 L
.6271 .35347 L
F
0 g
.6271 .35347 m
.63048 .36356 L
.62395 .36268 L
.62056 .35234 L
.6271 .35347 L
s
.294 .301 0 .23 k
.63367 .35466 m
.63705 .36449 L
.63048 .36356 L
.6271 .35347 L
.63367 .35466 L
F
0 g
.63367 .35466 m
.63705 .36449 L
.63048 .36356 L
.6271 .35347 L
.63367 .35466 L
s
.304 .304 0 .224 k
.64029 .35588 m
.64365 .36545 L
.63705 .36449 L
.63367 .35466 L
.64029 .35588 L
F
0 g
.64029 .35588 m
.64365 .36545 L
.63705 .36449 L
.63367 .35466 L
.64029 .35588 L
s
.314 .307 0 .217 k
.64693 .35713 m
.65029 .36644 L
.64365 .36545 L
.64029 .35588 L
.64693 .35713 L
F
0 g
.64693 .35713 m
.65029 .36644 L
.64365 .36545 L
.64029 .35588 L
.64693 .35713 L
s
.325 .31 0 .21 k
.6536 .3584 m
.65697 .36745 L
.65029 .36644 L
.64693 .35713 L
.6536 .3584 L
F
0 g
.6536 .3584 m
.65697 .36745 L
.65029 .36644 L
.64693 .35713 L
.6536 .3584 L
s
.336 .312 0 .203 k
.66032 .35969 m
.66367 .36846 L
.65697 .36745 L
.6536 .3584 L
.66032 .35969 L
F
0 g
.66032 .35969 m
.66367 .36846 L
.65697 .36745 L
.6536 .3584 L
.66032 .35969 L
s
.348 .315 0 .195 k
.66707 .36099 m
.6704 .3695 L
.66367 .36846 L
.66032 .35969 L
.66707 .36099 L
F
0 g
.66707 .36099 m
.6704 .3695 L
.66367 .36846 L
.66032 .35969 L
.66707 .36099 L
s
.359 .317 0 .188 k
.67384 .36231 m
.67717 .37054 L
.6704 .3695 L
.66707 .36099 L
.67384 .36231 L
F
0 g
.67384 .36231 m
.67717 .37054 L
.6704 .3695 L
.66707 .36099 L
.67384 .36231 L
s
.372 .32 0 .179 k
.68066 .36363 m
.68397 .37159 L
.67717 .37054 L
.67384 .36231 L
.68066 .36363 L
F
0 g
.68066 .36363 m
.68397 .37159 L
.67717 .37054 L
.67384 .36231 L
.68066 .36363 L
s
.385 .322 0 .171 k
.68751 .36496 m
.6908 .37265 L
.68397 .37159 L
.68066 .36363 L
.68751 .36496 L
F
0 g
.68751 .36496 m
.6908 .37265 L
.68397 .37159 L
.68066 .36363 L
.68751 .36496 L
s
.399 .325 0 .162 k
.6944 .36631 m
.69767 .37371 L
.6908 .37265 L
.68751 .36496 L
.6944 .36631 L
F
0 g
.6944 .36631 m
.69767 .37371 L
.6908 .37265 L
.68751 .36496 L
.6944 .36631 L
s
.414 .328 0 .153 k
.70131 .36765 m
.70457 .37478 L
.69767 .37371 L
.6944 .36631 L
.70131 .36765 L
F
0 g
.70131 .36765 m
.70457 .37478 L
.69767 .37371 L
.6944 .36631 L
.70131 .36765 L
s
.43 .33 0 .144 k
.70827 .369 m
.71151 .37584 L
.70457 .37478 L
.70131 .36765 L
.70827 .369 L
F
0 g
.70827 .369 m
.71151 .37584 L
.70457 .37478 L
.70131 .36765 L
.70827 .369 L
s
.447 .333 0 .134 k
.71525 .37036 m
.71848 .37692 L
.71151 .37584 L
.70827 .369 L
.71525 .37036 L
F
0 g
.71525 .37036 m
.71848 .37692 L
.71151 .37584 L
.70827 .369 L
.71525 .37036 L
s
.465 .336 0 .124 k
.72228 .37173 m
.72549 .37801 L
.71848 .37692 L
.71525 .37036 L
.72228 .37173 L
F
0 g
.72228 .37173 m
.72549 .37801 L
.71848 .37692 L
.71525 .37036 L
.72228 .37173 L
s
.483 .339 0 .114 k
.72935 .3731 m
.73252 .37909 L
.72549 .37801 L
.72228 .37173 L
.72935 .3731 L
F
0 g
.72935 .3731 m
.73252 .37909 L
.72549 .37801 L
.72228 .37173 L
.72935 .3731 L
s
.503 .341 0 .104 k
.73645 .37448 m
.7396 .38019 L
.73252 .37909 L
.72935 .3731 L
.73645 .37448 L
F
0 g
.73645 .37448 m
.7396 .38019 L
.73252 .37909 L
.72935 .3731 L
.73645 .37448 L
s
.524 .344 0 .094 k
.74359 .37588 m
.74671 .38129 L
.7396 .38019 L
.73645 .37448 L
.74359 .37588 L
F
0 g
.74359 .37588 m
.74671 .38129 L
.7396 .38019 L
.73645 .37448 L
.74359 .37588 L
s
.546 .345 0 .085 k
.75077 .37727 m
.75386 .3824 L
.74671 .38129 L
.74359 .37588 L
.75077 .37727 L
F
0 g
.75077 .37727 m
.75386 .3824 L
.74671 .38129 L
.74359 .37588 L
.75077 .37727 L
s
.57 .348 0 .075 k
.75798 .37867 m
.76103 .38351 L
.75386 .3824 L
.75077 .37727 L
.75798 .37867 L
F
0 g
.75798 .37867 m
.76103 .38351 L
.75386 .3824 L
.75077 .37727 L
.75798 .37867 L
s
.827 .42 0 .116 k
.15049 .60711 m
.15454 .61064 L
.14953 .60886 L
.14551 .60505 L
.15049 .60711 L
F
0 g
.15049 .60711 m
.15454 .61064 L
.14953 .60886 L
.14551 .60505 L
.15049 .60711 L
s
.854 .416 0 .128 k
.15548 .60918 m
.15957 .61244 L
.15454 .61064 L
.15049 .60711 L
.15548 .60918 L
F
0 g
.15548 .60918 m
.15957 .61244 L
.15454 .61064 L
.15049 .60711 L
.15548 .60918 L
s
.854 .409 0 .146 k
.16051 .61127 m
.16462 .61423 L
.15957 .61244 L
.15548 .60918 L
.16051 .61127 L
F
0 g
.16051 .61127 m
.16462 .61423 L
.15957 .61244 L
.15548 .60918 L
.16051 .61127 L
s
.83 .4 0 .17 k
.16556 .61335 m
.1697 .61605 L
.16462 .61423 L
.16051 .61127 L
.16556 .61335 L
F
0 g
.16556 .61335 m
.1697 .61605 L
.16462 .61423 L
.16051 .61127 L
.16556 .61335 L
s
.8 .387 0 .2 k
.17062 .61546 m
.1748 .61786 L
.1697 .61605 L
.16556 .61335 L
.17062 .61546 L
F
0 g
.17062 .61546 m
.1748 .61786 L
.1697 .61605 L
.16556 .61335 L
.17062 .61546 L
s
.763 .371 0 .237 k
.17572 .61757 m
.17993 .61969 L
.1748 .61786 L
.17062 .61546 L
.17572 .61757 L
F
0 g
.17572 .61757 m
.17993 .61969 L
.1748 .61786 L
.17062 .61546 L
.17572 .61757 L
s
.721 .354 0 .279 k
.18085 .6197 m
.18507 .62152 L
.17993 .61969 L
.17572 .61757 L
.18085 .6197 L
F
0 g
.18085 .6197 m
.18507 .62152 L
.17993 .61969 L
.17572 .61757 L
.18085 .6197 L
s
.674 .333 0 .326 k
.186 .62182 m
.19025 .62337 L
.18507 .62152 L
.18085 .6197 L
.186 .62182 L
F
0 g
.186 .62182 m
.19025 .62337 L
.18507 .62152 L
.18085 .6197 L
.186 .62182 L
s
0 .281 .281 .719 k
.19117 .62397 m
.19545 .62522 L
.19025 .62337 L
.186 .62182 L
.19117 .62397 L
F
0 g
.19117 .62397 m
.19545 .62522 L
.19025 .62337 L
.186 .62182 L
.19117 .62397 L
s
0 .317 .317 .683 k
.19637 .62612 m
.20067 .62708 L
.19545 .62522 L
.19117 .62397 L
.19637 .62612 L
F
0 g
.19637 .62612 m
.20067 .62708 L
.19545 .62522 L
.19117 .62397 L
.19637 .62612 L
s
0 .35 .35 .65 k
.20159 .62829 m
.20591 .62894 L
.20067 .62708 L
.19637 .62612 L
.20159 .62829 L
F
0 g
.20159 .62829 m
.20591 .62894 L
.20067 .62708 L
.19637 .62612 L
.20159 .62829 L
s
0 .379 .379 .621 k
.20684 .63045 m
.21118 .63082 L
.20591 .62894 L
.20159 .62829 L
.20684 .63045 L
F
0 g
.20684 .63045 m
.21118 .63082 L
.20591 .62894 L
.20159 .62829 L
.20684 .63045 L
s
0 .405 .405 .595 k
.21212 .63264 m
.21648 .6327 L
.21118 .63082 L
.20684 .63045 L
.21212 .63264 L
F
0 g
.21212 .63264 m
.21648 .6327 L
.21118 .63082 L
.20684 .63045 L
.21212 .63264 L
s
0 .426 .426 .574 k
.21742 .63482 m
.22181 .63459 L
.21648 .6327 L
.21212 .63264 L
.21742 .63482 L
F
0 g
.21742 .63482 m
.22181 .63459 L
.21648 .6327 L
.21212 .63264 L
.21742 .63482 L
s
0 .445 .445 .555 k
.22275 .63701 m
.22716 .63647 L
.22181 .63459 L
.21742 .63482 L
.22275 .63701 L
F
0 g
.22275 .63701 m
.22716 .63647 L
.22181 .63459 L
.21742 .63482 L
.22275 .63701 L
s
0 .46 .46 .54 k
.22811 .6392 m
.23253 .63836 L
.22716 .63647 L
.22275 .63701 L
.22811 .6392 L
F
0 g
.22811 .6392 m
.23253 .63836 L
.22716 .63647 L
.22275 .63701 L
.22811 .6392 L
s
0 .472 .472 .528 k
.23349 .64139 m
.23794 .64025 L
.23253 .63836 L
.22811 .6392 L
.23349 .64139 L
F
0 g
.23349 .64139 m
.23794 .64025 L
.23253 .63836 L
.22811 .6392 L
.23349 .64139 L
s
0 .481 .481 .519 k
.23891 .64356 m
.24337 .64211 L
.23794 .64025 L
.23349 .64139 L
.23891 .64356 L
F
0 g
.23891 .64356 m
.24337 .64211 L
.23794 .64025 L
.23349 .64139 L
.23891 .64356 L
s
0 .488 .488 .512 k
.24435 .6457 m
.24884 .64395 L
.24337 .64211 L
.23891 .64356 L
.24435 .6457 L
F
0 g
.24435 .6457 m
.24884 .64395 L
.24337 .64211 L
.23891 .64356 L
.24435 .6457 L
s
0 .491 .491 .509 k
.24984 .6478 m
.25432 .64575 L
.24884 .64395 L
.24435 .6457 L
.24984 .6478 L
F
0 g
.24984 .6478 m
.25432 .64575 L
.24884 .64395 L
.24435 .6457 L
.24984 .6478 L
s
0 .492 .492 .508 k
.25534 .64984 m
.25985 .64749 L
.25432 .64575 L
.24984 .6478 L
.25534 .64984 L
F
0 g
.25534 .64984 m
.25985 .64749 L
.25432 .64575 L
.24984 .6478 L
.25534 .64984 L
s
0 .489 .489 .511 k
.26089 .65176 m
.26541 .64913 L
.25985 .64749 L
.25534 .64984 L
.26089 .65176 L
F
0 g
.26089 .65176 m
.26541 .64913 L
.25985 .64749 L
.25534 .64984 L
.26089 .65176 L
s
0 .479 .479 .521 k
.26648 .65352 m
.271 .6506 L
.26541 .64913 L
.26089 .65176 L
.26648 .65352 L
F
0 g
.26648 .65352 m
.271 .6506 L
.26541 .64913 L
.26089 .65176 L
.26648 .65352 L
s
0 .457 .457 .543 k
.27213 .65497 m
.27665 .6518 L
.271 .6506 L
.26648 .65352 L
.27213 .65497 L
F
0 g
.27213 .65497 m
.27665 .6518 L
.271 .6506 L
.26648 .65352 L
.27213 .65497 L
s
0 .238 .238 .762 k
.27795 .65439 m
.28247 .65111 L
.27665 .6518 L
.27213 .65497 L
.27795 .65439 L
F
0 g
.27795 .65439 m
.28247 .65111 L
.27665 .6518 L
.27213 .65497 L
.27795 .65439 L
s
.346 0 .237 .112 k
.28416 .64895 m
.28863 .64592 L
.28247 .65111 L
.27795 .65439 L
.28416 .64895 L
F
0 g
.28416 .64895 m
.28863 .64592 L
.28247 .65111 L
.27795 .65439 L
.28416 .64895 L
s
.305 0 .237 .064 k
.29041 .64304 m
.29483 .64029 L
.28863 .64592 L
.28416 .64895 L
.29041 .64304 L
F
0 g
.29041 .64304 m
.29483 .64029 L
.28863 .64592 L
.28416 .64895 L
.29041 .64304 L
s
.278 0 .229 .037 k
.29667 .63689 m
.30105 .63444 L
.29483 .64029 L
.29041 .64304 L
.29667 .63689 L
F
0 g
.29667 .63689 m
.30105 .63444 L
.29483 .64029 L
.29041 .64304 L
.29667 .63689 L
s
.254 0 .218 .02 k
.30295 .6306 m
.30728 .62845 L
.30105 .63444 L
.29667 .63689 L
.30295 .6306 L
F
0 g
.30295 .6306 m
.30728 .62845 L
.30105 .63444 L
.29667 .63689 L
.30295 .6306 L
s
.233 0 .205 .009 k
.30922 .62421 m
.31352 .62238 L
.30728 .62845 L
.30295 .6306 L
.30922 .62421 L
F
0 g
.30922 .62421 m
.31352 .62238 L
.30728 .62845 L
.30295 .6306 L
.30922 .62421 L
s
.214 0 .192 .002 k
.31551 .61776 m
.31976 .61625 L
.31352 .62238 L
.30922 .62421 L
.31551 .61776 L
F
0 g
.31551 .61776 m
.31976 .61625 L
.31352 .62238 L
.30922 .62421 L
.31551 .61776 L
s
.194 0 .177 0 k
.3218 .61127 m
.326 .61008 L
.31976 .61625 L
.31551 .61776 L
.3218 .61127 L
F
0 g
.3218 .61127 m
.326 .61008 L
.31976 .61625 L
.31551 .61776 L
.3218 .61127 L
s
.176 0 .162 .001 k
.32809 .60475 m
.33225 .60388 L
.326 .61008 L
.3218 .61127 L
.32809 .60475 L
F
0 g
.32809 .60475 m
.33225 .60388 L
.326 .61008 L
.3218 .61127 L
.32809 .60475 L
s
.159 0 .147 .005 k
.33437 .59821 m
.33849 .59765 L
.33225 .60388 L
.32809 .60475 L
.33437 .59821 L
F
0 g
.33437 .59821 m
.33849 .59765 L
.33225 .60388 L
.32809 .60475 L
.33437 .59821 L
s
.142 0 .132 .012 k
.34067 .59165 m
.34474 .59141 L
.33849 .59765 L
.33437 .59821 L
.34067 .59165 L
F
0 g
.34067 .59165 m
.34474 .59141 L
.33849 .59765 L
.33437 .59821 L
.34067 .59165 L
s
.125 0 .117 .021 k
.34695 .58509 m
.35099 .58517 L
.34474 .59141 L
.34067 .59165 L
.34695 .58509 L
F
0 g
.34695 .58509 m
.35099 .58517 L
.34474 .59141 L
.34067 .59165 L
.34695 .58509 L
s
.11 0 .103 .031 k
.35324 .57852 m
.35724 .57893 L
.35099 .58517 L
.34695 .58509 L
.35324 .57852 L
F
0 g
.35324 .57852 m
.35724 .57893 L
.35099 .58517 L
.34695 .58509 L
.35324 .57852 L
s
.095 0 .089 .043 k
.35952 .57195 m
.36348 .57268 L
.35724 .57893 L
.35324 .57852 L
.35952 .57195 L
F
0 g
.35952 .57195 m
.36348 .57268 L
.35724 .57893 L
.35324 .57852 L
.35952 .57195 L
s
.081 0 .077 .055 k
.3658 .56539 m
.36973 .56642 L
.36348 .57268 L
.35952 .57195 L
.3658 .56539 L
F
0 g
.3658 .56539 m
.36973 .56642 L
.36348 .57268 L
.35952 .57195 L
.3658 .56539 L
s
.067 0 .064 .069 k
.37209 .55881 m
.37598 .56016 L
.36973 .56642 L
.3658 .56539 L
.37209 .55881 L
F
0 g
.37209 .55881 m
.37598 .56016 L
.36973 .56642 L
.3658 .56539 L
.37209 .55881 L
s
.054 0 .052 .083 k
.37838 .55225 m
.38223 .55391 L
.37598 .56016 L
.37209 .55881 L
.37838 .55225 L
F
0 g
.37838 .55225 m
.38223 .55391 L
.37598 .56016 L
.37209 .55881 L
.37838 .55225 L
s
.043 0 .041 .097 k
.38465 .54567 m
.38848 .54765 L
.38223 .55391 L
.37838 .55225 L
.38465 .54567 L
F
0 g
.38465 .54567 m
.38848 .54765 L
.38223 .55391 L
.37838 .55225 L
.38465 .54567 L
s
.032 0 .03 .111 k
.39093 .53911 m
.39472 .5414 L
.38848 .54765 L
.38465 .54567 L
.39093 .53911 L
F
0 g
.39093 .53911 m
.39472 .5414 L
.38848 .54765 L
.38465 .54567 L
.39093 .53911 L
s
.02 0 .02 .126 k
.39721 .53254 m
.40097 .53513 L
.39472 .5414 L
.39093 .53911 L
.39721 .53254 L
F
0 g
.39721 .53254 m
.40097 .53513 L
.39472 .5414 L
.39093 .53911 L
.39721 .53254 L
s
.011 0 .01 .14 k
.40349 .52598 m
.40722 .52888 L
.40097 .53513 L
.39721 .53254 L
.40349 .52598 L
F
0 g
.40349 .52598 m
.40722 .52888 L
.40097 .53513 L
.39721 .53254 L
.40349 .52598 L
s
.001 0 .002 .154 k
.40976 .51941 m
.41347 .52263 L
.40722 .52888 L
.40349 .52598 L
.40976 .51941 L
F
0 g
.40976 .51941 m
.41347 .52263 L
.40722 .52888 L
.40349 .52598 L
.40976 .51941 L
s
0 .008 .001 .16 k
.41604 .51285 m
.41971 .51637 L
.41347 .52263 L
.40976 .51941 L
.41604 .51285 L
F
0 g
.41604 .51285 m
.41971 .51637 L
.41347 .52263 L
.40976 .51941 L
.41604 .51285 L
s
0 .016 .002 .165 k
.42231 .50629 m
.42596 .51012 L
.41971 .51637 L
.41604 .51285 L
.42231 .50629 L
F
0 g
.42231 .50629 m
.42596 .51012 L
.41971 .51637 L
.41604 .51285 L
.42231 .50629 L
s
0 .025 .002 .17 k
.42858 .49973 m
.43221 .50386 L
.42596 .51012 L
.42231 .50629 L
.42858 .49973 L
F
0 g
.42858 .49973 m
.43221 .50386 L
.42596 .51012 L
.42231 .50629 L
.42858 .49973 L
s
0 .031 .002 .176 k
.43485 .49317 m
.43846 .49761 L
.43221 .50386 L
.42858 .49973 L
.43485 .49317 L
F
0 g
.43485 .49317 m
.43846 .49761 L
.43221 .50386 L
.42858 .49973 L
.43485 .49317 L
s
0 .039 .003 .181 k
.44112 .48661 m
.4447 .49135 L
.43846 .49761 L
.43485 .49317 L
.44112 .48661 L
F
0 g
.44112 .48661 m
.4447 .49135 L
.43846 .49761 L
.43485 .49317 L
.44112 .48661 L
s
0 .046 .004 .186 k
.44739 .48006 m
.45095 .4851 L
.4447 .49135 L
.44112 .48661 L
.44739 .48006 L
F
0 g
.44739 .48006 m
.45095 .4851 L
.4447 .49135 L
.44112 .48661 L
.44739 .48006 L
s
0 .052 .003 .192 k
.45365 .4735 m
.45719 .47884 L
.45095 .4851 L
.44739 .48006 L
.45365 .4735 L
F
0 g
.45365 .4735 m
.45719 .47884 L
.45095 .4851 L
.44739 .48006 L
.45365 .4735 L
s
0 .058 .004 .197 k
.45992 .46695 m
.46344 .47259 L
.45719 .47884 L
.45365 .4735 L
.45992 .46695 L
F
0 g
.45992 .46695 m
.46344 .47259 L
.45719 .47884 L
.45365 .4735 L
.45992 .46695 L
s
0 .064 .005 .202 k
.46619 .4604 m
.46968 .46634 L
.46344 .47259 L
.45992 .46695 L
.46619 .4604 L
F
0 g
.46619 .4604 m
.46968 .46634 L
.46344 .47259 L
.45992 .46695 L
.46619 .4604 L
s
0 .068 .004 .208 k
.47244 .45385 m
.47593 .46008 L
.46968 .46634 L
.46619 .4604 L
.47244 .45385 L
F
0 g
.47244 .45385 m
.47593 .46008 L
.46968 .46634 L
.46619 .4604 L
.47244 .45385 L
s
0 .073 .004 .213 k
.47871 .4473 m
.48218 .45382 L
.47593 .46008 L
.47244 .45385 L
.47871 .4473 L
F
0 g
.47871 .4473 m
.48218 .45382 L
.47593 .46008 L
.47244 .45385 L
.47871 .4473 L
s
0 .078 .005 .218 k
.48496 .44075 m
.48842 .44757 L
.48218 .45382 L
.47871 .4473 L
.48496 .44075 L
F
0 g
.48496 .44075 m
.48842 .44757 L
.48218 .45382 L
.47871 .4473 L
.48496 .44075 L
s
0 .083 .006 .222 k
.49122 .43421 m
.49466 .44132 L
.48842 .44757 L
.48496 .44075 L
.49122 .43421 L
F
0 g
.49122 .43421 m
.49466 .44132 L
.48842 .44757 L
.48496 .44075 L
.49122 .43421 L
s
0 .087 .006 .227 k
.49748 .42767 m
.50091 .43507 L
.49466 .44132 L
.49122 .43421 L
.49748 .42767 L
F
0 g
.49748 .42767 m
.50091 .43507 L
.49466 .44132 L
.49122 .43421 L
.49748 .42767 L
s
0 .091 .006 .232 k
.50373 .42112 m
.50716 .42881 L
.50091 .43507 L
.49748 .42767 L
.50373 .42112 L
F
0 g
.50373 .42112 m
.50716 .42881 L
.50091 .43507 L
.49748 .42767 L
.50373 .42112 L
s
0 .094 .005 .237 k
.50999 .41459 m
.5134 .42257 L
.50716 .42881 L
.50373 .42112 L
.50999 .41459 L
F
0 g
.50999 .41459 m
.5134 .42257 L
.50716 .42881 L
.50373 .42112 L
.50999 .41459 L
s
0 .099 .006 .241 k
.51625 .40805 m
.51965 .41632 L
.5134 .42257 L
.50999 .41459 L
.51625 .40805 L
F
0 g
.51625 .40805 m
.51965 .41632 L
.5134 .42257 L
.50999 .41459 L
.51625 .40805 L
s
0 .102 .006 .245 k
.5225 .40153 m
.52589 .41008 L
.51965 .41632 L
.51625 .40805 L
.5225 .40153 L
F
0 g
.5225 .40153 m
.52589 .41008 L
.51965 .41632 L
.51625 .40805 L
.5225 .40153 L
s
0 .105 .006 .25 k
.52874 .39501 m
.53213 .40385 L
.52589 .41008 L
.5225 .40153 L
.52874 .39501 L
F
0 g
.52874 .39501 m
.53213 .40385 L
.52589 .41008 L
.5225 .40153 L
.52874 .39501 L
s
0 .108 .006 .254 k
.535 .38851 m
.53838 .39764 L
.53213 .40385 L
.52874 .39501 L
.535 .38851 L
F
0 g
.535 .38851 m
.53838 .39764 L
.53213 .40385 L
.52874 .39501 L
.535 .38851 L
s
0 .112 .006 .258 k
.54125 .38203 m
.54463 .39143 L
.53838 .39764 L
.535 .38851 L
.54125 .38203 L
F
0 g
.54125 .38203 m
.54463 .39143 L
.53838 .39764 L
.535 .38851 L
.54125 .38203 L
s
0 .113 .005 .263 k
.5475 .37557 m
.55087 .38525 L
.54463 .39143 L
.54125 .38203 L
.5475 .37557 L
F
0 g
.5475 .37557 m
.55087 .38525 L
.54463 .39143 L
.54125 .38203 L
.5475 .37557 L
s
0 .116 .004 .267 k
.55374 .36917 m
.55712 .37912 L
.55087 .38525 L
.5475 .37557 L
.55374 .36917 L
F
0 g
.55374 .36917 m
.55712 .37912 L
.55087 .38525 L
.5475 .37557 L
.55374 .36917 L
s
0 .118 .002 .272 k
.55999 .36282 m
.56336 .37303 L
.55712 .37912 L
.55374 .36917 L
.55999 .36282 L
F
0 g
.55999 .36282 m
.56336 .37303 L
.55712 .37912 L
.55374 .36917 L
.55999 .36282 L
s
0 .12 0 .277 k
.56624 .35655 m
.56961 .36703 L
.56336 .37303 L
.55999 .36282 L
.56624 .35655 L
F
0 g
.56624 .35655 m
.56961 .36703 L
.56336 .37303 L
.55999 .36282 L
.56624 .35655 L
s
.003 .124 0 .28 k
.57249 .35042 m
.57586 .36115 L
.56961 .36703 L
.56624 .35655 L
.57249 .35042 L
F
0 g
.57249 .35042 m
.57586 .36115 L
.56961 .36703 L
.56624 .35655 L
.57249 .35042 L
s
.01 .13 0 .281 k
.57873 .3445 m
.58212 .35547 L
.57586 .36115 L
.57249 .35042 L
.57873 .3445 L
F
0 g
.57873 .3445 m
.58212 .35547 L
.57586 .36115 L
.57249 .35042 L
.57873 .3445 L
s
.022 .14 0 .281 k
.58499 .33901 m
.58838 .35018 L
.58212 .35547 L
.57873 .3445 L
.58499 .33901 L
F
0 g
.58499 .33901 m
.58838 .35018 L
.58212 .35547 L
.57873 .3445 L
.58499 .33901 L
s
.168 .236 0 .26 k
.59134 .33789 m
.59472 .34899 L
.58838 .35018 L
.58499 .33901 L
.59134 .33789 L
F
0 g
.59134 .33789 m
.59472 .34899 L
.58838 .35018 L
.58499 .33901 L
.59134 .33789 L
s
.245 .283 0 .254 k
.59775 .33862 m
.60113 .34952 L
.59472 .34899 L
.59134 .33789 L
.59775 .33862 L
F
0 g
.59775 .33862 m
.60113 .34952 L
.59472 .34899 L
.59134 .33789 L
.59775 .33862 L
s
.263 .292 0 .249 k
.60419 .33963 m
.60757 .35032 L
.60113 .34952 L
.59775 .33862 L
.60419 .33963 L
F
0 g
.60419 .33963 m
.60757 .35032 L
.60113 .34952 L
.59775 .33862 L
.60419 .33963 L
s
.277 .298 0 .244 k
.61066 .34082 m
.61405 .35128 L
.60757 .35032 L
.60419 .33963 L
.61066 .34082 L
F
0 g
.61066 .34082 m
.61405 .35128 L
.60757 .35032 L
.60419 .33963 L
.61066 .34082 L
s
.289 .303 0 .239 k
.61717 .34213 m
.62056 .35234 L
.61405 .35128 L
.61066 .34082 L
.61717 .34213 L
F
0 g
.61717 .34213 m
.62056 .35234 L
.61405 .35128 L
.61066 .34082 L
.61717 .34213 L
s
.3 .307 0 .233 k
.62371 .3435 m
.6271 .35347 L
.62056 .35234 L
.61717 .34213 L
.62371 .3435 L
F
0 g
.62371 .3435 m
.6271 .35347 L
.62056 .35234 L
.61717 .34213 L
.62371 .3435 L
s
.311 .311 0 .227 k
.63029 .34494 m
.63367 .35466 L
.6271 .35347 L
.62371 .3435 L
.63029 .34494 L
F
0 g
.63029 .34494 m
.63367 .35466 L
.6271 .35347 L
.62371 .3435 L
.63029 .34494 L
s
.322 .313 0 .221 k
.63691 .34641 m
.64029 .35588 L
.63367 .35466 L
.63029 .34494 L
.63691 .34641 L
F
0 g
.63691 .34641 m
.64029 .35588 L
.63367 .35466 L
.63029 .34494 L
.63691 .34641 L
s
.332 .316 0 .215 k
.64356 .34791 m
.64693 .35713 L
.64029 .35588 L
.63691 .34641 L
.64356 .34791 L
F
0 g
.64356 .34791 m
.64693 .35713 L
.64029 .35588 L
.63691 .34641 L
.64356 .34791 L
s
.343 .319 0 .208 k
.65025 .34945 m
.6536 .3584 L
.64693 .35713 L
.64356 .34791 L
.65025 .34945 L
F
0 g
.65025 .34945 m
.6536 .3584 L
.64693 .35713 L
.64356 .34791 L
.65025 .34945 L
s
.355 .322 0 .201 k
.65697 .351 m
.66032 .35969 L
.6536 .3584 L
.65025 .34945 L
.65697 .351 L
F
0 g
.65697 .351 m
.66032 .35969 L
.6536 .3584 L
.65025 .34945 L
.65697 .351 L
s
.367 .325 0 .193 k
.66372 .35256 m
.66707 .36099 L
.66032 .35969 L
.65697 .351 L
.66372 .35256 L
F
0 g
.66372 .35256 m
.66707 .36099 L
.66032 .35969 L
.65697 .351 L
.66372 .35256 L
s
.379 .327 0 .186 k
.67052 .35414 m
.67384 .36231 L
.66707 .36099 L
.66372 .35256 L
.67052 .35414 L
F
0 g
.67052 .35414 m
.67384 .36231 L
.66707 .36099 L
.66372 .35256 L
.67052 .35414 L
s
.392 .33 0 .178 k
.67734 .35573 m
.68066 .36363 L
.67384 .36231 L
.67052 .35414 L
.67734 .35573 L
F
0 g
.67734 .35573 m
.68066 .36363 L
.67384 .36231 L
.67052 .35414 L
.67734 .35573 L
s
.406 .333 0 .169 k
.68421 .35733 m
.68751 .36496 L
.68066 .36363 L
.67734 .35573 L
.68421 .35733 L
F
0 g
.68421 .35733 m
.68751 .36496 L
.68066 .36363 L
.67734 .35573 L
.68421 .35733 L
s
.42 .336 0 .161 k
.69111 .35893 m
.6944 .36631 L
.68751 .36496 L
.68421 .35733 L
.69111 .35893 L
F
0 g
.69111 .35893 m
.6944 .36631 L
.68751 .36496 L
.68421 .35733 L
.69111 .35893 L
s
.436 .339 0 .152 k
.69804 .36056 m
.70131 .36765 L
.6944 .36631 L
.69111 .35893 L
.69804 .36056 L
F
0 g
.69804 .36056 m
.70131 .36765 L
.6944 .36631 L
.69111 .35893 L
.69804 .36056 L
s
.452 .342 0 .143 k
.70502 .36218 m
.70827 .369 L
.70131 .36765 L
.69804 .36056 L
.70502 .36218 L
F
0 g
.70502 .36218 m
.70827 .369 L
.70131 .36765 L
.69804 .36056 L
.70502 .36218 L
s
.469 .344 0 .134 k
.71203 .36382 m
.71525 .37036 L
.70827 .369 L
.70502 .36218 L
.71203 .36382 L
F
0 g
.71203 .36382 m
.71525 .37036 L
.70827 .369 L
.70502 .36218 L
.71203 .36382 L
s
.488 .348 0 .124 k
.71908 .36546 m
.72228 .37173 L
.71525 .37036 L
.71203 .36382 L
.71908 .36546 L
F
0 g
.71908 .36546 m
.72228 .37173 L
.71525 .37036 L
.71203 .36382 L
.71908 .36546 L
s
.507 .351 0 .115 k
.72617 .36711 m
.72935 .3731 L
.72228 .37173 L
.71908 .36546 L
.72617 .36711 L
F
0 g
.72617 .36711 m
.72935 .3731 L
.72228 .37173 L
.71908 .36546 L
.72617 .36711 L
s
.526 .353 0 .106 k
.73329 .36878 m
.73645 .37448 L
.72935 .3731 L
.72617 .36711 L
.73329 .36878 L
F
0 g
.73329 .36878 m
.73645 .37448 L
.72935 .3731 L
.72617 .36711 L
.73329 .36878 L
s
.548 .357 0 .096 k
.74046 .37045 m
.74359 .37588 L
.73645 .37448 L
.73329 .36878 L
.74046 .37045 L
F
0 g
.74046 .37045 m
.74359 .37588 L
.73645 .37448 L
.73329 .36878 L
.74046 .37045 L
s
.57 .358 0 .088 k
.74766 .37212 m
.75077 .37727 L
.74359 .37588 L
.74046 .37045 L
.74766 .37212 L
F
0 g
.74766 .37212 m
.75077 .37727 L
.74359 .37588 L
.74046 .37045 L
.74766 .37212 L
s
.594 .361 0 .079 k
.7549 .37382 m
.75798 .37867 L
.75077 .37727 L
.74766 .37212 L
.7549 .37382 L
F
0 g
.7549 .37382 m
.75798 .37867 L
.75077 .37727 L
.74766 .37212 L
.7549 .37382 L
s
.857 .435 0 .143 k
.14641 .60355 m
.15049 .60711 L
.14551 .60505 L
.14147 .60122 L
.14641 .60355 L
F
0 g
.14641 .60355 m
.15049 .60711 L
.14551 .60505 L
.14147 .60122 L
.14641 .60355 L
s
.841 .429 0 .159 k
.15139 .60589 m
.15548 .60918 L
.15049 .60711 L
.14641 .60355 L
.15139 .60589 L
F
0 g
.15139 .60589 m
.15548 .60918 L
.15049 .60711 L
.14641 .60355 L
.15139 .60589 L
s
.82 .421 0 .18 k
.15638 .60824 m
.16051 .61127 L
.15548 .60918 L
.15139 .60589 L
.15638 .60824 L
F
0 g
.15638 .60824 m
.16051 .61127 L
.15548 .60918 L
.15139 .60589 L
.15638 .60824 L
s
.793 .41 0 .207 k
.1614 .6106 m
.16556 .61335 L
.16051 .61127 L
.15638 .60824 L
.1614 .6106 L
F
0 g
.1614 .6106 m
.16556 .61335 L
.16051 .61127 L
.15638 .60824 L
.1614 .6106 L
s
.762 .398 0 .238 k
.16645 .61298 m
.17062 .61546 L
.16556 .61335 L
.1614 .6106 L
.16645 .61298 L
F
0 g
.16645 .61298 m
.17062 .61546 L
.16556 .61335 L
.1614 .6106 L
.16645 .61298 L
s
.724 .382 0 .276 k
.17152 .61537 m
.17572 .61757 L
.17062 .61546 L
.16645 .61298 L
.17152 .61537 L
F
0 g
.17152 .61537 m
.17572 .61757 L
.17062 .61546 L
.16645 .61298 L
.17152 .61537 L
s
.683 .364 0 .317 k
.17661 .61777 m
.18085 .6197 L
.17572 .61757 L
.17152 .61537 L
.17661 .61777 L
F
0 g
.17661 .61777 m
.18085 .6197 L
.17572 .61757 L
.17152 .61537 L
.17661 .61777 L
s
0 .29 .29 .71 k
.18173 .62018 m
.186 .62182 L
.18085 .6197 L
.17661 .61777 L
.18173 .62018 L
F
0 g
.18173 .62018 m
.186 .62182 L
.18085 .6197 L
.17661 .61777 L
.18173 .62018 L
s
0 .326 .326 .674 k
.18688 .6226 m
.19117 .62397 L
.186 .62182 L
.18173 .62018 L
.18688 .6226 L
F
0 g
.18688 .6226 m
.19117 .62397 L
.186 .62182 L
.18173 .62018 L
.18688 .6226 L
s
0 .359 .359 .641 k
.19205 .62504 m
.19637 .62612 L
.19117 .62397 L
.18688 .6226 L
.19205 .62504 L
F
0 g
.19205 .62504 m
.19637 .62612 L
.19117 .62397 L
.18688 .6226 L
.19205 .62504 L
s
0 .388 .388 .612 k
.19725 .62749 m
.20159 .62829 L
.19637 .62612 L
.19205 .62504 L
.19725 .62749 L
F
0 g
.19725 .62749 m
.20159 .62829 L
.19637 .62612 L
.19205 .62504 L
.19725 .62749 L
s
0 .414 .414 .586 k
.20248 .62994 m
.20684 .63045 L
.20159 .62829 L
.19725 .62749 L
.20248 .62994 L
F
0 g
.20248 .62994 m
.20684 .63045 L
.20159 .62829 L
.19725 .62749 L
.20248 .62994 L
s
0 .436 .436 .564 k
.20774 .63241 m
.21212 .63264 L
.20684 .63045 L
.20248 .62994 L
.20774 .63241 L
F
0 g
.20774 .63241 m
.21212 .63264 L
.20684 .63045 L
.20248 .62994 L
.20774 .63241 L
s
0 .456 .456 .544 k
.21302 .63488 m
.21742 .63482 L
.21212 .63264 L
.20774 .63241 L
.21302 .63488 L
F
0 g
.21302 .63488 m
.21742 .63482 L
.21212 .63264 L
.20774 .63241 L
.21302 .63488 L
s
0 .472 .472 .528 k
.21833 .63736 m
.22275 .63701 L
.21742 .63482 L
.21302 .63488 L
.21833 .63736 L
F
0 g
.21833 .63736 m
.22275 .63701 L
.21742 .63482 L
.21302 .63488 L
.21833 .63736 L
s
0 .485 .485 .515 k
.22367 .63984 m
.22811 .6392 L
.22275 .63701 L
.21833 .63736 L
.22367 .63984 L
F
0 g
.22367 .63984 m
.22811 .6392 L
.22275 .63701 L
.21833 .63736 L
.22367 .63984 L
s
0 .495 .495 .505 k
.22903 .64232 m
.23349 .64139 L
.22811 .6392 L
.22367 .63984 L
.22903 .64232 L
F
0 g
.22903 .64232 m
.23349 .64139 L
.22811 .6392 L
.22367 .63984 L
.22903 .64232 L
s
0 .503 .503 .497 k
.23444 .64478 m
.23891 .64356 L
.23349 .64139 L
.22903 .64232 L
.23444 .64478 L
F
0 g
.23444 .64478 m
.23891 .64356 L
.23349 .64139 L
.22903 .64232 L
.23444 .64478 L
s
0 .509 .509 .491 k
.23987 .64721 m
.24435 .6457 L
.23891 .64356 L
.23444 .64478 L
.23987 .64721 L
F
0 g
.23987 .64721 m
.24435 .6457 L
.23891 .64356 L
.23444 .64478 L
.23987 .64721 L
s
0 .511 .511 .489 k
.24533 .6496 m
.24984 .6478 L
.24435 .6457 L
.23987 .64721 L
.24533 .6496 L
F
0 g
.24533 .6496 m
.24984 .6478 L
.24435 .6457 L
.23987 .64721 L
.24533 .6496 L
s
0 .511 .511 .489 k
.25083 .65193 m
.25534 .64984 L
.24984 .6478 L
.24533 .6496 L
.25083 .65193 L
F
0 g
.25083 .65193 m
.25534 .64984 L
.24984 .6478 L
.24533 .6496 L
.25083 .65193 L
s
0 .506 .506 .494 k
.25636 .65414 m
.26089 .65176 L
.25534 .64984 L
.25083 .65193 L
.25636 .65414 L
F
0 g
.25636 .65414 m
.26089 .65176 L
.25534 .64984 L
.25083 .65193 L
.25636 .65414 L
s
0 .495 .495 .505 k
.26194 .65617 m
.26648 .65352 L
.26089 .65176 L
.25636 .65414 L
.26194 .65617 L
F
0 g
.26194 .65617 m
.26648 .65352 L
.26089 .65176 L
.25636 .65414 L
.26194 .65617 L
s
0 .471 .471 .529 k
.26759 .65786 m
.27213 .65497 L
.26648 .65352 L
.26194 .65617 L
.26759 .65786 L
F
0 g
.26759 .65786 m
.27213 .65497 L
.26648 .65352 L
.26194 .65617 L
.26759 .65786 L
s
0 .231 .231 .769 k
.27342 .65739 m
.27795 .65439 L
.27213 .65497 L
.26759 .65786 L
.27342 .65739 L
F
0 g
.27342 .65739 m
.27795 .65439 L
.27213 .65497 L
.26759 .65786 L
.27342 .65739 L
s
.319 0 .229 .072 k
.27967 .65171 m
.28416 .64895 L
.27795 .65439 L
.27342 .65739 L
.27967 .65171 L
F
0 g
.27967 .65171 m
.28416 .64895 L
.27795 .65439 L
.27342 .65739 L
.27967 .65171 L
s
.274 0 .227 .035 k
.28596 .64552 m
.29041 .64304 L
.28416 .64895 L
.27967 .65171 L
.28596 .64552 L
F
0 g
.28596 .64552 m
.29041 .64304 L
.28416 .64895 L
.27967 .65171 L
.28596 .64552 L
s
.245 0 .219 .017 k
.29227 .63909 m
.29667 .63689 L
.29041 .64304 L
.28596 .64552 L
.29227 .63909 L
F
0 g
.29227 .63909 m
.29667 .63689 L
.29041 .64304 L
.28596 .64552 L
.29227 .63909 L
s
.222 0 .207 .007 k
.29859 .6325 m
.30295 .6306 L
.29667 .63689 L
.29227 .63909 L
.29859 .6325 L
F
0 g
.29859 .6325 m
.30295 .6306 L
.29667 .63689 L
.29227 .63909 L
.29859 .6325 L
s
.202 0 .196 .001 k
.30492 .62581 m
.30922 .62421 L
.30295 .6306 L
.29859 .6325 L
.30492 .62581 L
F
0 g
.30492 .62581 m
.30922 .62421 L
.30295 .6306 L
.29859 .6325 L
.30492 .62581 L
s
.182 0 .182 0 k
.31125 .61905 m
.31551 .61776 L
.30922 .62421 L
.30492 .62581 L
.31125 .61905 L
F
0 g
.31125 .61905 m
.31551 .61776 L
.30922 .62421 L
.30492 .62581 L
.31125 .61905 L
s
.164 0 .168 .002 k
.31758 .61225 m
.3218 .61127 L
.31551 .61776 L
.31125 .61905 L
.31758 .61225 L
F
0 g
.31758 .61225 m
.3218 .61127 L
.31551 .61776 L
.31125 .61905 L
.31758 .61225 L
s
.148 0 .154 .006 k
.32391 .60543 m
.32809 .60475 L
.3218 .61127 L
.31758 .61225 L
.32391 .60543 L
F
0 g
.32391 .60543 m
.32809 .60475 L
.3218 .61127 L
.31758 .61225 L
.32391 .60543 L
s
.132 0 .141 .012 k
.33024 .59857 m
.33437 .59821 L
.32809 .60475 L
.32391 .60543 L
.33024 .59857 L
F
0 g
.33024 .59857 m
.33437 .59821 L
.32809 .60475 L
.32391 .60543 L
.33024 .59857 L
s
.117 0 .127 .02 k
.33656 .59171 m
.34067 .59165 L
.33437 .59821 L
.33024 .59857 L
.33656 .59171 L
F
0 g
.33656 .59171 m
.34067 .59165 L
.33437 .59821 L
.33024 .59857 L
.33656 .59171 L
s
.102 0 .113 .03 k
.34289 .58484 m
.34695 .58509 L
.34067 .59165 L
.33656 .59171 L
.34289 .58484 L
F
0 g
.34289 .58484 m
.34695 .58509 L
.34067 .59165 L
.33656 .59171 L
.34289 .58484 L
s
.088 0 .1 .041 k
.34922 .57796 m
.35324 .57852 L
.34695 .58509 L
.34289 .58484 L
.34922 .57796 L
F
0 g
.34922 .57796 m
.35324 .57852 L
.34695 .58509 L
.34289 .58484 L
.34922 .57796 L
s
.075 0 .087 .053 k
.35554 .57108 m
.35952 .57195 L
.35324 .57852 L
.34922 .57796 L
.35554 .57108 L
F
0 g
.35554 .57108 m
.35952 .57195 L
.35324 .57852 L
.34922 .57796 L
.35554 .57108 L
s
.063 0 .076 .065 k
.36186 .56421 m
.3658 .56539 L
.35952 .57195 L
.35554 .57108 L
.36186 .56421 L
F
0 g
.36186 .56421 m
.3658 .56539 L
.35952 .57195 L
.35554 .57108 L
.36186 .56421 L
s
.051 0 .064 .078 k
.36818 .55734 m
.37209 .55881 L
.3658 .56539 L
.36186 .56421 L
.36818 .55734 L
F
0 g
.36818 .55734 m
.37209 .55881 L
.3658 .56539 L
.36186 .56421 L
.36818 .55734 L
s
.04 0 .053 .091 k
.37449 .55046 m
.37838 .55225 L
.37209 .55881 L
.36818 .55734 L
.37449 .55046 L
F
0 g
.37449 .55046 m
.37838 .55225 L
.37209 .55881 L
.36818 .55734 L
.37449 .55046 L
s
.03 0 .043 .104 k
.38081 .5436 m
.38465 .54567 L
.37838 .55225 L
.37449 .55046 L
.38081 .5436 L
F
0 g
.38081 .5436 m
.38465 .54567 L
.37838 .55225 L
.37449 .55046 L
.38081 .5436 L
s
.019 0 .033 .118 k
.38712 .53673 m
.39093 .53911 L
.38465 .54567 L
.38081 .5436 L
.38712 .53673 L
F
0 g
.38712 .53673 m
.39093 .53911 L
.38465 .54567 L
.38081 .5436 L
.38712 .53673 L
s
.01 0 .024 .131 k
.39343 .52986 m
.39721 .53254 L
.39093 .53911 L
.38712 .53673 L
.39343 .52986 L
F
0 g
.39343 .52986 m
.39721 .53254 L
.39093 .53911 L
.38712 .53673 L
.39343 .52986 L
s
0 0 .014 .145 k
.39973 .52299 m
.40349 .52598 L
.39721 .53254 L
.39343 .52986 L
.39973 .52299 L
F
0 g
.39973 .52299 m
.40349 .52598 L
.39721 .53254 L
.39343 .52986 L
.39973 .52299 L
s
0 .008 .014 .15 k
.40604 .51614 m
.40976 .51941 L
.40349 .52598 L
.39973 .52299 L
.40604 .51614 L
F
0 g
.40604 .51614 m
.40976 .51941 L
.40349 .52598 L
.39973 .52299 L
.40604 .51614 L
s
0 .017 .015 .154 k
.41234 .50927 m
.41604 .51285 L
.40976 .51941 L
.40604 .51614 L
.41234 .50927 L
F
0 g
.41234 .50927 m
.41604 .51285 L
.40976 .51941 L
.40604 .51614 L
.41234 .50927 L
s
0 .024 .015 .159 k
.41863 .50242 m
.42231 .50629 L
.41604 .51285 L
.41234 .50927 L
.41863 .50242 L
F
0 g
.41863 .50242 m
.42231 .50629 L
.41604 .51285 L
.41234 .50927 L
.41863 .50242 L
s
0 .032 .015 .164 k
.42494 .49557 m
.42858 .49973 L
.42231 .50629 L
.41863 .50242 L
.42494 .49557 L
F
0 g
.42494 .49557 m
.42858 .49973 L
.42231 .50629 L
.41863 .50242 L
.42494 .49557 L
s
0 .038 .014 .17 k
.43123 .48872 m
.43485 .49317 L
.42858 .49973 L
.42494 .49557 L
.43123 .48872 L
F
0 g
.43123 .48872 m
.43485 .49317 L
.42858 .49973 L
.42494 .49557 L
.43123 .48872 L
s
0 .044 .015 .175 k
.43752 .48187 m
.44112 .48661 L
.43485 .49317 L
.43123 .48872 L
.43752 .48187 L
F
0 g
.43752 .48187 m
.44112 .48661 L
.43485 .49317 L
.43123 .48872 L
.43752 .48187 L
s
0 .051 .015 .18 k
.44381 .47503 m
.44739 .48006 L
.44112 .48661 L
.43752 .48187 L
.44381 .47503 L
F
0 g
.44381 .47503 m
.44739 .48006 L
.44112 .48661 L
.43752 .48187 L
.44381 .47503 L
s
0 .056 .015 .185 k
.4501 .46818 m
.45365 .4735 L
.44739 .48006 L
.44381 .47503 L
.4501 .46818 L
F
0 g
.4501 .46818 m
.45365 .4735 L
.44739 .48006 L
.44381 .47503 L
.4501 .46818 L
s
0 .062 .015 .19 k
.45638 .46134 m
.45992 .46695 L
.45365 .4735 L
.4501 .46818 L
.45638 .46134 L
F
0 g
.45638 .46134 m
.45992 .46695 L
.45365 .4735 L
.4501 .46818 L
.45638 .46134 L
s
0 .067 .015 .195 k
.46267 .45451 m
.46619 .4604 L
.45992 .46695 L
.45638 .46134 L
.46267 .45451 L
F
0 g
.46267 .45451 m
.46619 .4604 L
.45992 .46695 L
.45638 .46134 L
.46267 .45451 L
s
0 .072 .015 .2 k
.46894 .44767 m
.47244 .45385 L
.46619 .4604 L
.46267 .45451 L
.46894 .44767 L
F
0 g
.46894 .44767 m
.47244 .45385 L
.46619 .4604 L
.46267 .45451 L
.46894 .44767 L
s
0 .077 .015 .205 k
.47522 .44083 m
.47871 .4473 L
.47244 .45385 L
.46894 .44767 L
.47522 .44083 L
F
0 g
.47522 .44083 m
.47871 .4473 L
.47244 .45385 L
.46894 .44767 L
.47522 .44083 L
s
0 .081 .015 .21 k
.48149 .43401 m
.48496 .44075 L
.47871 .4473 L
.47522 .44083 L
.48149 .43401 L
F
0 g
.48149 .43401 m
.48496 .44075 L
.47871 .4473 L
.47522 .44083 L
.48149 .43401 L
s
0 .085 .015 .215 k
.48777 .42718 m
.49122 .43421 L
.48496 .44075 L
.48149 .43401 L
.48777 .42718 L
F
0 g
.48777 .42718 m
.49122 .43421 L
.48496 .44075 L
.48149 .43401 L
.48777 .42718 L
s
0 .089 .015 .22 k
.49403 .42036 m
.49748 .42767 L
.49122 .43421 L
.48777 .42718 L
.49403 .42036 L
F
0 g
.49403 .42036 m
.49748 .42767 L
.49122 .43421 L
.48777 .42718 L
.49403 .42036 L
s
0 .093 .015 .224 k
.50031 .41354 m
.50373 .42112 L
.49748 .42767 L
.49403 .42036 L
.50031 .41354 L
F
0 g
.50031 .41354 m
.50373 .42112 L
.49748 .42767 L
.49403 .42036 L
.50031 .41354 L
s
0 .096 .015 .229 k
.50658 .40673 m
.50999 .41459 L
.50373 .42112 L
.50031 .41354 L
.50658 .40673 L
F
0 g
.50658 .40673 m
.50999 .41459 L
.50373 .42112 L
.50031 .41354 L
.50658 .40673 L
s
0 .1 .015 .233 k
.51284 .39992 m
.51625 .40805 L
.50999 .41459 L
.50658 .40673 L
.51284 .39992 L
F
0 g
.51284 .39992 m
.51625 .40805 L
.50999 .41459 L
.50658 .40673 L
.51284 .39992 L
s
0 .104 .015 .237 k
.5191 .39312 m
.5225 .40153 L
.51625 .40805 L
.51284 .39992 L
.5191 .39312 L
F
0 g
.5191 .39312 m
.5225 .40153 L
.51625 .40805 L
.51284 .39992 L
.5191 .39312 L
s
0 .106 .014 .242 k
.52536 .38633 m
.52874 .39501 L
.5225 .40153 L
.5191 .39312 L
.52536 .38633 L
F
0 g
.52536 .38633 m
.52874 .39501 L
.5225 .40153 L
.5191 .39312 L
.52536 .38633 L
s
0 .109 .014 .246 k
.53161 .37957 m
.535 .38851 L
.52874 .39501 L
.52536 .38633 L
.53161 .37957 L
F
0 g
.53161 .37957 m
.535 .38851 L
.52874 .39501 L
.52536 .38633 L
.53161 .37957 L
s
0 .112 .014 .25 k
.53786 .37281 m
.54125 .38203 L
.535 .38851 L
.53161 .37957 L
.53786 .37281 L
F
0 g
.53786 .37281 m
.54125 .38203 L
.535 .38851 L
.53161 .37957 L
.53786 .37281 L
s
0 .114 .012 .255 k
.54412 .36609 m
.5475 .37557 L
.54125 .38203 L
.53786 .37281 L
.54412 .36609 L
F
0 g
.54412 .36609 m
.5475 .37557 L
.54125 .38203 L
.53786 .37281 L
.54412 .36609 L
s
0 .117 .011 .259 k
.55037 .35943 m
.55374 .36917 L
.5475 .37557 L
.54412 .36609 L
.55037 .35943 L
F
0 g
.55037 .35943 m
.55374 .36917 L
.5475 .37557 L
.54412 .36609 L
.55037 .35943 L
s
0 .118 .009 .264 k
.55661 .35282 m
.55999 .36282 L
.55374 .36917 L
.55037 .35943 L
.55661 .35282 L
F
0 g
.55661 .35282 m
.55999 .36282 L
.55374 .36917 L
.55037 .35943 L
.55661 .35282 L
s
0 .12 .007 .269 k
.56286 .34631 m
.56624 .35655 L
.55999 .36282 L
.55661 .35282 L
.56286 .34631 L
F
0 g
.56286 .34631 m
.56624 .35655 L
.55999 .36282 L
.55661 .35282 L
.56286 .34631 L
s
0 .121 .003 .275 k
.56911 .33994 m
.57249 .35042 L
.56624 .35655 L
.56286 .34631 L
.56911 .33994 L
F
0 g
.56911 .33994 m
.57249 .35042 L
.56624 .35655 L
.56286 .34631 L
.56911 .33994 L
s
.003 .123 0 .28 k
.57537 .33379 m
.57873 .3445 L
.57249 .35042 L
.56911 .33994 L
.57537 .33379 L
F
0 g
.57537 .33379 m
.57873 .3445 L
.57249 .35042 L
.56911 .33994 L
.57537 .33379 L
s
.017 .135 0 .279 k
.58162 .3281 m
.58499 .33901 L
.57873 .3445 L
.57537 .33379 L
.58162 .3281 L
F
0 g
.58162 .3281 m
.58499 .33901 L
.57873 .3445 L
.57537 .33379 L
.58162 .3281 L
s
.176 .238 0 .255 k
.58796 .32706 m
.59134 .33789 L
.58499 .33901 L
.58162 .3281 L
.58796 .32706 L
F
0 g
.58796 .32706 m
.59134 .33789 L
.58499 .33901 L
.58162 .3281 L
.58796 .32706 L
s
.261 .291 0 .248 k
.59437 .32798 m
.59775 .33862 L
.59134 .33789 L
.58796 .32706 L
.59437 .32798 L
F
0 g
.59437 .32798 m
.59775 .33862 L
.59134 .33789 L
.58796 .32706 L
.59437 .32798 L
s
.28 .3 0 .244 k
.6008 .3292 m
.60419 .33963 L
.59775 .33862 L
.59437 .32798 L
.6008 .3292 L
F
0 g
.6008 .3292 m
.60419 .33963 L
.59775 .33862 L
.59437 .32798 L
.6008 .3292 L
s
.295 .307 0 .239 k
.60728 .3306 m
.61066 .34082 L
.60419 .33963 L
.6008 .3292 L
.60728 .3306 L
F
0 g
.60728 .3306 m
.61066 .34082 L
.60419 .33963 L
.6008 .3292 L
.60728 .3306 L
s
.308 .312 0 .234 k
.61379 .33213 m
.61717 .34213 L
.61066 .34082 L
.60728 .3306 L
.61379 .33213 L
F
0 g
.61379 .33213 m
.61717 .34213 L
.61066 .34082 L
.60728 .3306 L
.61379 .33213 L
s
.32 .316 0 .228 k
.62033 .33374 m
.62371 .3435 L
.61717 .34213 L
.61379 .33213 L
.62033 .33374 L
F
0 g
.62033 .33374 m
.62371 .3435 L
.61717 .34213 L
.61379 .33213 L
.62033 .33374 L
s
.332 .32 0 .222 k
.62693 .33541 m
.63029 .34494 L
.62371 .3435 L
.62033 .33374 L
.62693 .33541 L
F
0 g
.62693 .33541 m
.63029 .34494 L
.62371 .3435 L
.62033 .33374 L
.62693 .33541 L
s
.343 .324 0 .216 k
.63354 .33712 m
.63691 .34641 L
.63029 .34494 L
.62693 .33541 L
.63354 .33712 L
F
0 g
.63354 .33712 m
.63691 .34641 L
.63029 .34494 L
.62693 .33541 L
.63354 .33712 L
s
.354 .326 0 .21 k
.6402 .33888 m
.64356 .34791 L
.63691 .34641 L
.63354 .33712 L
.6402 .33888 L
F
0 g
.6402 .33888 m
.64356 .34791 L
.63691 .34641 L
.63354 .33712 L
.6402 .33888 L
s
.366 .33 0 .203 k
.64689 .34065 m
.65025 .34945 L
.64356 .34791 L
.6402 .33888 L
.64689 .34065 L
F
0 g
.64689 .34065 m
.65025 .34945 L
.64356 .34791 L
.6402 .33888 L
.64689 .34065 L
s
.378 .333 0 .196 k
.65361 .34245 m
.65697 .351 L
.65025 .34945 L
.64689 .34065 L
.65361 .34245 L
F
0 g
.65361 .34245 m
.65697 .351 L
.65025 .34945 L
.64689 .34065 L
.65361 .34245 L
s
.39 .336 0 .189 k
.66038 .34426 m
.66372 .35256 L
.65697 .351 L
.65361 .34245 L
.66038 .34426 L
F
0 g
.66038 .34426 m
.66372 .35256 L
.65697 .351 L
.65361 .34245 L
.66038 .34426 L
s
.402 .338 0 .182 k
.66719 .3461 m
.67052 .35414 L
.66372 .35256 L
.66038 .34426 L
.66719 .3461 L
F
0 g
.66719 .3461 m
.67052 .35414 L
.66372 .35256 L
.66038 .34426 L
.66719 .3461 L
s
.416 .341 0 .174 k
.67403 .34793 m
.67734 .35573 L
.67052 .35414 L
.66719 .3461 L
.67403 .34793 L
F
0 g
.67403 .34793 m
.67734 .35573 L
.67052 .35414 L
.66719 .3461 L
.67403 .34793 L
s
.43 .344 0 .166 k
.68091 .34979 m
.68421 .35733 L
.67734 .35573 L
.67403 .34793 L
.68091 .34979 L
F
0 g
.68091 .34979 m
.68421 .35733 L
.67734 .35573 L
.67403 .34793 L
.68091 .34979 L
s
.445 .347 0 .158 k
.68782 .35165 m
.69111 .35893 L
.68421 .35733 L
.68091 .34979 L
.68782 .35165 L
F
0 g
.68782 .35165 m
.69111 .35893 L
.68421 .35733 L
.68091 .34979 L
.68782 .35165 L
s
.46 .35 0 .15 k
.69478 .35353 m
.69804 .36056 L
.69111 .35893 L
.68782 .35165 L
.69478 .35353 L
F
0 g
.69478 .35353 m
.69804 .36056 L
.69111 .35893 L
.68782 .35165 L
.69478 .35353 L
s
.477 .354 0 .141 k
.70177 .35543 m
.70502 .36218 L
.69804 .36056 L
.69478 .35353 L
.70177 .35543 L
F
0 g
.70177 .35543 m
.70502 .36218 L
.69804 .36056 L
.69478 .35353 L
.70177 .35543 L
s
.494 .356 0 .133 k
.7088 .35732 m
.71203 .36382 L
.70502 .36218 L
.70177 .35543 L
.7088 .35732 L
F
0 g
.7088 .35732 m
.71203 .36382 L
.70502 .36218 L
.70177 .35543 L
.7088 .35732 L
s
.512 .36 0 .124 k
.71587 .35923 m
.71908 .36546 L
.71203 .36382 L
.7088 .35732 L
.71587 .35923 L
F
0 g
.71587 .35923 m
.71908 .36546 L
.71203 .36382 L
.7088 .35732 L
.71587 .35923 L
s
.531 .362 0 .116 k
.72298 .36115 m
.72617 .36711 L
.71908 .36546 L
.71587 .35923 L
.72298 .36115 L
F
0 g
.72298 .36115 m
.72617 .36711 L
.71908 .36546 L
.71587 .35923 L
.72298 .36115 L
s
.551 .365 0 .107 k
.73013 .36308 m
.73329 .36878 L
.72617 .36711 L
.72298 .36115 L
.73013 .36308 L
F
0 g
.73013 .36308 m
.73329 .36878 L
.72617 .36711 L
.72298 .36115 L
.73013 .36308 L
s
.572 .368 0 .099 k
.73731 .36502 m
.74046 .37045 L
.73329 .36878 L
.73013 .36308 L
.73731 .36502 L
F
0 g
.73731 .36502 m
.74046 .37045 L
.73329 .36878 L
.73013 .36308 L
.73731 .36502 L
s
.594 .371 0 .091 k
.74454 .36697 m
.74766 .37212 L
.74046 .37045 L
.73731 .36502 L
.74454 .36697 L
F
0 g
.74454 .36697 m
.74766 .37212 L
.74046 .37045 L
.73731 .36502 L
.74454 .36697 L
s
.617 .373 0 .084 k
.75181 .36894 m
.7549 .37382 L
.74766 .37212 L
.74454 .36697 L
.75181 .36894 L
F
0 g
.75181 .36894 m
.7549 .37382 L
.74766 .37212 L
.74454 .36697 L
.75181 .36894 L
s
.828 .446 0 .172 k
.14234 .59995 m
.14641 .60355 L
.14147 .60122 L
.13742 .59738 L
.14234 .59995 L
F
0 g
.14234 .59995 m
.14641 .60355 L
.14147 .60122 L
.13742 .59738 L
.14234 .59995 L
s
.81 .439 0 .19 k
.14728 .60254 m
.15139 .60589 L
.14641 .60355 L
.14234 .59995 L
.14728 .60254 L
F
0 g
.14728 .60254 m
.15139 .60589 L
.14641 .60355 L
.14234 .59995 L
.14728 .60254 L
s
.789 .432 0 .211 k
.15224 .60513 m
.15638 .60824 L
.15139 .60589 L
.14728 .60254 L
.15224 .60513 L
F
0 g
.15224 .60513 m
.15638 .60824 L
.15139 .60589 L
.14728 .60254 L
.15224 .60513 L
s
.763 .422 0 .237 k
.15723 .60774 m
.1614 .6106 L
.15638 .60824 L
.15224 .60513 L
.15723 .60774 L
F
0 g
.15723 .60774 m
.1614 .6106 L
.15638 .60824 L
.15224 .60513 L
.15723 .60774 L
s
.733 .41 0 .267 k
.16225 .61037 m
.16645 .61298 L
.1614 .6106 L
.15723 .60774 L
.16225 .61037 L
F
0 g
.16225 .61037 m
.16645 .61298 L
.1614 .6106 L
.15723 .60774 L
.16225 .61037 L
s
.699 .395 0 .301 k
.16729 .613 m
.17152 .61537 L
.16645 .61298 L
.16225 .61037 L
.16729 .613 L
F
0 g
.16729 .613 m
.17152 .61537 L
.16645 .61298 L
.16225 .61037 L
.16729 .613 L
s
.661 .378 0 .339 k
.17237 .61565 m
.17661 .61777 L
.17152 .61537 L
.16729 .613 L
.17237 .61565 L
F
0 g
.17237 .61565 m
.17661 .61777 L
.17152 .61537 L
.16729 .613 L
.17237 .61565 L
s
0 .32 .32 .68 k
.17747 .61832 m
.18173 .62018 L
.17661 .61777 L
.17237 .61565 L
.17747 .61832 L
F
0 g
.17747 .61832 m
.18173 .62018 L
.17661 .61777 L
.17237 .61565 L
.17747 .61832 L
s
0 .352 .352 .648 k
.18259 .621 m
.18688 .6226 L
.18173 .62018 L
.17747 .61832 L
.18259 .621 L
F
0 g
.18259 .621 m
.18688 .6226 L
.18173 .62018 L
.17747 .61832 L
.18259 .621 L
s
0 .381 .381 .619 k
.18773 .62369 m
.19205 .62504 L
.18688 .6226 L
.18259 .621 L
.18773 .62369 L
F
0 g
.18773 .62369 m
.19205 .62504 L
.18688 .6226 L
.18259 .621 L
.18773 .62369 L
s
0 .407 .407 .593 k
.19291 .6264 m
.19725 .62749 L
.19205 .62504 L
.18773 .62369 L
.19291 .6264 L
F
0 g
.19291 .6264 m
.19725 .62749 L
.19205 .62504 L
.18773 .62369 L
.19291 .6264 L
s
0 .431 .431 .569 k
.19812 .62911 m
.20248 .62994 L
.19725 .62749 L
.19291 .6264 L
.19812 .62911 L
F
0 g
.19812 .62911 m
.20248 .62994 L
.19725 .62749 L
.19291 .6264 L
.19812 .62911 L
s
0 .451 .451 .549 k
.20336 .63185 m
.20774 .63241 L
.20248 .62994 L
.19812 .62911 L
.20336 .63185 L
F
0 g
.20336 .63185 m
.20774 .63241 L
.20248 .62994 L
.19812 .62911 L
.20336 .63185 L
s
0 .469 .469 .531 k
.20862 .63459 m
.21302 .63488 L
.20774 .63241 L
.20336 .63185 L
.20862 .63459 L
F
0 g
.20862 .63459 m
.21302 .63488 L
.20774 .63241 L
.20336 .63185 L
.20862 .63459 L
s
0 .484 .484 .516 k
.21391 .63733 m
.21833 .63736 L
.21302 .63488 L
.20862 .63459 L
.21391 .63733 L
F
0 g
.21391 .63733 m
.21833 .63736 L
.21302 .63488 L
.20862 .63459 L
.21391 .63733 L
s
0 .497 .497 .503 k
.21923 .64007 m
.22367 .63984 L
.21833 .63736 L
.21391 .63733 L
.21923 .64007 L
F
0 g
.21923 .64007 m
.22367 .63984 L
.21833 .63736 L
.21391 .63733 L
.21923 .64007 L
s
0 .507 .507 .493 k
.22459 .64282 m
.22903 .64232 L
.22367 .63984 L
.21923 .64007 L
.22459 .64282 L
F
0 g
.22459 .64282 m
.22903 .64232 L
.22367 .63984 L
.21923 .64007 L
.22459 .64282 L
s
0 .514 .514 .486 k
.22997 .64555 m
.23444 .64478 L
.22903 .64232 L
.22459 .64282 L
.22997 .64555 L
F
0 g
.22997 .64555 m
.23444 .64478 L
.22903 .64232 L
.22459 .64282 L
.22997 .64555 L
s
0 .519 .519 .481 k
.23538 .64825 m
.23987 .64721 L
.23444 .64478 L
.22997 .64555 L
.23538 .64825 L
F
0 g
.23538 .64825 m
.23987 .64721 L
.23444 .64478 L
.22997 .64555 L
.23538 .64825 L
s
0 .521 .521 .479 k
.24083 .65091 m
.24533 .6496 L
.23987 .64721 L
.23538 .64825 L
.24083 .65091 L
F
0 g
.24083 .65091 m
.24533 .6496 L
.23987 .64721 L
.23538 .64825 L
.24083 .65091 L
s
0 .52 .52 .48 k
.24632 .65349 m
.25083 .65193 L
.24533 .6496 L
.24083 .65091 L
.24632 .65349 L
F
0 g
.24632 .65349 m
.25083 .65193 L
.24533 .6496 L
.24083 .65091 L
.24632 .65349 L
s
0 .514 .514 .486 k
.25185 .65596 m
.25636 .65414 L
.25083 .65193 L
.24632 .65349 L
.25185 .65596 L
F
0 g
.25185 .65596 m
.25636 .65414 L
.25083 .65193 L
.24632 .65349 L
.25185 .65596 L
s
0 .502 .502 .498 k
.25742 .65823 m
.26194 .65617 L
.25636 .65414 L
.25185 .65596 L
.25742 .65823 L
F
0 g
.25742 .65823 m
.26194 .65617 L
.25636 .65414 L
.25185 .65596 L
.25742 .65823 L
s
0 .475 .475 .525 k
.26306 .66015 m
.26759 .65786 L
.26194 .65617 L
.25742 .65823 L
.26306 .66015 L
F
0 g
.26306 .66015 m
.26759 .65786 L
.26194 .65617 L
.25742 .65823 L
.26306 .66015 L
s
0 .195 .195 .805 k
.2689 .65977 m
.27342 .65739 L
.26759 .65786 L
.26306 .66015 L
.2689 .65977 L
F
0 g
.2689 .65977 m
.27342 .65739 L
.26759 .65786 L
.26306 .66015 L
.2689 .65977 L
s
.275 0 .203 .025 k
.27519 .65388 m
.27967 .65171 L
.27342 .65739 L
.2689 .65977 L
.27519 .65388 L
F
0 g
.27519 .65388 m
.27967 .65171 L
.27342 .65739 L
.2689 .65977 L
.27519 .65388 L
s
.227 0 .2 .007 k
.28152 .64744 m
.28596 .64552 L
.27967 .65171 L
.27519 .65388 L
.28152 .64744 L
F
0 g
.28152 .64744 m
.28596 .64552 L
.27967 .65171 L
.27519 .65388 L
.28152 .64744 L
s
.199 0 .192 .001 k
.28788 .64073 m
.29227 .63909 L
.28596 .64552 L
.28152 .64744 L
.28788 .64073 L
F
0 g
.28788 .64073 m
.29227 .63909 L
.28596 .64552 L
.28152 .64744 L
.28788 .64073 L
s
.177 0 .182 0 k
.29424 .63387 m
.29859 .6325 L
.29227 .63909 L
.28788 .64073 L
.29424 .63387 L
F
0 g
.29424 .63387 m
.29859 .6325 L
.29227 .63909 L
.28788 .64073 L
.29424 .63387 L
s
.158 0 .171 .002 k
.30061 .6269 m
.30492 .62581 L
.29859 .6325 L
.29424 .63387 L
.30061 .6269 L
F
0 g
.30061 .6269 m
.30492 .62581 L
.29859 .6325 L
.29424 .63387 L
.30061 .6269 L
s
.141 0 .159 .006 k
.30699 .61987 m
.31125 .61905 L
.30492 .62581 L
.30061 .6269 L
.30699 .61987 L
F
0 g
.30699 .61987 m
.31125 .61905 L
.30492 .62581 L
.30061 .6269 L
.30699 .61987 L
s
.126 0 .147 .012 k
.31335 .61278 m
.31758 .61225 L
.31125 .61905 L
.30699 .61987 L
.31335 .61278 L
F
0 g
.31335 .61278 m
.31758 .61225 L
.31125 .61905 L
.30699 .61987 L
.31335 .61278 L
s
.111 0 .135 .02 k
.31972 .60567 m
.32391 .60543 L
.31758 .61225 L
.31335 .61278 L
.31972 .60567 L
F
0 g
.31972 .60567 m
.32391 .60543 L
.31758 .61225 L
.31335 .61278 L
.31972 .60567 L
s
.098 0 .123 .028 k
.3261 .59853 m
.33024 .59857 L
.32391 .60543 L
.31972 .60567 L
.3261 .59853 L
F
0 g
.3261 .59853 m
.33024 .59857 L
.32391 .60543 L
.31972 .60567 L
.3261 .59853 L
s
.085 0 .111 .038 k
.33247 .59138 m
.33656 .59171 L
.33024 .59857 L
.3261 .59853 L
.33247 .59138 L
F
0 g
.33247 .59138 m
.33656 .59171 L
.33024 .59857 L
.3261 .59853 L
.33247 .59138 L
s
.073 0 .1 .048 k
.33883 .58423 m
.34289 .58484 L
.33656 .59171 L
.33247 .59138 L
.33883 .58423 L
F
0 g
.33883 .58423 m
.34289 .58484 L
.33656 .59171 L
.33247 .59138 L
.33883 .58423 L
s
.062 0 .089 .059 k
.34519 .57707 m
.34922 .57796 L
.34289 .58484 L
.33883 .58423 L
.34519 .57707 L
F
0 g
.34519 .57707 m
.34922 .57796 L
.34289 .58484 L
.33883 .58423 L
.34519 .57707 L
s
.051 0 .078 .07 k
.35155 .56991 m
.35554 .57108 L
.34922 .57796 L
.34519 .57707 L
.35155 .56991 L
F
0 g
.35155 .56991 m
.35554 .57108 L
.34922 .57796 L
.34519 .57707 L
.35155 .56991 L
s
.042 0 .069 .081 k
.3579 .56275 m
.36186 .56421 L
.35554 .57108 L
.35155 .56991 L
.3579 .56275 L
F
0 g
.3579 .56275 m
.36186 .56421 L
.35554 .57108 L
.35155 .56991 L
.3579 .56275 L
s
.032 0 .059 .093 k
.36425 .55561 m
.36818 .55734 L
.36186 .56421 L
.3579 .56275 L
.36425 .55561 L
F
0 g
.36425 .55561 m
.36818 .55734 L
.36186 .56421 L
.3579 .56275 L
.36425 .55561 L
s
.022 0 .049 .105 k
.37061 .54846 m
.37449 .55046 L
.36818 .55734 L
.36425 .55561 L
.37061 .54846 L
F
0 g
.37061 .54846 m
.37449 .55046 L
.36818 .55734 L
.36425 .55561 L
.37061 .54846 L
s
.013 0 .04 .117 k
.37695 .54131 m
.38081 .5436 L
.37449 .55046 L
.37061 .54846 L
.37695 .54131 L
F
0 g
.37695 .54131 m
.38081 .5436 L
.37449 .55046 L
.37061 .54846 L
.37695 .54131 L
s
.005 0 .032 .129 k
.38329 .53416 m
.38712 .53673 L
.38081 .5436 L
.37695 .54131 L
.38329 .53416 L
F
0 g
.38329 .53416 m
.38712 .53673 L
.38081 .5436 L
.37695 .54131 L
.38329 .53416 L
s
0 .003 .026 .138 k
.38964 .52702 m
.39343 .52986 L
.38712 .53673 L
.38329 .53416 L
.38964 .52702 L
F
0 g
.38964 .52702 m
.39343 .52986 L
.38712 .53673 L
.38329 .53416 L
.38964 .52702 L
s
0 .011 .026 .142 k
.39597 .51988 m
.39973 .52299 L
.39343 .52986 L
.38964 .52702 L
.39597 .51988 L
F
0 g
.39597 .51988 m
.39973 .52299 L
.39343 .52986 L
.38964 .52702 L
.39597 .51988 L
s
0 .018 .026 .146 k
.4023 .51275 m
.40604 .51614 L
.39973 .52299 L
.39597 .51988 L
.4023 .51275 L
F
0 g
.4023 .51275 m
.40604 .51614 L
.39973 .52299 L
.39597 .51988 L
.4023 .51275 L
s
0 .024 .026 .151 k
.40863 .50562 m
.41234 .50927 L
.40604 .51614 L
.4023 .51275 L
.40863 .50562 L
F
0 g
.40863 .50562 m
.41234 .50927 L
.40604 .51614 L
.4023 .51275 L
.40863 .50562 L
s
0 .032 .026 .155 k
.41495 .4985 m
.41863 .50242 L
.41234 .50927 L
.40863 .50562 L
.41495 .4985 L
F
0 g
.41495 .4985 m
.41863 .50242 L
.41234 .50927 L
.40863 .50562 L
.41495 .4985 L
s
0 .037 .025 .16 k
.42127 .49137 m
.42494 .49557 L
.41863 .50242 L
.41495 .4985 L
.42127 .49137 L
F
0 g
.42127 .49137 m
.42494 .49557 L
.41863 .50242 L
.41495 .4985 L
.42127 .49137 L
s
0 .043 .025 .165 k
.42759 .48425 m
.43123 .48872 L
.42494 .49557 L
.42127 .49137 L
.42759 .48425 L
F
0 g
.42759 .48425 m
.43123 .48872 L
.42494 .49557 L
.42127 .49137 L
.42759 .48425 L
s
0 .049 .026 .169 k
.43391 .47714 m
.43752 .48187 L
.43123 .48872 L
.42759 .48425 L
.43391 .47714 L
F
0 g
.43391 .47714 m
.43752 .48187 L
.43123 .48872 L
.42759 .48425 L
.43391 .47714 L
s
0 .055 .025 .174 k
.44022 .47003 m
.44381 .47503 L
.43752 .48187 L
.43391 .47714 L
.44022 .47003 L
F
0 g
.44022 .47003 m
.44381 .47503 L
.43752 .48187 L
.43391 .47714 L
.44022 .47003 L
s
0 .059 .025 .179 k
.44652 .46293 m
.4501 .46818 L
.44381 .47503 L
.44022 .47003 L
.44652 .46293 L
F
0 g
.44652 .46293 m
.4501 .46818 L
.44381 .47503 L
.44022 .47003 L
.44652 .46293 L
s
0 .065 .025 .183 k
.45282 .45583 m
.45638 .46134 L
.4501 .46818 L
.44652 .46293 L
.45282 .45583 L
F
0 g
.45282 .45583 m
.45638 .46134 L
.4501 .46818 L
.44652 .46293 L
.45282 .45583 L
s
0 .069 .025 .188 k
.45913 .44873 m
.46267 .45451 L
.45638 .46134 L
.45282 .45583 L
.45913 .44873 L
F
0 g
.45913 .44873 m
.46267 .45451 L
.45638 .46134 L
.45282 .45583 L
.45913 .44873 L
s
0 .073 .024 .193 k
.46542 .44164 m
.46894 .44767 L
.46267 .45451 L
.45913 .44873 L
.46542 .44164 L
F
0 g
.46542 .44164 m
.46894 .44767 L
.46267 .45451 L
.45913 .44873 L
.46542 .44164 L
s
0 .078 .024 .197 k
.47172 .43454 m
.47522 .44083 L
.46894 .44767 L
.46542 .44164 L
.47172 .43454 L
F
0 g
.47172 .43454 m
.47522 .44083 L
.46894 .44767 L
.46542 .44164 L
.47172 .43454 L
s
0 .081 .024 .202 k
.47801 .42746 m
.48149 .43401 L
.47522 .44083 L
.47172 .43454 L
.47801 .42746 L
F
0 g
.47801 .42746 m
.48149 .43401 L
.47522 .44083 L
.47172 .43454 L
.47801 .42746 L
s
0 .086 .024 .206 k
.4843 .42037 m
.48777 .42718 L
.48149 .43401 L
.47801 .42746 L
.4843 .42037 L
F
0 g
.4843 .42037 m
.48777 .42718 L
.48149 .43401 L
.47801 .42746 L
.4843 .42037 L
s
0 .09 .024 .21 k
.49058 .4133 m
.49403 .42036 L
.48777 .42718 L
.4843 .42037 L
.49058 .4133 L
F
0 g
.49058 .4133 m
.49403 .42036 L
.48777 .42718 L
.4843 .42037 L
.49058 .4133 L
s
0 .092 .023 .215 k
.49687 .40623 m
.50031 .41354 L
.49403 .42036 L
.49058 .4133 L
.49687 .40623 L
F
0 g
.49687 .40623 m
.50031 .41354 L
.49403 .42036 L
.49058 .4133 L
.49687 .40623 L
s
0 .096 .023 .219 k
.50314 .39916 m
.50658 .40673 L
.50031 .41354 L
.49687 .40623 L
.50314 .39916 L
F
0 g
.50314 .39916 m
.50658 .40673 L
.50031 .41354 L
.49687 .40623 L
.50314 .39916 L
s
0 .099 .023 .223 k
.50942 .3921 m
.51284 .39992 L
.50658 .40673 L
.50314 .39916 L
.50942 .3921 L
F
0 g
.50942 .3921 m
.51284 .39992 L
.50658 .40673 L
.50314 .39916 L
.50942 .3921 L
s
0 .102 .023 .227 k
.51568 .38505 m
.5191 .39312 L
.51284 .39992 L
.50942 .3921 L
.51568 .38505 L
F
0 g
.51568 .38505 m
.5191 .39312 L
.51284 .39992 L
.50942 .3921 L
.51568 .38505 L
s
0 .105 .022 .231 k
.52195 .37802 m
.52536 .38633 L
.5191 .39312 L
.51568 .38505 L
.52195 .37802 L
F
0 g
.52195 .37802 m
.52536 .38633 L
.5191 .39312 L
.51568 .38505 L
.52195 .37802 L
s
0 .108 .022 .235 k
.52821 .371 m
.53161 .37957 L
.52536 .38633 L
.52195 .37802 L
.52821 .371 L
F
0 g
.52821 .371 m
.53161 .37957 L
.52536 .38633 L
.52195 .37802 L
.52821 .371 L
s
0 .111 .021 .239 k
.53447 .36402 m
.53786 .37281 L
.53161 .37957 L
.52821 .371 L
.53447 .36402 L
F
0 g
.53447 .36402 m
.53786 .37281 L
.53161 .37957 L
.52821 .371 L
.53447 .36402 L
s
0 .112 .019 .244 k
.54074 .35706 m
.54412 .36609 L
.53786 .37281 L
.53447 .36402 L
.54074 .35706 L
F
0 g
.54074 .35706 m
.54412 .36609 L
.53786 .37281 L
.53447 .36402 L
.54074 .35706 L
s
0 .114 .018 .248 k
.54699 .35015 m
.55037 .35943 L
.54412 .36609 L
.54074 .35706 L
.54699 .35015 L
F
0 g
.54699 .35015 m
.55037 .35943 L
.54412 .36609 L
.54074 .35706 L
.54699 .35015 L
s
0 .116 .016 .253 k
.55324 .34332 m
.55661 .35282 L
.55037 .35943 L
.54699 .35015 L
.55324 .34332 L
F
0 g
.55324 .34332 m
.55661 .35282 L
.55037 .35943 L
.54699 .35015 L
.55324 .34332 L
s
0 .117 .013 .258 k
.55949 .33657 m
.56286 .34631 L
.55661 .35282 L
.55324 .34332 L
.55949 .33657 L
F
0 g
.55949 .33657 m
.56286 .34631 L
.55661 .35282 L
.55324 .34332 L
.55949 .33657 L
s
0 .118 .009 .264 k
.56574 .32998 m
.56911 .33994 L
.56286 .34631 L
.55949 .33657 L
.56574 .32998 L
F
0 g
.56574 .32998 m
.56911 .33994 L
.56286 .34631 L
.55949 .33657 L
.56574 .32998 L
s
0 .117 .002 .272 k
.57199 .32363 m
.57537 .33379 L
.56911 .33994 L
.56574 .32998 L
.57199 .32363 L
F
0 g
.57199 .32363 m
.57537 .33379 L
.56911 .33994 L
.56574 .32998 L
.57199 .32363 L
s
.012 .127 0 .273 k
.57825 .31776 m
.58162 .3281 L
.57537 .33379 L
.57199 .32363 L
.57825 .31776 L
F
0 g
.57825 .31776 m
.58162 .3281 L
.57537 .33379 L
.57199 .32363 L
.57825 .31776 L
s
.19 .242 0 .243 k
.58459 .31679 m
.58796 .32706 L
.58162 .3281 L
.57825 .31776 L
.58459 .31679 L
F
0 g
.58459 .31679 m
.58796 .32706 L
.58162 .3281 L
.57825 .31776 L
.58459 .31679 L
s
.286 .3 0 .236 k
.59099 .31786 m
.59437 .32798 L
.58796 .32706 L
.58459 .31679 L
.59099 .31786 L
F
0 g
.59099 .31786 m
.59437 .32798 L
.58796 .32706 L
.58459 .31679 L
.59099 .31786 L
s
.307 .31 0 .232 k
.59743 .31928 m
.6008 .3292 L
.59437 .32798 L
.59099 .31786 L
.59743 .31928 L
F
0 g
.59743 .31928 m
.6008 .3292 L
.59437 .32798 L
.59099 .31786 L
.59743 .31928 L
s
.323 .318 0 .227 k
.6039 .32088 m
.60728 .3306 L
.6008 .3292 L
.59743 .31928 L
.6039 .32088 L
F
0 g
.6039 .32088 m
.60728 .3306 L
.6008 .3292 L
.59743 .31928 L
.6039 .32088 L
s
.336 .323 0 .223 k
.61042 .3226 m
.61379 .33213 L
.60728 .3306 L
.6039 .32088 L
.61042 .3226 L
F
0 g
.61042 .3226 m
.61379 .33213 L
.60728 .3306 L
.6039 .32088 L
.61042 .3226 L
s
.35 .328 0 .217 k
.61696 .32442 m
.62033 .33374 L
.61379 .33213 L
.61042 .3226 L
.61696 .32442 L
F
0 g
.61696 .32442 m
.62033 .33374 L
.61379 .33213 L
.61042 .3226 L
.61696 .32442 L
s
.361 .331 0 .212 k
.62356 .3263 m
.62693 .33541 L
.62033 .33374 L
.61696 .32442 L
.62356 .3263 L
F
0 g
.62356 .3263 m
.62693 .33541 L
.62033 .33374 L
.61696 .32442 L
.62356 .3263 L
s
.373 .335 0 .206 k
.63017 .32824 m
.63354 .33712 L
.62693 .33541 L
.62356 .3263 L
.63017 .32824 L
F
0 g
.63017 .32824 m
.63354 .33712 L
.62693 .33541 L
.62356 .3263 L
.63017 .32824 L
s
.385 .338 0 .2 k
.63684 .33021 m
.6402 .33888 L
.63354 .33712 L
.63017 .32824 L
.63684 .33021 L
F
0 g
.63684 .33021 m
.6402 .33888 L
.63354 .33712 L
.63017 .32824 L
.63684 .33021 L
s
.396 .341 0 .194 k
.64353 .3322 m
.64689 .34065 L
.6402 .33888 L
.63684 .33021 L
.64353 .3322 L
F
0 g
.64353 .3322 m
.64689 .34065 L
.6402 .33888 L
.63684 .33021 L
.64353 .3322 L
s
.409 .345 0 .187 k
.65027 .33423 m
.65361 .34245 L
.64689 .34065 L
.64353 .3322 L
.65027 .33423 L
F
0 g
.65027 .33423 m
.65361 .34245 L
.64689 .34065 L
.64353 .3322 L
.65027 .33423 L
s
.42 .347 0 .181 k
.65705 .33627 m
.66038 .34426 L
.65361 .34245 L
.65027 .33423 L
.65705 .33627 L
F
0 g
.65705 .33627 m
.66038 .34426 L
.65361 .34245 L
.65027 .33423 L
.65705 .33627 L
s
.433 .35 0 .174 k
.66386 .33832 m
.66719 .3461 L
.66038 .34426 L
.65705 .33627 L
.66386 .33832 L
F
0 g
.66386 .33832 m
.66719 .3461 L
.66038 .34426 L
.65705 .33627 L
.66386 .33832 L
s
.447 .353 0 .167 k
.67071 .3404 m
.67403 .34793 L
.66719 .3461 L
.66386 .33832 L
.67071 .3404 L
F
0 g
.67071 .3404 m
.67403 .34793 L
.66719 .3461 L
.66386 .33832 L
.67071 .3404 L
s
.46 .356 0 .16 k
.6776 .34249 m
.68091 .34979 L
.67403 .34793 L
.67071 .3404 L
.6776 .34249 L
F
0 g
.6776 .34249 m
.68091 .34979 L
.67403 .34793 L
.67071 .3404 L
.6776 .34249 L
s
.476 .359 0 .152 k
.68454 .34459 m
.68782 .35165 L
.68091 .34979 L
.6776 .34249 L
.68454 .34459 L
F
0 g
.68454 .34459 m
.68782 .35165 L
.68091 .34979 L
.6776 .34249 L
.68454 .34459 L
s
.49 .362 0 .145 k
.6915 .34669 m
.69478 .35353 L
.68782 .35165 L
.68454 .34459 L
.6915 .34669 L
F
0 g
.6915 .34669 m
.69478 .35353 L
.68782 .35165 L
.68454 .34459 L
.6915 .34669 L
s
.507 .365 0 .137 k
.69851 .34882 m
.70177 .35543 L
.69478 .35353 L
.6915 .34669 L
.69851 .34882 L
F
0 g
.69851 .34882 m
.70177 .35543 L
.69478 .35353 L
.6915 .34669 L
.69851 .34882 L
s
.523 .368 0 .13 k
.70555 .35095 m
.7088 .35732 L
.70177 .35543 L
.69851 .34882 L
.70555 .35095 L
F
0 g
.70555 .35095 m
.7088 .35732 L
.70177 .35543 L
.69851 .34882 L
.70555 .35095 L
s
.541 .371 0 .122 k
.71265 .3531 m
.71587 .35923 L
.7088 .35732 L
.70555 .35095 L
.71265 .3531 L
F
0 g
.71265 .3531 m
.71587 .35923 L
.7088 .35732 L
.70555 .35095 L
.71265 .3531 L
s
.559 .374 0 .115 k
.71978 .35526 m
.72298 .36115 L
.71587 .35923 L
.71265 .3531 L
.71978 .35526 L
F
0 g
.71978 .35526 m
.72298 .36115 L
.71587 .35923 L
.71265 .3531 L
.71978 .35526 L
s
.578 .377 0 .107 k
.72695 .35743 m
.73013 .36308 L
.72298 .36115 L
.71978 .35526 L
.72695 .35743 L
F
0 g
.72695 .35743 m
.73013 .36308 L
.72298 .36115 L
.71978 .35526 L
.72695 .35743 L
s
.597 .379 0 .101 k
.73417 .35962 m
.73731 .36502 L
.73013 .36308 L
.72695 .35743 L
.73417 .35962 L
F
0 g
.73417 .35962 m
.73731 .36502 L
.73013 .36308 L
.72695 .35743 L
.73417 .35962 L
s
.618 .382 0 .094 k
.74141 .36182 m
.74454 .36697 L
.73731 .36502 L
.73417 .35962 L
.74141 .36182 L
F
0 g
.74141 .36182 m
.74454 .36697 L
.73731 .36502 L
.73417 .35962 L
.74141 .36182 L
s
.639 .384 0 .088 k
.74871 .36403 m
.75181 .36894 L
.74454 .36697 L
.74141 .36182 L
.74871 .36403 L
F
0 g
.74871 .36403 m
.75181 .36894 L
.74454 .36697 L
.74141 .36182 L
.74871 .36403 L
s
.828 .446 0 .172 k
.13826 .59608 m
.14234 .59995 L
.13742 .59738 L
.13335 .59352 L
.13826 .59608 L
F
0 g
.13826 .59608 m
.14234 .59995 L
.13742 .59738 L
.13335 .59352 L
.13826 .59608 L
s
.828 .446 0 .172 k
.1432 .59866 m
.14728 .60254 L
.14234 .59995 L
.13826 .59608 L
.1432 .59866 L
F
0 g
.1432 .59866 m
.14728 .60254 L
.14234 .59995 L
.13826 .59608 L
.1432 .59866 L
s
.828 .446 0 .172 k
.14817 .60125 m
.15224 .60513 L
.14728 .60254 L
.1432 .59866 L
.14817 .60125 L
F
0 g
.14817 .60125 m
.15224 .60513 L
.14728 .60254 L
.1432 .59866 L
.14817 .60125 L
s
.828 .446 0 .172 k
.15316 .60386 m
.15723 .60774 L
.15224 .60513 L
.14817 .60125 L
.15316 .60386 L
F
0 g
.15316 .60386 m
.15723 .60774 L
.15224 .60513 L
.14817 .60125 L
.15316 .60386 L
s
.828 .446 0 .172 k
.15818 .60649 m
.16225 .61037 L
.15723 .60774 L
.15316 .60386 L
.15818 .60649 L
F
0 g
.15818 .60649 m
.16225 .61037 L
.15723 .60774 L
.15316 .60386 L
.15818 .60649 L
s
.828 .446 0 .172 k
.16323 .60912 m
.16729 .613 L
.16225 .61037 L
.15818 .60649 L
.16323 .60912 L
F
0 g
.16323 .60912 m
.16729 .613 L
.16225 .61037 L
.15818 .60649 L
.16323 .60912 L
s
.828 .446 0 .172 k
.16829 .61176 m
.17237 .61565 L
.16729 .613 L
.16323 .60912 L
.16829 .61176 L
F
0 g
.16829 .61176 m
.17237 .61565 L
.16729 .613 L
.16323 .60912 L
.16829 .61176 L
s
.828 .446 0 .172 k
.17339 .61442 m
.17747 .61832 L
.17237 .61565 L
.16829 .61176 L
.17339 .61442 L
F
0 g
.17339 .61442 m
.17747 .61832 L
.17237 .61565 L
.16829 .61176 L
.17339 .61442 L
s
.828 .446 0 .172 k
.17851 .6171 m
.18259 .621 L
.17747 .61832 L
.17339 .61442 L
.17851 .6171 L
F
0 g
.17851 .6171 m
.18259 .621 L
.17747 .61832 L
.17339 .61442 L
.17851 .6171 L
s
.828 .446 0 .172 k
.18367 .61979 m
.18773 .62369 L
.18259 .621 L
.17851 .6171 L
.18367 .61979 L
F
0 g
.18367 .61979 m
.18773 .62369 L
.18259 .621 L
.17851 .6171 L
.18367 .61979 L
s
.828 .446 0 .172 k
.18885 .62249 m
.19291 .6264 L
.18773 .62369 L
.18367 .61979 L
.18885 .62249 L
F
0 g
.18885 .62249 m
.19291 .6264 L
.18773 .62369 L
.18367 .61979 L
.18885 .62249 L
s
.828 .445 0 .172 k
.19406 .6252 m
.19812 .62911 L
.19291 .6264 L
.18885 .62249 L
.19406 .6252 L
F
0 g
.19406 .6252 m
.19812 .62911 L
.19291 .6264 L
.18885 .62249 L
.19406 .6252 L
s
.829 .446 0 .171 k
.19929 .62793 m
.20336 .63185 L
.19812 .62911 L
.19406 .6252 L
.19929 .62793 L
F
0 g
.19929 .62793 m
.20336 .63185 L
.19812 .62911 L
.19406 .6252 L
.19929 .62793 L
s
.829 .445 0 .171 k
.20455 .63067 m
.20862 .63459 L
.20336 .63185 L
.19929 .62793 L
.20455 .63067 L
F
0 g
.20455 .63067 m
.20862 .63459 L
.20336 .63185 L
.19929 .62793 L
.20455 .63067 L
s
.83 .445 0 .17 k
.20985 .63341 m
.21391 .63733 L
.20862 .63459 L
.20455 .63067 L
.20985 .63341 L
F
0 g
.20985 .63341 m
.21391 .63733 L
.20862 .63459 L
.20455 .63067 L
.20985 .63341 L
s
.832 .445 0 .168 k
.21517 .63615 m
.21923 .64007 L
.21391 .63733 L
.20985 .63341 L
.21517 .63615 L
F
0 g
.21517 .63615 m
.21923 .64007 L
.21391 .63733 L
.20985 .63341 L
.21517 .63615 L
s
.834 .444 0 .166 k
.22052 .63889 m
.22459 .64282 L
.21923 .64007 L
.21517 .63615 L
.22052 .63889 L
F
0 g
.22052 .63889 m
.22459 .64282 L
.21923 .64007 L
.21517 .63615 L
.22052 .63889 L
s
.837 .443 0 .163 k
.22591 .64161 m
.22997 .64555 L
.22459 .64282 L
.22052 .63889 L
.22591 .64161 L
F
0 g
.22591 .64161 m
.22997 .64555 L
.22459 .64282 L
.22052 .63889 L
.22591 .64161 L
s
.841 .44 0 .159 k
.23133 .64431 m
.23538 .64825 L
.22997 .64555 L
.22591 .64161 L
.23133 .64431 L
F
0 g
.23133 .64431 m
.23538 .64825 L
.22997 .64555 L
.22591 .64161 L
.23133 .64431 L
s
.847 .438 0 .153 k
.23678 .64696 m
.24083 .65091 L
.23538 .64825 L
.23133 .64431 L
.23678 .64696 L
F
0 g
.23678 .64696 m
.24083 .65091 L
.23538 .64825 L
.23133 .64431 L
.23678 .64696 L
s
.856 .434 0 .144 k
.24226 .64953 m
.24632 .65349 L
.24083 .65091 L
.23678 .64696 L
.24226 .64953 L
F
0 g
.24226 .64953 m
.24632 .65349 L
.24083 .65091 L
.23678 .64696 L
.24226 .64953 L
s
.85 .428 0 .132 k
.2478 .652 m
.25185 .65596 L
.24632 .65349 L
.24226 .64953 L
.2478 .652 L
F
0 g
.2478 .652 m
.25185 .65596 L
.24632 .65349 L
.24226 .64953 L
.2478 .652 L
s
.826 .418 0 .115 k
.25337 .65426 m
.25742 .65823 L
.25185 .65596 L
.2478 .652 L
.25337 .65426 L
F
0 g
.25337 .65426 m
.25742 .65823 L
.25185 .65596 L
.2478 .652 L
.25337 .65426 L
s
.783 .399 0 .089 k
.259 .65619 m
.26306 .66015 L
.25742 .65823 L
.25337 .65426 L
.259 .65619 L
F
0 g
.259 .65619 m
.26306 .66015 L
.25742 .65823 L
.25337 .65426 L
.259 .65619 L
s
.481 .262 0 .034 k
.26485 .6558 m
.2689 .65977 L
.26306 .66015 L
.259 .65619 L
.26485 .6558 L
F
0 g
.26485 .6558 m
.2689 .65977 L
.26306 .66015 L
.259 .65619 L
.26485 .6558 L
s
.031 .048 0 .164 k
.27116 .64989 m
.27519 .65388 L
.2689 .65977 L
.26485 .6558 L
.27116 .64989 L
F
0 g
.27116 .64989 m
.27519 .65388 L
.2689 .65977 L
.26485 .6558 L
.27116 .64989 L
s
.006 .036 0 .176 k
.27751 .64343 m
.28152 .64744 L
.27519 .65388 L
.27116 .64989 L
.27751 .64343 L
F
0 g
.27751 .64343 m
.28152 .64744 L
.27519 .65388 L
.27116 .64989 L
.27751 .64343 L
s
0 .036 .005 .177 k
.28388 .63672 m
.28788 .64073 L
.28152 .64744 L
.27751 .64343 L
.28388 .63672 L
F
0 g
.28388 .63672 m
.28788 .64073 L
.28152 .64744 L
.27751 .64343 L
.28388 .63672 L
s
0 .04 .012 .173 k
.29026 .62984 m
.29424 .63387 L
.28788 .64073 L
.28388 .63672 L
.29026 .62984 L
F
0 g
.29026 .62984 m
.29424 .63387 L
.28788 .64073 L
.28388 .63672 L
.29026 .62984 L
s
0 .042 .017 .171 k
.29664 .62285 m
.30061 .6269 L
.29424 .63387 L
.29026 .62984 L
.29664 .62285 L
F
0 g
.29664 .62285 m
.30061 .6269 L
.29424 .63387 L
.29026 .62984 L
.29664 .62285 L
s
0 .043 .019 .17 k
.30303 .6158 m
.30699 .61987 L
.30061 .6269 L
.29664 .62285 L
.30303 .6158 L
F
0 g
.30303 .6158 m
.30699 .61987 L
.30061 .6269 L
.29664 .62285 L
.30303 .6158 L
s
0 .044 .021 .169 k
.30942 .6087 m
.31335 .61278 L
.30699 .61987 L
.30303 .6158 L
.30942 .6087 L
F
0 g
.30942 .6087 m
.31335 .61278 L
.30699 .61987 L
.30303 .6158 L
.30942 .6087 L
s
0 .045 .023 .168 k
.31581 .60158 m
.31972 .60567 L
.31335 .61278 L
.30942 .6087 L
.31581 .60158 L
F
0 g
.31581 .60158 m
.31972 .60567 L
.31335 .61278 L
.30942 .6087 L
.31581 .60158 L
s
0 .045 .023 .168 k
.32219 .59443 m
.3261 .59853 L
.31972 .60567 L
.31581 .60158 L
.32219 .59443 L
F
0 g
.32219 .59443 m
.3261 .59853 L
.31972 .60567 L
.31581 .60158 L
.32219 .59443 L
s
0 .046 .025 .167 k
.32857 .58726 m
.33247 .59138 L
.3261 .59853 L
.32219 .59443 L
.32857 .58726 L
F
0 g
.32857 .58726 m
.33247 .59138 L
.3261 .59853 L
.32219 .59443 L
.32857 .58726 L
s
0 .046 .025 .167 k
.33496 .58009 m
.33883 .58423 L
.33247 .59138 L
.32857 .58726 L
.33496 .58009 L
F
0 g
.33496 .58009 m
.33883 .58423 L
.33247 .59138 L
.32857 .58726 L
.33496 .58009 L
s
0 .046 .025 .167 k
.34133 .57292 m
.34519 .57707 L
.33883 .58423 L
.33496 .58009 L
.34133 .57292 L
F
0 g
.34133 .57292 m
.34519 .57707 L
.33883 .58423 L
.33496 .58009 L
.34133 .57292 L
s
0 .046 .025 .167 k
.3477 .56574 m
.35155 .56991 L
.34519 .57707 L
.34133 .57292 L
.3477 .56574 L
F
0 g
.3477 .56574 m
.35155 .56991 L
.34519 .57707 L
.34133 .57292 L
.3477 .56574 L
s
0 .046 .025 .167 k
.35408 .55857 m
.3579 .56275 L
.35155 .56991 L
.3477 .56574 L
.35408 .55857 L
F
0 g
.35408 .55857 m
.3579 .56275 L
.35155 .56991 L
.3477 .56574 L
.35408 .55857 L
s
0 .046 .025 .167 k
.36045 .5514 m
.36425 .55561 L
.3579 .56275 L
.35408 .55857 L
.36045 .5514 L
F
0 g
.36045 .5514 m
.36425 .55561 L
.3579 .56275 L
.35408 .55857 L
.36045 .5514 L
s
0 .046 .025 .167 k
.36681 .54423 m
.37061 .54846 L
.36425 .55561 L
.36045 .5514 L
.36681 .54423 L
F
0 g
.36681 .54423 m
.37061 .54846 L
.36425 .55561 L
.36045 .5514 L
.36681 .54423 L
s
0 .046 .025 .167 k
.37317 .53707 m
.37695 .54131 L
.37061 .54846 L
.36681 .54423 L
.37317 .53707 L
F
0 g
.37317 .53707 m
.37695 .54131 L
.37061 .54846 L
.36681 .54423 L
.37317 .53707 L
s
0 .046 .025 .167 k
.37953 .52991 m
.38329 .53416 L
.37695 .54131 L
.37317 .53707 L
.37953 .52991 L
F
0 g
.37953 .52991 m
.38329 .53416 L
.37695 .54131 L
.37317 .53707 L
.37953 .52991 L
s
0 .046 .025 .167 k
.38589 .52275 m
.38964 .52702 L
.38329 .53416 L
.37953 .52991 L
.38589 .52275 L
F
0 g
.38589 .52275 m
.38964 .52702 L
.38329 .53416 L
.37953 .52991 L
.38589 .52275 L
s
0 .046 .025 .167 k
.39223 .5156 m
.39597 .51988 L
.38964 .52702 L
.38589 .52275 L
.39223 .5156 L
F
0 g
.39223 .5156 m
.39597 .51988 L
.38964 .52702 L
.38589 .52275 L
.39223 .5156 L
s
0 .046 .025 .167 k
.39857 .50845 m
.4023 .51275 L
.39597 .51988 L
.39223 .5156 L
.39857 .50845 L
F
0 g
.39857 .50845 m
.4023 .51275 L
.39597 .51988 L
.39223 .5156 L
.39857 .50845 L
s
0 .046 .025 .167 k
.40493 .50131 m
.40863 .50562 L
.4023 .51275 L
.39857 .50845 L
.40493 .50131 L
F
0 g
.40493 .50131 m
.40863 .50562 L
.4023 .51275 L
.39857 .50845 L
.40493 .50131 L
s
0 .046 .025 .167 k
.41127 .49418 m
.41495 .4985 L
.40863 .50562 L
.40493 .50131 L
.41127 .49418 L
F
0 g
.41127 .49418 m
.41495 .4985 L
.40863 .50562 L
.40493 .50131 L
.41127 .49418 L
s
0 .046 .025 .167 k
.4176 .48704 m
.42127 .49137 L
.41495 .4985 L
.41127 .49418 L
.4176 .48704 L
F
0 g
.4176 .48704 m
.42127 .49137 L
.41495 .4985 L
.41127 .49418 L
.4176 .48704 L
s
0 .046 .025 .167 k
.42394 .47991 m
.42759 .48425 L
.42127 .49137 L
.4176 .48704 L
.42394 .47991 L
F
0 g
.42394 .47991 m
.42759 .48425 L
.42127 .49137 L
.4176 .48704 L
.42394 .47991 L
s
0 .046 .025 .167 k
.43026 .47278 m
.43391 .47714 L
.42759 .48425 L
.42394 .47991 L
.43026 .47278 L
F
0 g
.43026 .47278 m
.43391 .47714 L
.42759 .48425 L
.42394 .47991 L
.43026 .47278 L
s
0 .046 .025 .167 k
.43659 .46565 m
.44022 .47003 L
.43391 .47714 L
.43026 .47278 L
.43659 .46565 L
F
0 g
.43659 .46565 m
.44022 .47003 L
.43391 .47714 L
.43026 .47278 L
.43659 .46565 L
s
0 .046 .025 .167 k
.44291 .45853 m
.44652 .46293 L
.44022 .47003 L
.43659 .46565 L
.44291 .45853 L
F
0 g
.44291 .45853 m
.44652 .46293 L
.44022 .47003 L
.43659 .46565 L
.44291 .45853 L
s
0 .046 .025 .167 k
.44923 .45141 m
.45282 .45583 L
.44652 .46293 L
.44291 .45853 L
.44923 .45141 L
F
0 g
.44923 .45141 m
.45282 .45583 L
.44652 .46293 L
.44291 .45853 L
.44923 .45141 L
s
0 .046 .025 .167 k
.45555 .4443 m
.45913 .44873 L
.45282 .45583 L
.44923 .45141 L
.45555 .4443 L
F
0 g
.45555 .4443 m
.45913 .44873 L
.45282 .45583 L
.44923 .45141 L
.45555 .4443 L
s
0 .046 .025 .167 k
.46186 .43719 m
.46542 .44164 L
.45913 .44873 L
.45555 .4443 L
.46186 .43719 L
F
0 g
.46186 .43719 m
.46542 .44164 L
.45913 .44873 L
.45555 .4443 L
.46186 .43719 L
s
0 .046 .025 .167 k
.46817 .43009 m
.47172 .43454 L
.46542 .44164 L
.46186 .43719 L
.46817 .43009 L
F
0 g
.46817 .43009 m
.47172 .43454 L
.46542 .44164 L
.46186 .43719 L
.46817 .43009 L
s
0 .046 .025 .167 k
.47448 .42299 m
.47801 .42746 L
.47172 .43454 L
.46817 .43009 L
.47448 .42299 L
F
0 g
.47448 .42299 m
.47801 .42746 L
.47172 .43454 L
.46817 .43009 L
.47448 .42299 L
s
0 .046 .025 .167 k
.48078 .41589 m
.4843 .42037 L
.47801 .42746 L
.47448 .42299 L
.48078 .41589 L
F
0 g
.48078 .41589 m
.4843 .42037 L
.47801 .42746 L
.47448 .42299 L
.48078 .41589 L
s
0 .046 .025 .167 k
.48708 .4088 m
.49058 .4133 L
.4843 .42037 L
.48078 .41589 L
.48708 .4088 L
F
0 g
.48708 .4088 m
.49058 .4133 L
.4843 .42037 L
.48078 .41589 L
.48708 .4088 L
s
0 .046 .025 .167 k
.49338 .40171 m
.49687 .40623 L
.49058 .4133 L
.48708 .4088 L
.49338 .40171 L
F
0 g
.49338 .40171 m
.49687 .40623 L
.49058 .4133 L
.48708 .4088 L
.49338 .40171 L
s
0 .046 .025 .167 k
.49967 .39463 m
.50314 .39916 L
.49687 .40623 L
.49338 .40171 L
.49967 .39463 L
F
0 g
.49967 .39463 m
.50314 .39916 L
.49687 .40623 L
.49338 .40171 L
.49967 .39463 L
s
0 .046 .025 .167 k
.50596 .38755 m
.50942 .3921 L
.50314 .39916 L
.49967 .39463 L
.50596 .38755 L
F
0 g
.50596 .38755 m
.50942 .3921 L
.50314 .39916 L
.49967 .39463 L
.50596 .38755 L
s
0 .046 .025 .167 k
.51224 .38049 m
.51568 .38505 L
.50942 .3921 L
.50596 .38755 L
.51224 .38049 L
F
0 g
.51224 .38049 m
.51568 .38505 L
.50942 .3921 L
.50596 .38755 L
.51224 .38049 L
s
0 .046 .025 .167 k
.51852 .37344 m
.52195 .37802 L
.51568 .38505 L
.51224 .38049 L
.51852 .37344 L
F
0 g
.51852 .37344 m
.52195 .37802 L
.51568 .38505 L
.51224 .38049 L
.51852 .37344 L
s
0 .045 .023 .168 k
.5248 .36642 m
.52821 .371 L
.52195 .37802 L
.51852 .37344 L
.5248 .36642 L
F
0 g
.5248 .36642 m
.52821 .371 L
.52195 .37802 L
.51852 .37344 L
.5248 .36642 L
s
0 .045 .023 .168 k
.53108 .35941 m
.53447 .36402 L
.52821 .371 L
.5248 .36642 L
.53108 .35941 L
F
0 g
.53108 .35941 m
.53447 .36402 L
.52821 .371 L
.5248 .36642 L
.53108 .35941 L
s
0 .045 .021 .169 k
.53735 .35244 m
.54074 .35706 L
.53447 .36402 L
.53108 .35941 L
.53735 .35244 L
F
0 g
.53735 .35244 m
.54074 .35706 L
.53447 .36402 L
.53108 .35941 L
.53735 .35244 L
s
0 .044 .019 .17 k
.54362 .34551 m
.54699 .35015 L
.54074 .35706 L
.53735 .35244 L
.54362 .34551 L
F
0 g
.54362 .34551 m
.54699 .35015 L
.54074 .35706 L
.53735 .35244 L
.54362 .34551 L
s
0 .042 .016 .172 k
.54988 .33867 m
.55324 .34332 L
.54699 .35015 L
.54362 .34551 L
.54988 .33867 L
F
0 g
.54988 .33867 m
.55324 .34332 L
.54699 .35015 L
.54362 .34551 L
.54988 .33867 L
s
0 .04 .012 .174 k
.55615 .33191 m
.55949 .33657 L
.55324 .34332 L
.54988 .33867 L
.55615 .33191 L
F
0 g
.55615 .33191 m
.55949 .33657 L
.55324 .34332 L
.54988 .33867 L
.55615 .33191 L
s
0 .037 .006 .177 k
.56241 .32531 m
.56574 .32998 L
.55949 .33657 L
.55615 .33191 L
.56241 .32531 L
F
0 g
.56241 .32531 m
.56574 .32998 L
.55949 .33657 L
.55615 .33191 L
.56241 .32531 L
s
.006 .038 0 .177 k
.56868 .31893 m
.57199 .32363 L
.56574 .32998 L
.56241 .32531 L
.56868 .31893 L
F
0 g
.56868 .31893 m
.57199 .32363 L
.56574 .32998 L
.56241 .32531 L
.56868 .31893 L
s
.031 .052 0 .166 k
.57496 .31305 m
.57825 .31776 L
.57199 .32363 L
.56868 .31893 L
.57496 .31305 L
F
0 g
.57496 .31305 m
.57825 .31776 L
.57199 .32363 L
.56868 .31893 L
.57496 .31305 L
s
.378 .238 0 .067 k
.5813 .31207 m
.58459 .31679 L
.57825 .31776 L
.57496 .31305 L
.5813 .31207 L
F
0 g
.5813 .31207 m
.58459 .31679 L
.57825 .31776 L
.57496 .31305 L
.5813 .31207 L
s
.577 .342 0 .066 k
.58771 .31315 m
.59099 .31786 L
.58459 .31679 L
.5813 .31207 L
.58771 .31315 L
F
0 g
.58771 .31315 m
.59099 .31786 L
.58459 .31679 L
.5813 .31207 L
.58771 .31315 L
s
.609 .359 0 .071 k
.59415 .31454 m
.59743 .31928 L
.59099 .31786 L
.58771 .31315 L
.59415 .31454 L
F
0 g
.59415 .31454 m
.59743 .31928 L
.59099 .31786 L
.58771 .31315 L
.59415 .31454 L
s
.627 .369 0 .074 k
.60064 .31613 m
.6039 .32088 L
.59743 .31928 L
.59415 .31454 L
.60064 .31613 L
F
0 g
.60064 .31613 m
.6039 .32088 L
.59743 .31928 L
.59415 .31454 L
.60064 .31613 L
s
.638 .374 0 .077 k
.60715 .31785 m
.61042 .3226 L
.6039 .32088 L
.60064 .31613 L
.60715 .31785 L
F
0 g
.60715 .31785 m
.61042 .3226 L
.6039 .32088 L
.60064 .31613 L
.60715 .31785 L
s
.645 .378 0 .079 k
.6137 .31966 m
.61696 .32442 L
.61042 .3226 L
.60715 .31785 L
.6137 .31966 L
F
0 g
.6137 .31966 m
.61696 .32442 L
.61042 .3226 L
.60715 .31785 L
.6137 .31966 L
s
.651 .381 0 .08 k
.62031 .32153 m
.62356 .3263 L
.61696 .32442 L
.6137 .31966 L
.62031 .32153 L
F
0 g
.62031 .32153 m
.62356 .3263 L
.61696 .32442 L
.6137 .31966 L
.62031 .32153 L
s
.654 .382 0 .081 k
.62693 .32346 m
.63017 .32824 L
.62356 .3263 L
.62031 .32153 L
.62693 .32346 L
F
0 g
.62693 .32346 m
.63017 .32824 L
.62356 .3263 L
.62031 .32153 L
.62693 .32346 L
s
.656 .383 0 .082 k
.6336 .32542 m
.63684 .33021 L
.63017 .32824 L
.62693 .32346 L
.6336 .32542 L
F
0 g
.6336 .32542 m
.63684 .33021 L
.63017 .32824 L
.62693 .32346 L
.6336 .32542 L
s
.658 .385 0 .082 k
.6403 .32741 m
.64353 .3322 L
.63684 .33021 L
.6336 .32542 L
.6403 .32741 L
F
0 g
.6403 .32741 m
.64353 .3322 L
.63684 .33021 L
.6336 .32542 L
.6403 .32741 L
s
.66 .386 0 .082 k
.64705 .32942 m
.65027 .33423 L
.64353 .3322 L
.6403 .32741 L
.64705 .32942 L
F
0 g
.64705 .32942 m
.65027 .33423 L
.64353 .3322 L
.6403 .32741 L
.64705 .32942 L
s
.659 .385 0 .083 k
.65383 .33146 m
.65705 .33627 L
.65027 .33423 L
.64705 .32942 L
.65383 .33146 L
F
0 g
.65383 .33146 m
.65705 .33627 L
.65027 .33423 L
.64705 .32942 L
.65383 .33146 L
s
.66 .386 0 .083 k
.66065 .3335 m
.66386 .33832 L
.65705 .33627 L
.65383 .33146 L
.66065 .3335 L
F
0 g
.66065 .3335 m
.66386 .33832 L
.65705 .33627 L
.65383 .33146 L
.66065 .3335 L
s
.66 .386 0 .083 k
.66751 .33557 m
.67071 .3404 L
.66386 .33832 L
.66065 .3335 L
.66751 .33557 L
F
0 g
.66751 .33557 m
.67071 .3404 L
.66386 .33832 L
.66065 .3335 L
.66751 .33557 L
s
.661 .386 0 .083 k
.67441 .33765 m
.6776 .34249 L
.67071 .3404 L
.66751 .33557 L
.67441 .33765 L
F
0 g
.67441 .33765 m
.6776 .34249 L
.67071 .3404 L
.66751 .33557 L
.67441 .33765 L
s
.661 .386 0 .083 k
.68134 .33974 m
.68454 .34459 L
.6776 .34249 L
.67441 .33765 L
.68134 .33974 L
F
0 g
.68134 .33974 m
.68454 .34459 L
.6776 .34249 L
.67441 .33765 L
.68134 .33974 L
s
.661 .386 0 .083 k
.68831 .34183 m
.6915 .34669 L
.68454 .34459 L
.68134 .33974 L
.68831 .34183 L
F
0 g
.68831 .34183 m
.6915 .34669 L
.68454 .34459 L
.68134 .33974 L
.68831 .34183 L
s
.661 .386 0 .083 k
.69533 .34395 m
.69851 .34882 L
.6915 .34669 L
.68831 .34183 L
.69533 .34395 L
F
0 g
.69533 .34395 m
.69851 .34882 L
.6915 .34669 L
.68831 .34183 L
.69533 .34395 L
s
.661 .386 0 .083 k
.70239 .34608 m
.70555 .35095 L
.69851 .34882 L
.69533 .34395 L
.70239 .34608 L
F
0 g
.70239 .34608 m
.70555 .35095 L
.69851 .34882 L
.69533 .34395 L
.70239 .34608 L
s
.661 .386 0 .083 k
.70949 .34822 m
.71265 .3531 L
.70555 .35095 L
.70239 .34608 L
.70949 .34822 L
F
0 g
.70949 .34822 m
.71265 .3531 L
.70555 .35095 L
.70239 .34608 L
.70949 .34822 L
s
.661 .386 0 .083 k
.71663 .35037 m
.71978 .35526 L
.71265 .3531 L
.70949 .34822 L
.71663 .35037 L
F
0 g
.71663 .35037 m
.71978 .35526 L
.71265 .3531 L
.70949 .34822 L
.71663 .35037 L
s
.661 .386 0 .083 k
.7238 .35253 m
.72695 .35743 L
.71978 .35526 L
.71663 .35037 L
.7238 .35253 L
F
0 g
.7238 .35253 m
.72695 .35743 L
.71978 .35526 L
.71663 .35037 L
.7238 .35253 L
s
.661 .386 0 .083 k
.73103 .35471 m
.73417 .35962 L
.72695 .35743 L
.7238 .35253 L
.73103 .35471 L
F
0 g
.73103 .35471 m
.73417 .35962 L
.72695 .35743 L
.7238 .35253 L
.73103 .35471 L
s
.661 .386 0 .083 k
.73829 .3569 m
.74141 .36182 L
.73417 .35962 L
.73103 .35471 L
.73829 .3569 L
F
0 g
.73829 .3569 m
.74141 .36182 L
.73417 .35962 L
.73103 .35471 L
.73829 .3569 L
s
.661 .386 0 .083 k
.74559 .35911 m
.74871 .36403 L
.74141 .36182 L
.73829 .3569 L
.74559 .35911 L
F
0 g
.74559 .35911 m
.74871 .36403 L
.74141 .36182 L
.73829 .3569 L
.74559 .35911 L
s
.857 .435 0 .143 k
.13421 .59195 m
.13826 .59608 L
.13335 .59352 L
.12926 .58964 L
.13421 .59195 L
F
0 g
.13421 .59195 m
.13826 .59608 L
.13335 .59352 L
.12926 .58964 L
.13421 .59195 L
s
.84 .437 0 .133 k
.13917 .59429 m
.1432 .59866 L
.13826 .59608 L
.13421 .59195 L
.13917 .59429 L
F
0 g
.13917 .59429 m
.1432 .59866 L
.13826 .59608 L
.13421 .59195 L
.13917 .59429 L
s
.814 .438 0 .127 k
.14417 .59662 m
.14817 .60125 L
.1432 .59866 L
.13917 .59429 L
.14417 .59662 L
F
0 g
.14417 .59662 m
.14817 .60125 L
.1432 .59866 L
.13917 .59429 L
.14417 .59662 L
s
.789 .438 0 .123 k
.14919 .59896 m
.15316 .60386 L
.14817 .60125 L
.14417 .59662 L
.14919 .59896 L
F
0 g
.14919 .59896 m
.15316 .60386 L
.14817 .60125 L
.14417 .59662 L
.14919 .59896 L
s
.763 .437 0 .122 k
.15424 .60133 m
.15818 .60649 L
.15316 .60386 L
.14919 .59896 L
.15424 .60133 L
F
0 g
.15424 .60133 m
.15818 .60649 L
.15316 .60386 L
.14919 .59896 L
.15424 .60133 L
s
.736 .435 0 .123 k
.15931 .60371 m
.16323 .60912 L
.15818 .60649 L
.15424 .60133 L
.15931 .60371 L
F
0 g
.15931 .60371 m
.16323 .60912 L
.15818 .60649 L
.15424 .60133 L
.15931 .60371 L
s
.711 .432 0 .125 k
.1644 .60609 m
.16829 .61176 L
.16323 .60912 L
.15931 .60371 L
.1644 .60609 L
F
0 g
.1644 .60609 m
.16829 .61176 L
.16323 .60912 L
.15931 .60371 L
.1644 .60609 L
s
.685 .429 0 .129 k
.16953 .60848 m
.17339 .61442 L
.16829 .61176 L
.1644 .60609 L
.16953 .60848 L
F
0 g
.16953 .60848 m
.17339 .61442 L
.16829 .61176 L
.1644 .60609 L
.16953 .60848 L
s
.661 .425 0 .134 k
.17468 .6109 m
.17851 .6171 L
.17339 .61442 L
.16953 .60848 L
.17468 .6109 L
F
0 g
.17468 .6109 m
.17851 .6171 L
.17339 .61442 L
.16953 .60848 L
.17468 .6109 L
s
.636 .42 0 .14 k
.17986 .61333 m
.18367 .61979 L
.17851 .6171 L
.17468 .6109 L
.17986 .61333 L
F
0 g
.17986 .61333 m
.18367 .61979 L
.17851 .6171 L
.17468 .6109 L
.17986 .61333 L
s
.614 .416 0 .146 k
.18506 .61575 m
.18885 .62249 L
.18367 .61979 L
.17986 .61333 L
.18506 .61575 L
F
0 g
.18506 .61575 m
.18885 .62249 L
.18367 .61979 L
.17986 .61333 L
.18506 .61575 L
s
.591 .411 0 .153 k
.1903 .61819 m
.19406 .6252 L
.18885 .62249 L
.18506 .61575 L
.1903 .61819 L
F
0 g
.1903 .61819 m
.19406 .6252 L
.18885 .62249 L
.18506 .61575 L
.1903 .61819 L
s
.57 .407 0 .16 k
.19555 .62065 m
.19929 .62793 L
.19406 .6252 L
.1903 .61819 L
.19555 .62065 L
F
0 g
.19555 .62065 m
.19929 .62793 L
.19406 .6252 L
.1903 .61819 L
.19555 .62065 L
s
.549 .402 0 .167 k
.20083 .62312 m
.20455 .63067 L
.19929 .62793 L
.19555 .62065 L
.20083 .62312 L
F
0 g
.20083 .62312 m
.20455 .63067 L
.19929 .62793 L
.19555 .62065 L
.20083 .62312 L
s
.53 .397 0 .174 k
.20615 .62558 m
.20985 .63341 L
.20455 .63067 L
.20083 .62312 L
.20615 .62558 L
F
0 g
.20615 .62558 m
.20985 .63341 L
.20455 .63067 L
.20083 .62312 L
.20615 .62558 L
s
.511 .392 0 .181 k
.2115 .62805 m
.21517 .63615 L
.20985 .63341 L
.20615 .62558 L
.2115 .62805 L
F
0 g
.2115 .62805 m
.21517 .63615 L
.20985 .63341 L
.20615 .62558 L
.2115 .62805 L
s
.492 .387 0 .188 k
.21686 .63051 m
.22052 .63889 L
.21517 .63615 L
.2115 .62805 L
.21686 .63051 L
F
0 g
.21686 .63051 m
.22052 .63889 L
.21517 .63615 L
.2115 .62805 L
.21686 .63051 L
s
.474 .382 0 .194 k
.22228 .63296 m
.22591 .64161 L
.22052 .63889 L
.21686 .63051 L
.22228 .63296 L
F
0 g
.22228 .63296 m
.22591 .64161 L
.22052 .63889 L
.21686 .63051 L
.22228 .63296 L
s
.456 .376 0 .201 k
.22771 .63538 m
.23133 .64431 L
.22591 .64161 L
.22228 .63296 L
.22771 .63538 L
F
0 g
.22771 .63538 m
.23133 .64431 L
.22591 .64161 L
.22228 .63296 L
.22771 .63538 L
s
.438 .37 0 .207 k
.23317 .63775 m
.23678 .64696 L
.23133 .64431 L
.22771 .63538 L
.23317 .63775 L
F
0 g
.23317 .63775 m
.23678 .64696 L
.23133 .64431 L
.22771 .63538 L
.23317 .63775 L
s
.418 .363 0 .213 k
.23868 .64006 m
.24226 .64953 L
.23678 .64696 L
.23317 .63775 L
.23868 .64006 L
F
0 g
.23868 .64006 m
.24226 .64953 L
.23678 .64696 L
.23317 .63775 L
.23868 .64006 L
s
.398 .355 0 .218 k
.24423 .64224 m
.2478 .652 L
.24226 .64953 L
.23868 .64006 L
.24423 .64224 L
F
0 g
.24423 .64224 m
.2478 .652 L
.24226 .64953 L
.23868 .64006 L
.24423 .64224 L
s
.374 .345 0 .223 k
.24982 .64426 m
.25337 .65426 L
.2478 .652 L
.24423 .64224 L
.24982 .64426 L
F
0 g
.24982 .64426 m
.25337 .65426 L
.2478 .652 L
.24423 .64224 L
.24982 .64426 L
s
.343 .329 0 .228 k
.25546 .64594 m
.259 .65619 L
.25337 .65426 L
.24982 .64426 L
.25546 .64594 L
F
0 g
.25546 .64594 m
.259 .65619 L
.25337 .65426 L
.24982 .64426 L
.25546 .64594 L
s
.214 .254 0 .237 k
.26131 .64544 m
.26485 .6558 L
.259 .65619 L
.25546 .64594 L
.26131 .64544 L
F
0 g
.26131 .64544 m
.26485 .6558 L
.259 .65619 L
.25546 .64594 L
.26131 .64544 L
s
.018 .132 0 .273 k
.26761 .63972 m
.27116 .64989 L
.26485 .6558 L
.26131 .64544 L
.26761 .63972 L
F
0 g
.26761 .63972 m
.27116 .64989 L
.26485 .6558 L
.26131 .64544 L
.26761 .63972 L
s
.004 .121 0 .275 k
.27394 .63349 m
.27751 .64343 L
.27116 .64989 L
.26761 .63972 L
.27394 .63349 L
F
0 g
.27394 .63349 m
.27751 .64343 L
.27116 .64989 L
.26761 .63972 L
.27394 .63349 L
s
0 .118 .003 .271 k
.2803 .62702 m
.28388 .63672 L
.27751 .64343 L
.27394 .63349 L
.2803 .62702 L
F
0 g
.2803 .62702 m
.28388 .63672 L
.27751 .64343 L
.27394 .63349 L
.2803 .62702 L
s
0 .117 .007 .265 k
.28667 .62038 m
.29026 .62984 L
.28388 .63672 L
.2803 .62702 L
.28667 .62038 L
F
0 g
.28667 .62038 m
.29026 .62984 L
.28388 .63672 L
.2803 .62702 L
.28667 .62038 L
s
0 .116 .01 .26 k
.29303 .61365 m
.29664 .62285 L
.29026 .62984 L
.28667 .62038 L
.29303 .61365 L
F
0 g
.29303 .61365 m
.29664 .62285 L
.29026 .62984 L
.28667 .62038 L
.29303 .61365 L
s
0 .114 .011 .256 k
.29941 .60685 m
.30303 .6158 L
.29664 .62285 L
.29303 .61365 L
.29941 .60685 L
F
0 g
.29941 .60685 m
.30303 .6158 L
.29664 .62285 L
.29303 .61365 L
.29941 .60685 L
s
0 .112 .012 .252 k
.30578 .6 m
.30942 .6087 L
.30303 .6158 L
.29941 .60685 L
.30578 .6 L
F
0 g
.30578 .6 m
.30942 .6087 L
.30303 .6158 L
.29941 .60685 L
.30578 .6 L
s
0 .11 .013 .248 k
.31216 .59312 m
.31581 .60158 L
.30942 .6087 L
.30578 .6 L
.31216 .59312 L
F
0 g
.31216 .59312 m
.31581 .60158 L
.30942 .6087 L
.30578 .6 L
.31216 .59312 L
s
0 .107 .014 .244 k
.31853 .58623 m
.32219 .59443 L
.31581 .60158 L
.31216 .59312 L
.31853 .58623 L
F
0 g
.31853 .58623 m
.32219 .59443 L
.31581 .60158 L
.31216 .59312 L
.31853 .58623 L
s
0 .105 .014 .24 k
.32491 .57932 m
.32857 .58726 L
.32219 .59443 L
.31853 .58623 L
.32491 .57932 L
F
0 g
.32491 .57932 m
.32857 .58726 L
.32219 .59443 L
.31853 .58623 L
.32491 .57932 L
s
0 .102 .014 .236 k
.33128 .5724 m
.33496 .58009 L
.32857 .58726 L
.32491 .57932 L
.33128 .5724 L
F
0 g
.33128 .5724 m
.33496 .58009 L
.32857 .58726 L
.32491 .57932 L
.33128 .5724 L
s
0 .099 .015 .232 k
.33765 .56549 m
.34133 .57292 L
.33496 .58009 L
.33128 .5724 L
.33765 .56549 L
F
0 g
.33765 .56549 m
.34133 .57292 L
.33496 .58009 L
.33128 .5724 L
.33765 .56549 L
s
0 .096 .015 .228 k
.34402 .55857 m
.3477 .56574 L
.34133 .57292 L
.33765 .56549 L
.34402 .55857 L
F
0 g
.34402 .55857 m
.3477 .56574 L
.34133 .57292 L
.33765 .56549 L
.34402 .55857 L
s
0 .092 .015 .224 k
.35039 .55164 m
.35408 .55857 L
.3477 .56574 L
.34402 .55857 L
.35039 .55164 L
F
0 g
.35039 .55164 m
.35408 .55857 L
.3477 .56574 L
.34402 .55857 L
.35039 .55164 L
s
0 .089 .015 .22 k
.35675 .54473 m
.36045 .5514 L
.35408 .55857 L
.35039 .55164 L
.35675 .54473 L
F
0 g
.35675 .54473 m
.36045 .5514 L
.35408 .55857 L
.35039 .55164 L
.35675 .54473 L
s
0 .086 .015 .215 k
.36311 .53781 m
.36681 .54423 L
.36045 .5514 L
.35675 .54473 L
.36311 .53781 L
F
0 g
.36311 .53781 m
.36681 .54423 L
.36045 .5514 L
.35675 .54473 L
.36311 .53781 L
s
0 .082 .015 .211 k
.36947 .53089 m
.37317 .53707 L
.36681 .54423 L
.36311 .53781 L
.36947 .53089 L
F
0 g
.36947 .53089 m
.37317 .53707 L
.36681 .54423 L
.36311 .53781 L
.36947 .53089 L
s
0 .078 .015 .207 k
.37583 .52397 m
.37953 .52991 L
.37317 .53707 L
.36947 .53089 L
.37583 .52397 L
F
0 g
.37583 .52397 m
.37953 .52991 L
.37317 .53707 L
.36947 .53089 L
.37583 .52397 L
s
0 .074 .015 .202 k
.38218 .51707 m
.38589 .52275 L
.37953 .52991 L
.37583 .52397 L
.38218 .51707 L
F
0 g
.38218 .51707 m
.38589 .52275 L
.37953 .52991 L
.37583 .52397 L
.38218 .51707 L
s
0 .069 .015 .198 k
.38853 .51016 m
.39223 .5156 L
.38589 .52275 L
.38218 .51707 L
.38853 .51016 L
F
0 g
.38853 .51016 m
.39223 .5156 L
.38589 .52275 L
.38218 .51707 L
.38853 .51016 L
s
0 .065 .015 .193 k
.39488 .50325 m
.39857 .50845 L
.39223 .5156 L
.38853 .51016 L
.39488 .50325 L
F
0 g
.39488 .50325 m
.39857 .50845 L
.39223 .5156 L
.38853 .51016 L
.39488 .50325 L
s
0 .06 .014 .189 k
.40123 .49635 m
.40493 .50131 L
.39857 .50845 L
.39488 .50325 L
.40123 .49635 L
F
0 g
.40123 .49635 m
.40493 .50131 L
.39857 .50845 L
.39488 .50325 L
.40123 .49635 L
s
0 .055 .015 .184 k
.40757 .48945 m
.41127 .49418 L
.40493 .50131 L
.40123 .49635 L
.40757 .48945 L
F
0 g
.40757 .48945 m
.41127 .49418 L
.40493 .50131 L
.40123 .49635 L
.40757 .48945 L
s
0 .05 .015 .179 k
.41391 .48255 m
.4176 .48704 L
.41127 .49418 L
.40757 .48945 L
.41391 .48255 L
F
0 g
.41391 .48255 m
.4176 .48704 L
.41127 .49418 L
.40757 .48945 L
.41391 .48255 L
s
0 .044 .014 .175 k
.42025 .47566 m
.42394 .47991 L
.4176 .48704 L
.41391 .48255 L
.42025 .47566 L
F
0 g
.42025 .47566 m
.42394 .47991 L
.4176 .48704 L
.41391 .48255 L
.42025 .47566 L
s
0 .038 .015 .17 k
.42659 .46877 m
.43026 .47278 L
.42394 .47991 L
.42025 .47566 L
.42659 .46877 L
F
0 g
.42659 .46877 m
.43026 .47278 L
.42394 .47991 L
.42025 .47566 L
.42659 .46877 L
s
0 .032 .015 .165 k
.43292 .46188 m
.43659 .46565 L
.43026 .47278 L
.42659 .46877 L
.43292 .46188 L
F
0 g
.43292 .46188 m
.43659 .46565 L
.43026 .47278 L
.42659 .46877 L
.43292 .46188 L
s
0 .025 .014 .161 k
.43925 .45499 m
.44291 .45853 L
.43659 .46565 L
.43292 .46188 L
.43925 .45499 L
F
0 g
.43925 .45499 m
.44291 .45853 L
.43659 .46565 L
.43292 .46188 L
.43925 .45499 L
s
0 .019 .015 .156 k
.44559 .44811 m
.44923 .45141 L
.44291 .45853 L
.43925 .45499 L
.44559 .44811 L
F
0 g
.44559 .44811 m
.44923 .45141 L
.44291 .45853 L
.43925 .45499 L
.44559 .44811 L
s
0 .012 .014 .152 k
.45192 .44123 m
.45555 .4443 L
.44923 .45141 L
.44559 .44811 L
.45192 .44123 L
F
0 g
.45192 .44123 m
.45555 .4443 L
.44923 .45141 L
.44559 .44811 L
.45192 .44123 L
s
0 .005 .015 .147 k
.45824 .43435 m
.46186 .43719 L
.45555 .4443 L
.45192 .44123 L
.45824 .43435 L
F
0 g
.45824 .43435 m
.46186 .43719 L
.45555 .4443 L
.45192 .44123 L
.45824 .43435 L
s
.003 0 .018 .14 k
.46456 .42747 m
.46817 .43009 L
.46186 .43719 L
.45824 .43435 L
.46456 .42747 L
F
0 g
.46456 .42747 m
.46817 .43009 L
.46186 .43719 L
.45824 .43435 L
.46456 .42747 L
s
.012 0 .026 .128 k
.47088 .4206 m
.47448 .42299 L
.46817 .43009 L
.46456 .42747 L
.47088 .4206 L
F
0 g
.47088 .4206 m
.47448 .42299 L
.46817 .43009 L
.46456 .42747 L
.47088 .4206 L
s
.02 0 .034 .116 k
.47719 .41373 m
.48078 .41589 L
.47448 .42299 L
.47088 .4206 L
.47719 .41373 L
F
0 g
.47719 .41373 m
.48078 .41589 L
.47448 .42299 L
.47088 .4206 L
.47719 .41373 L
s
.029 0 .043 .104 k
.48352 .40686 m
.48708 .4088 L
.48078 .41589 L
.47719 .41373 L
.48352 .40686 L
F
0 g
.48352 .40686 m
.48708 .4088 L
.48078 .41589 L
.47719 .41373 L
.48352 .40686 L
s
.039 0 .052 .092 k
.48983 .4 m
.49338 .40171 L
.48708 .4088 L
.48352 .40686 L
.48983 .4 L
F
0 g
.48983 .4 m
.49338 .40171 L
.48708 .4088 L
.48352 .40686 L
.48983 .4 L
s
.049 0 .062 .08 k
.49613 .39314 m
.49967 .39463 L
.49338 .40171 L
.48983 .4 L
.49613 .39314 L
F
0 g
.49613 .39314 m
.49967 .39463 L
.49338 .40171 L
.48983 .4 L
.49613 .39314 L
s
.06 0 .073 .068 k
.50244 .38629 m
.50596 .38755 L
.49967 .39463 L
.49613 .39314 L
.50244 .38629 L
F
0 g
.50244 .38629 m
.50596 .38755 L
.49967 .39463 L
.49613 .39314 L
.50244 .38629 L
s
.071 0 .083 .057 k
.50875 .37944 m
.51224 .38049 L
.50596 .38755 L
.50244 .38629 L
.50875 .37944 L
F
0 g
.50875 .37944 m
.51224 .38049 L
.50596 .38755 L
.50244 .38629 L
.50875 .37944 L
s
.083 0 .094 .046 k
.51505 .37261 m
.51852 .37344 L
.51224 .38049 L
.50875 .37944 L
.51505 .37261 L
F
0 g
.51505 .37261 m
.51852 .37344 L
.51224 .38049 L
.50875 .37944 L
.51505 .37261 L
s
.095 0 .105 .036 k
.52136 .3658 m
.5248 .36642 L
.51852 .37344 L
.51505 .37261 L
.52136 .3658 L
F
0 g
.52136 .3658 m
.5248 .36642 L
.51852 .37344 L
.51505 .37261 L
.52136 .3658 L
s
.109 0 .117 .026 k
.52765 .35901 m
.53108 .35941 L
.5248 .36642 L
.52136 .3658 L
.52765 .35901 L
F
0 g
.52765 .35901 m
.53108 .35941 L
.5248 .36642 L
.52136 .3658 L
.52765 .35901 L
s
.123 0 .128 .018 k
.53395 .35225 m
.53735 .35244 L
.53108 .35941 L
.52765 .35901 L
.53395 .35225 L
F
0 g
.53395 .35225 m
.53735 .35244 L
.53108 .35941 L
.52765 .35901 L
.53395 .35225 L
s
.138 0 .14 .011 k
.54025 .34553 m
.54362 .34551 L
.53735 .35244 L
.53395 .35225 L
.54025 .34553 L
F
0 g
.54025 .34553 m
.54362 .34551 L
.53735 .35244 L
.53395 .35225 L
.54025 .34553 L
s
.155 0 .151 .005 k
.54653 .33889 m
.54988 .33867 L
.54362 .34551 L
.54025 .34553 L
.54653 .33889 L
F
0 g
.54653 .33889 m
.54988 .33867 L
.54362 .34551 L
.54025 .34553 L
.54653 .33889 L
s
.172 0 .161 .002 k
.55283 .33233 m
.55615 .33191 L
.54988 .33867 L
.54653 .33889 L
.55283 .33233 L
F
0 g
.55283 .33233 m
.55615 .33191 L
.54988 .33867 L
.54653 .33889 L
.55283 .33233 L
s
.194 0 .171 0 k
.55912 .32591 m
.56241 .32531 L
.55615 .33191 L
.55283 .33233 L
.55912 .32591 L
F
0 g
.55912 .32591 m
.56241 .32531 L
.55615 .33191 L
.55283 .33233 L
.55912 .32591 L
s
.22 0 .177 .002 k
.56541 .31972 m
.56868 .31893 L
.56241 .32531 L
.55912 .32591 L
.56541 .31972 L
F
0 g
.56541 .31972 m
.56868 .31893 L
.56241 .32531 L
.55912 .32591 L
.56541 .31972 L
s
.261 0 .176 .012 k
.57171 .31399 m
.57496 .31305 L
.56868 .31893 L
.56541 .31972 L
.57171 .31399 L
F
0 g
.57171 .31399 m
.57496 .31305 L
.56868 .31893 L
.56541 .31972 L
.57171 .31399 L
s
.57808 .31292 m
.5813 .31207 L
.57496 .31305 L
.57171 .31399 L
.57808 .31292 L
F
.57808 .31292 m
.5813 .31207 L
.57496 .31305 L
.57171 .31399 L
.57808 .31292 L
s
0 .242 .242 .758 k
.5845 .31381 m
.58771 .31315 L
.5813 .31207 L
.57808 .31292 L
.5845 .31381 L
F
0 g
.5845 .31381 m
.58771 .31315 L
.5813 .31207 L
.57808 .31292 L
.5845 .31381 L
s
0 .265 .265 .735 k
.59096 .315 m
.59415 .31454 L
.58771 .31315 L
.5845 .31381 L
.59096 .315 L
F
0 g
.59096 .315 m
.59415 .31454 L
.58771 .31315 L
.5845 .31381 L
.59096 .315 L
s
0 .268 .268 .732 k
.59745 .31638 m
.60064 .31613 L
.59415 .31454 L
.59096 .315 L
.59745 .31638 L
F
0 g
.59745 .31638 m
.60064 .31613 L
.59415 .31454 L
.59096 .315 L
.59745 .31638 L
s
0 .261 .261 .739 k
.60399 .31788 m
.60715 .31785 L
.60064 .31613 L
.59745 .31638 L
.60399 .31788 L
F
0 g
.60399 .31788 m
.60715 .31785 L
.60064 .31613 L
.59745 .31638 L
.60399 .31788 L
s
0 .248 .248 .752 k
.61055 .31947 m
.6137 .31966 L
.60715 .31785 L
.60399 .31788 L
.61055 .31947 L
F
0 g
.61055 .31947 m
.6137 .31966 L
.60715 .31785 L
.60399 .31788 L
.61055 .31947 L
s
0 .23 .23 .77 k
.61716 .32111 m
.62031 .32153 L
.6137 .31966 L
.61055 .31947 L
.61716 .32111 L
F
0 g
.61716 .32111 m
.62031 .32153 L
.6137 .31966 L
.61055 .31947 L
.61716 .32111 L
s
0 .208 .208 .792 k
.6238 .32279 m
.62693 .32346 L
.62031 .32153 L
.61716 .32111 L
.6238 .32279 L
F
0 g
.6238 .32279 m
.62693 .32346 L
.62031 .32153 L
.61716 .32111 L
.6238 .32279 L
s
0 .182 .182 .818 k
.63047 .32452 m
.6336 .32542 L
.62693 .32346 L
.6238 .32279 L
.63047 .32452 L
F
0 g
.63047 .32452 m
.6336 .32542 L
.62693 .32346 L
.6238 .32279 L
.63047 .32452 L
s
.701 .266 0 .299 k
.63718 .32627 m
.6403 .32741 L
.6336 .32542 L
.63047 .32452 L
.63718 .32627 L
F
0 g
.63718 .32627 m
.6403 .32741 L
.6336 .32542 L
.63047 .32452 L
.63718 .32627 L
s
.738 .283 0 .262 k
.64393 .32804 m
.64705 .32942 L
.6403 .32741 L
.63718 .32627 L
.64393 .32804 L
F
0 g
.64393 .32804 m
.64705 .32942 L
.6403 .32741 L
.63718 .32627 L
.64393 .32804 L
s
.773 .299 0 .227 k
.65072 .32983 m
.65383 .33146 L
.64705 .32942 L
.64393 .32804 L
.65072 .32983 L
F
0 g
.65072 .32983 m
.65383 .33146 L
.64705 .32942 L
.64393 .32804 L
.65072 .32983 L
s
.806 .314 0 .194 k
.65754 .33164 m
.66065 .3335 L
.65383 .33146 L
.65072 .32983 L
.65754 .33164 L
F
0 g
.65754 .33164 m
.66065 .3335 L
.65383 .33146 L
.65072 .32983 L
.65754 .33164 L
s
.835 .327 0 .165 k
.66441 .33345 m
.66751 .33557 L
.66065 .3335 L
.65754 .33164 L
.66441 .33345 L
F
0 g
.66441 .33345 m
.66751 .33557 L
.66065 .3335 L
.65754 .33164 L
.66441 .33345 L
s
.853 .339 0 .14 k
.67131 .33528 m
.67441 .33765 L
.66751 .33557 L
.66441 .33345 L
.67131 .33528 L
F
0 g
.67131 .33528 m
.67441 .33765 L
.66751 .33557 L
.66441 .33345 L
.67131 .33528 L
s
.842 .348 0 .119 k
.67824 .33711 m
.68134 .33974 L
.67441 .33765 L
.67131 .33528 L
.67824 .33711 L
F
0 g
.67824 .33711 m
.68134 .33974 L
.67441 .33765 L
.67131 .33528 L
.67824 .33711 L
s
.828 .357 0 .101 k
.68522 .33897 m
.68831 .34183 L
.68134 .33974 L
.67824 .33711 L
.68522 .33897 L
F
0 g
.68522 .33897 m
.68831 .34183 L
.68134 .33974 L
.67824 .33711 L
.68522 .33897 L
s
.811 .363 0 .088 k
.69223 .34082 m
.69533 .34395 L
.68831 .34183 L
.68522 .33897 L
.69223 .34082 L
F
0 g
.69223 .34082 m
.69533 .34395 L
.68831 .34183 L
.68522 .33897 L
.69223 .34082 L
s
.792 .368 0 .078 k
.69929 .3427 m
.70239 .34608 L
.69533 .34395 L
.69223 .34082 L
.69929 .3427 L
F
0 g
.69929 .3427 m
.70239 .34608 L
.69533 .34395 L
.69223 .34082 L
.69929 .3427 L
s
.772 .372 0 .071 k
.70639 .34458 m
.70949 .34822 L
.70239 .34608 L
.69929 .3427 L
.70639 .34458 L
F
0 g
.70639 .34458 m
.70949 .34822 L
.70239 .34608 L
.69929 .3427 L
.70639 .34458 L
s
.751 .375 0 .067 k
.71352 .34647 m
.71663 .35037 L
.70949 .34822 L
.70639 .34458 L
.71352 .34647 L
F
0 g
.71352 .34647 m
.71663 .35037 L
.70949 .34822 L
.70639 .34458 L
.71352 .34647 L
s
.729 .377 0 .065 k
.7207 .34838 m
.7238 .35253 L
.71663 .35037 L
.71352 .34647 L
.7207 .34838 L
F
0 g
.7207 .34838 m
.7238 .35253 L
.71663 .35037 L
.71352 .34647 L
.7207 .34838 L
s
.707 .377 0 .066 k
.72791 .35029 m
.73103 .35471 L
.7238 .35253 L
.7207 .34838 L
.72791 .35029 L
F
0 g
.72791 .35029 m
.73103 .35471 L
.7238 .35253 L
.7207 .34838 L
.72791 .35029 L
s
.685 .377 0 .068 k
.73517 .35221 m
.73829 .3569 L
.73103 .35471 L
.72791 .35029 L
.73517 .35221 L
F
0 g
.73517 .35221 m
.73829 .3569 L
.73103 .35471 L
.72791 .35029 L
.73517 .35221 L
s
.662 .376 0 .072 k
.74247 .35414 m
.74559 .35911 L
.73829 .3569 L
.73517 .35221 L
.74247 .35414 L
F
0 g
.74247 .35414 m
.74559 .35911 L
.73829 .3569 L
.73517 .35221 L
.74247 .35414 L
s
.827 .42 0 .116 k
.13013 .58778 m
.13421 .59195 L
.12926 .58964 L
.12515 .58575 L
.13013 .58778 L
F
0 g
.13013 .58778 m
.13421 .59195 L
.12926 .58964 L
.12515 .58575 L
.13013 .58778 L
s
.8 .422 0 .109 k
.13513 .58983 m
.13917 .59429 L
.13421 .59195 L
.13013 .58778 L
.13513 .58983 L
F
0 g
.13513 .58983 m
.13917 .59429 L
.13421 .59195 L
.13013 .58778 L
.13513 .58983 L
s
.772 .422 0 .106 k
.14017 .59189 m
.14417 .59662 L
.13917 .59429 L
.13513 .58983 L
.14017 .59189 L
F
0 g
.14017 .59189 m
.14417 .59662 L
.13917 .59429 L
.13513 .58983 L
.14017 .59189 L
s
.744 .422 0 .105 k
.14522 .59395 m
.14919 .59896 L
.14417 .59662 L
.14017 .59189 L
.14522 .59395 L
F
0 g
.14522 .59395 m
.14919 .59896 L
.14417 .59662 L
.14017 .59189 L
.14522 .59395 L
s
.714 .419 0 .108 k
.15029 .59603 m
.15424 .60133 L
.14919 .59896 L
.14522 .59395 L
.15029 .59603 L
F
0 g
.15029 .59603 m
.15424 .60133 L
.14919 .59896 L
.14522 .59395 L
.15029 .59603 L
s
.687 .416 0 .112 k
.1554 .59812 m
.15931 .60371 L
.15424 .60133 L
.15029 .59603 L
.1554 .59812 L
F
0 g
.1554 .59812 m
.15931 .60371 L
.15424 .60133 L
.15029 .59603 L
.1554 .59812 L
s
.66 .413 0 .117 k
.16052 .60022 m
.1644 .60609 L
.15931 .60371 L
.1554 .59812 L
.16052 .60022 L
F
0 g
.16052 .60022 m
.1644 .60609 L
.15931 .60371 L
.1554 .59812 L
.16052 .60022 L
s
.633 .409 0 .124 k
.16568 .60233 m
.16953 .60848 L
.1644 .60609 L
.16052 .60022 L
.16568 .60233 L
F
0 g
.16568 .60233 m
.16953 .60848 L
.1644 .60609 L
.16052 .60022 L
.16568 .60233 L
s
.608 .405 0 .131 k
.17086 .60445 m
.17468 .6109 L
.16953 .60848 L
.16568 .60233 L
.17086 .60445 L
F
0 g
.17086 .60445 m
.17468 .6109 L
.16953 .60848 L
.16568 .60233 L
.17086 .60445 L
s
.584 .401 0 .139 k
.17606 .60658 m
.17986 .61333 L
.17468 .6109 L
.17086 .60445 L
.17606 .60658 L
F
0 g
.17606 .60658 m
.17986 .61333 L
.17468 .6109 L
.17086 .60445 L
.17606 .60658 L
s
.561 .396 0 .147 k
.18129 .60871 m
.18506 .61575 L
.17986 .61333 L
.17606 .60658 L
.18129 .60871 L
F
0 g
.18129 .60871 m
.18506 .61575 L
.17986 .61333 L
.17606 .60658 L
.18129 .60871 L
s
.538 .391 0 .156 k
.18655 .61086 m
.1903 .61819 L
.18506 .61575 L
.18129 .60871 L
.18655 .61086 L
F
0 g
.18655 .61086 m
.1903 .61819 L
.18506 .61575 L
.18129 .60871 L
.18655 .61086 L
s
.518 .387 0 .164 k
.19184 .61301 m
.19555 .62065 L
.1903 .61819 L
.18655 .61086 L
.19184 .61301 L
F
0 g
.19184 .61301 m
.19555 .62065 L
.1903 .61819 L
.18655 .61086 L
.19184 .61301 L
s
.499 .382 0 .172 k
.19715 .61518 m
.20083 .62312 L
.19555 .62065 L
.19184 .61301 L
.19715 .61518 L
F
0 g
.19715 .61518 m
.20083 .62312 L
.19555 .62065 L
.19184 .61301 L
.19715 .61518 L
s
.479 .377 0 .181 k
.20248 .61734 m
.20615 .62558 L
.20083 .62312 L
.19715 .61518 L
.20248 .61734 L
F
0 g
.20248 .61734 m
.20615 .62558 L
.20083 .62312 L
.19715 .61518 L
.20248 .61734 L
s
.461 .372 0 .189 k
.20785 .6195 m
.2115 .62805 L
.20615 .62558 L
.20248 .61734 L
.20785 .6195 L
F
0 g
.20785 .6195 m
.2115 .62805 L
.20615 .62558 L
.20248 .61734 L
.20785 .6195 L
s
.444 .368 0 .196 k
.21325 .62166 m
.21686 .63051 L
.2115 .62805 L
.20785 .6195 L
.21325 .62166 L
F
0 g
.21325 .62166 m
.21686 .63051 L
.2115 .62805 L
.20785 .6195 L
.21325 .62166 L
s
.426 .363 0 .204 k
.21867 .62381 m
.22228 .63296 L
.21686 .63051 L
.21325 .62166 L
.21867 .62381 L
F
0 g
.21867 .62381 m
.22228 .63296 L
.21686 .63051 L
.21325 .62166 L
.21867 .62381 L
s
.409 .358 0 .211 k
.22413 .62593 m
.22771 .63538 L
.22228 .63296 L
.21867 .62381 L
.22413 .62593 L
F
0 g
.22413 .62593 m
.22771 .63538 L
.22228 .63296 L
.21867 .62381 L
.22413 .62593 L
s
.392 .352 0 .218 k
.22962 .628 m
.23317 .63775 L
.22771 .63538 L
.22413 .62593 L
.22962 .628 L
F
0 g
.22962 .628 m
.23317 .63775 L
.22771 .63538 L
.22413 .62593 L
.22962 .628 L
s
.375 .346 0 .224 k
.23514 .63 m
.23868 .64006 L
.23317 .63775 L
.22962 .628 L
.23514 .63 L
F
0 g
.23514 .63 m
.23868 .64006 L
.23317 .63775 L
.22962 .628 L
.23514 .63 L
s
.357 .339 0 .23 k
.2407 .63191 m
.24423 .64224 L
.23868 .64006 L
.23514 .63 L
.2407 .63191 L
F
0 g
.2407 .63191 m
.24423 .64224 L
.23868 .64006 L
.23514 .63 L
.2407 .63191 L
s
.335 .329 0 .236 k
.24631 .63364 m
.24982 .64426 L
.24423 .64224 L
.2407 .63191 L
.24631 .63364 L
F
0 g
.24631 .63364 m
.24982 .64426 L
.24423 .64224 L
.2407 .63191 L
.24631 .63364 L
s
.308 .316 0 .241 k
.25197 .63505 m
.25546 .64594 L
.24982 .64426 L
.24631 .63364 L
.25197 .63505 L
F
0 g
.25197 .63505 m
.25546 .64594 L
.24982 .64426 L
.24631 .63364 L
.25197 .63505 L
s
.197 .25 0 .25 k
.25782 .63444 m
.26131 .64544 L
.25546 .64594 L
.25197 .63505 L
.25782 .63444 L
F
0 g
.25782 .63444 m
.26131 .64544 L
.25546 .64594 L
.25197 .63505 L
.25782 .63444 L
s
.022 .14 0 .28 k
.2641 .62893 m
.26761 .63972 L
.26131 .64544 L
.25782 .63444 L
.2641 .62893 L
F
0 g
.2641 .62893 m
.26761 .63972 L
.26131 .64544 L
.25782 .63444 L
.2641 .62893 L
s
.009 .129 0 .281 k
.27042 .62295 m
.27394 .63349 L
.26761 .63972 L
.2641 .62893 L
.27042 .62295 L
F
0 g
.27042 .62295 m
.27394 .63349 L
.26761 .63972 L
.2641 .62893 L
.27042 .62295 L
s
.004 .124 0 .279 k
.27675 .61673 m
.2803 .62702 L
.27394 .63349 L
.27042 .62295 L
.27675 .61673 L
F
0 g
.27675 .61673 m
.2803 .62702 L
.27394 .63349 L
.27042 .62295 L
.27675 .61673 L
s
0 .12 0 .277 k
.2831 .61037 m
.28667 .62038 L
.2803 .62702 L
.27675 .61673 L
.2831 .61037 L
F
0 g
.2831 .61037 m
.28667 .62038 L
.2803 .62702 L
.27675 .61673 L
.2831 .61037 L
s
0 .118 .002 .272 k
.28946 .6039 m
.29303 .61365 L
.28667 .62038 L
.2831 .61037 L
.28946 .6039 L
F
0 g
.28946 .6039 m
.29303 .61365 L
.28667 .62038 L
.2831 .61037 L
.28946 .6039 L
s
0 .116 .003 .268 k
.29582 .59739 m
.29941 .60685 L
.29303 .61365 L
.28946 .6039 L
.29582 .59739 L
F
0 g
.29582 .59739 m
.29941 .60685 L
.29303 .61365 L
.28946 .6039 L
.29582 .59739 L
s
0 .114 .005 .263 k
.30218 .59083 m
.30578 .6 L
.29941 .60685 L
.29582 .59739 L
.30218 .59083 L
F
0 g
.30218 .59083 m
.30578 .6 L
.29941 .60685 L
.29582 .59739 L
.30218 .59083 L
s
0 .112 .006 .259 k
.30854 .58423 m
.31216 .59312 L
.30578 .6 L
.30218 .59083 L
.30854 .58423 L
F
0 g
.30854 .58423 m
.31216 .59312 L
.30578 .6 L
.30218 .59083 L
.30854 .58423 L
s
0 .109 .006 .255 k
.3149 .57762 m
.31853 .58623 L
.31216 .59312 L
.30854 .58423 L
.3149 .57762 L
F
0 g
.3149 .57762 m
.31853 .58623 L
.31216 .59312 L
.30854 .58423 L
.3149 .57762 L
s
0 .106 .006 .251 k
.32126 .57098 m
.32491 .57932 L
.31853 .58623 L
.3149 .57762 L
.32126 .57098 L
F
0 g
.32126 .57098 m
.32491 .57932 L
.31853 .58623 L
.3149 .57762 L
.32126 .57098 L
s
0 .103 .006 .247 k
.32762 .56435 m
.33128 .5724 L
.32491 .57932 L
.32126 .57098 L
.32762 .56435 L
F
0 g
.32762 .56435 m
.33128 .5724 L
.32491 .57932 L
.32126 .57098 L
.32762 .56435 L
s
0 .099 .006 .243 k
.33398 .55771 m
.33765 .56549 L
.33128 .5724 L
.32762 .56435 L
.33398 .55771 L
F
0 g
.33398 .55771 m
.33765 .56549 L
.33128 .5724 L
.32762 .56435 L
.33398 .55771 L
s
0 .097 .006 .238 k
.34034 .55107 m
.34402 .55857 L
.33765 .56549 L
.33398 .55771 L
.34034 .55107 L
F
0 g
.34034 .55107 m
.34402 .55857 L
.33765 .56549 L
.33398 .55771 L
.34034 .55107 L
s
0 .093 .006 .234 k
.3467 .54442 m
.35039 .55164 L
.34402 .55857 L
.34034 .55107 L
.3467 .54442 L
F
0 g
.3467 .54442 m
.35039 .55164 L
.34402 .55857 L
.34034 .55107 L
.3467 .54442 L
s
0 .089 .005 .23 k
.35306 .53778 m
.35675 .54473 L
.35039 .55164 L
.3467 .54442 L
.35306 .53778 L
F
0 g
.35306 .53778 m
.35675 .54473 L
.35039 .55164 L
.3467 .54442 L
.35306 .53778 L
s
0 .085 .006 .225 k
.35942 .53113 m
.36311 .53781 L
.35675 .54473 L
.35306 .53778 L
.35942 .53113 L
F
0 g
.35942 .53113 m
.36311 .53781 L
.35675 .54473 L
.35306 .53778 L
.35942 .53113 L
s
0 .081 .006 .22 k
.36577 .5245 m
.36947 .53089 L
.36311 .53781 L
.35942 .53113 L
.36577 .5245 L
F
0 g
.36577 .5245 m
.36947 .53089 L
.36311 .53781 L
.35942 .53113 L
.36577 .5245 L
s
0 .076 .005 .216 k
.37212 .51785 m
.37583 .52397 L
.36947 .53089 L
.36577 .5245 L
.37212 .51785 L
F
0 g
.37212 .51785 m
.37583 .52397 L
.36947 .53089 L
.36577 .5245 L
.37212 .51785 L
s
0 .072 .005 .211 k
.37848 .51122 m
.38218 .51707 L
.37583 .52397 L
.37212 .51785 L
.37848 .51122 L
F
0 g
.37848 .51122 m
.38218 .51707 L
.37583 .52397 L
.37212 .51785 L
.37848 .51122 L
s
0 .067 .005 .206 k
.38483 .50457 m
.38853 .51016 L
.38218 .51707 L
.37848 .51122 L
.38483 .50457 L
F
0 g
.38483 .50457 m
.38853 .51016 L
.38218 .51707 L
.37848 .51122 L
.38483 .50457 L
s
0 .062 .004 .201 k
.39118 .49794 m
.39488 .50325 L
.38853 .51016 L
.38483 .50457 L
.39118 .49794 L
F
0 g
.39118 .49794 m
.39488 .50325 L
.38853 .51016 L
.38483 .50457 L
.39118 .49794 L
s
0 .057 .004 .196 k
.39752 .4913 m
.40123 .49635 L
.39488 .50325 L
.39118 .49794 L
.39752 .4913 L
F
0 g
.39752 .4913 m
.40123 .49635 L
.39488 .50325 L
.39118 .49794 L
.39752 .4913 L
s
0 .051 .004 .191 k
.40387 .48467 m
.40757 .48945 L
.40123 .49635 L
.39752 .4913 L
.40387 .48467 L
F
0 g
.40387 .48467 m
.40757 .48945 L
.40123 .49635 L
.39752 .4913 L
.40387 .48467 L
s
0 .045 .003 .186 k
.41021 .47804 m
.41391 .48255 L
.40757 .48945 L
.40387 .48467 L
.41021 .47804 L
F
0 g
.41021 .47804 m
.41391 .48255 L
.40757 .48945 L
.40387 .48467 L
.41021 .47804 L
s
0 .039 .003 .181 k
.41656 .47141 m
.42025 .47566 L
.41391 .48255 L
.41021 .47804 L
.41656 .47141 L
F
0 g
.41656 .47141 m
.42025 .47566 L
.41391 .48255 L
.41021 .47804 L
.41656 .47141 L
s
0 .032 .002 .176 k
.4229 .46477 m
.42659 .46877 L
.42025 .47566 L
.41656 .47141 L
.4229 .46477 L
F
0 g
.4229 .46477 m
.42659 .46877 L
.42025 .47566 L
.41656 .47141 L
.4229 .46477 L
s
0 .025 .002 .171 k
.42924 .45815 m
.43292 .46188 L
.42659 .46877 L
.4229 .46477 L
.42924 .45815 L
F
0 g
.42924 .45815 m
.43292 .46188 L
.42659 .46877 L
.4229 .46477 L
.42924 .45815 L
s
0 .017 .001 .166 k
.43558 .45152 m
.43925 .45499 L
.43292 .46188 L
.42924 .45815 L
.43558 .45152 L
F
0 g
.43558 .45152 m
.43925 .45499 L
.43292 .46188 L
.42924 .45815 L
.43558 .45152 L
s
0 .009 .001 .161 k
.44192 .4449 m
.44559 .44811 L
.43925 .45499 L
.43558 .45152 L
.44192 .4449 L
F
0 g
.44192 .4449 m
.44559 .44811 L
.43925 .45499 L
.43558 .45152 L
.44192 .4449 L
s
0 .001 .001 .156 k
.44826 .43827 m
.45192 .44123 L
.44559 .44811 L
.44192 .4449 L
.44826 .43827 L
F
0 g
.44826 .43827 m
.45192 .44123 L
.44559 .44811 L
.44192 .4449 L
.44826 .43827 L
s
.008 0 .008 .144 k
.45459 .43165 m
.45824 .43435 L
.45192 .44123 L
.44826 .43827 L
.45459 .43165 L
F
0 g
.45459 .43165 m
.45824 .43435 L
.45192 .44123 L
.44826 .43827 L
.45459 .43165 L
s
.017 0 .016 .131 k
.46093 .42502 m
.46456 .42747 L
.45824 .43435 L
.45459 .43165 L
.46093 .42502 L
F
0 g
.46093 .42502 m
.46456 .42747 L
.45824 .43435 L
.45459 .43165 L
.46093 .42502 L
s
.027 0 .026 .117 k
.46726 .41841 m
.47088 .4206 L
.46456 .42747 L
.46093 .42502 L
.46726 .41841 L
F
0 g
.46726 .41841 m
.47088 .4206 L
.46456 .42747 L
.46093 .42502 L
.46726 .41841 L
s
.037 0 .035 .104 k
.47359 .41178 m
.47719 .41373 L
.47088 .4206 L
.46726 .41841 L
.47359 .41178 L
F
0 g
.47359 .41178 m
.47719 .41373 L
.47088 .4206 L
.46726 .41841 L
.47359 .41178 L
s
.049 0 .046 .09 k
.47993 .40517 m
.48352 .40686 L
.47719 .41373 L
.47359 .41178 L
.47993 .40517 L
F
0 g
.47993 .40517 m
.48352 .40686 L
.47719 .41373 L
.47359 .41178 L
.47993 .40517 L
s
.06 0 .057 .077 k
.48625 .39855 m
.48983 .4 L
.48352 .40686 L
.47993 .40517 L
.48625 .39855 L
F
0 g
.48625 .39855 m
.48983 .4 L
.48352 .40686 L
.47993 .40517 L
.48625 .39855 L
s
.072 0 .068 .064 k
.49258 .39195 m
.49613 .39314 L
.48983 .4 L
.48625 .39855 L
.49258 .39195 L
F
0 g
.49258 .39195 m
.49613 .39314 L
.48983 .4 L
.48625 .39855 L
.49258 .39195 L
s
.085 0 .08 .052 k
.49891 .38534 m
.50244 .38629 L
.49613 .39314 L
.49258 .39195 L
.49891 .38534 L
F
0 g
.49891 .38534 m
.50244 .38629 L
.49613 .39314 L
.49258 .39195 L
.49891 .38534 L
s
.099 0 .092 .04 k
.50523 .37875 m
.50875 .37944 L
.50244 .38629 L
.49891 .38534 L
.50523 .37875 L
F
0 g
.50523 .37875 m
.50875 .37944 L
.50244 .38629 L
.49891 .38534 L
.50523 .37875 L
s
.113 0 .105 .029 k
.51155 .37215 m
.51505 .37261 L
.50875 .37944 L
.50523 .37875 L
.51155 .37215 L
F
0 g
.51155 .37215 m
.51505 .37261 L
.50875 .37944 L
.50523 .37875 L
.51155 .37215 L
s
.127 0 .118 .02 k
.51788 .36558 m
.52136 .3658 L
.51505 .37261 L
.51155 .37215 L
.51788 .36558 L
F
0 g
.51788 .36558 m
.52136 .3658 L
.51505 .37261 L
.51155 .37215 L
.51788 .36558 L
s
.143 0 .131 .012 k
.5242 .35904 m
.52765 .35901 L
.52136 .3658 L
.51788 .36558 L
.5242 .35904 L
F
0 g
.5242 .35904 m
.52765 .35901 L
.52136 .3658 L
.51788 .36558 L
.5242 .35904 L
s
.159 0 .144 .006 k
.53052 .35251 m
.53395 .35225 L
.52765 .35901 L
.5242 .35904 L
.53052 .35251 L
F
0 g
.53052 .35251 m
.53395 .35225 L
.52765 .35901 L
.5242 .35904 L
.53052 .35251 L
s
.177 0 .158 .002 k
.53684 .34603 m
.54025 .34553 L
.53395 .35225 L
.53052 .35251 L
.53684 .34603 L
F
0 g
.53684 .34603 m
.54025 .34553 L
.53395 .35225 L
.53052 .35251 L
.53684 .34603 L
s
.196 0 .171 0 k
.54316 .3396 m
.54653 .33889 L
.54025 .34553 L
.53684 .34603 L
.54316 .3396 L
F
0 g
.54316 .3396 m
.54653 .33889 L
.54025 .34553 L
.53684 .34603 L
.54316 .3396 L
s
.216 0 .183 .002 k
.54948 .33327 m
.55283 .33233 L
.54653 .33889 L
.54316 .3396 L
.54948 .33327 L
F
0 g
.54948 .33327 m
.55283 .33233 L
.54653 .33889 L
.54316 .3396 L
.54948 .33327 L
s
.238 0 .193 .008 k
.5558 .32707 m
.55912 .32591 L
.55283 .33233 L
.54948 .33327 L
.5558 .32707 L
F
0 g
.5558 .32707 m
.55912 .32591 L
.55283 .33233 L
.54948 .33327 L
.5558 .32707 L
s
.266 0 .201 .019 k
.56212 .32107 m
.56541 .31972 L
.55912 .32591 L
.5558 .32707 L
.56212 .32107 L
F
0 g
.56212 .32107 m
.56541 .31972 L
.55912 .32591 L
.5558 .32707 L
.56212 .32107 L
s
.306 0 .2 .043 k
.56845 .31551 m
.57171 .31399 L
.56541 .31972 L
.56212 .32107 L
.56845 .31551 L
F
0 g
.56845 .31551 m
.57171 .31399 L
.56541 .31972 L
.56212 .32107 L
.56845 .31551 L
s
0 .011 .011 .989 k
.57484 .31434 m
.57808 .31292 L
.57171 .31399 L
.56845 .31551 L
.57484 .31434 L
F
0 g
.57484 .31434 m
.57808 .31292 L
.57171 .31399 L
.56845 .31551 L
.57484 .31434 L
s
0 .264 .264 .736 k
.58128 .31503 m
.5845 .31381 L
.57808 .31292 L
.57484 .31434 L
.58128 .31503 L
F
0 g
.58128 .31503 m
.5845 .31381 L
.57808 .31292 L
.57484 .31434 L
.58128 .31503 L
s
0 .283 .283 .717 k
.58775 .316 m
.59096 .315 L
.5845 .31381 L
.58128 .31503 L
.58775 .316 L
F
0 g
.58775 .316 m
.59096 .315 L
.5845 .31381 L
.58128 .31503 L
.58775 .316 L
s
0 .284 .284 .716 k
.59426 .31714 m
.59745 .31638 L
.59096 .315 L
.58775 .316 L
.59426 .31714 L
F
0 g
.59426 .31714 m
.59745 .31638 L
.59096 .315 L
.58775 .316 L
.59426 .31714 L
s
0 .276 .276 .724 k
.6008 .3184 m
.60399 .31788 L
.59745 .31638 L
.59426 .31714 L
.6008 .3184 L
F
0 g
.6008 .3184 m
.60399 .31788 L
.59745 .31638 L
.59426 .31714 L
.6008 .3184 L
s
0 .262 .262 .738 k
.60738 .31973 m
.61055 .31947 L
.60399 .31788 L
.6008 .3184 L
.60738 .31973 L
F
0 g
.60738 .31973 m
.61055 .31947 L
.60399 .31788 L
.6008 .3184 L
.60738 .31973 L
s
0 .244 .244 .756 k
.61399 .32112 m
.61716 .32111 L
.61055 .31947 L
.60738 .31973 L
.61399 .32112 L
F
0 g
.61399 .32112 m
.61716 .32111 L
.61055 .31947 L
.60738 .31973 L
.61399 .32112 L
s
0 .221 .221 .779 k
.62065 .32254 m
.6238 .32279 L
.61716 .32111 L
.61399 .32112 L
.62065 .32254 L
F
0 g
.62065 .32254 m
.6238 .32279 L
.61716 .32111 L
.61399 .32112 L
.62065 .32254 L
s
0 .194 .194 .806 k
.62733 .32401 m
.63047 .32452 L
.6238 .32279 L
.62065 .32254 L
.62733 .32401 L
F
0 g
.62733 .32401 m
.63047 .32452 L
.6238 .32279 L
.62065 .32254 L
.62733 .32401 L
s
0 .164 .164 .836 k
.63406 .3255 m
.63718 .32627 L
.63047 .32452 L
.62733 .32401 L
.63406 .3255 L
F
0 g
.63406 .3255 m
.63718 .32627 L
.63047 .32452 L
.62733 .32401 L
.63406 .3255 L
s
.706 .249 0 .294 k
.64081 .327 m
.64393 .32804 L
.63718 .32627 L
.63406 .3255 L
.64081 .327 L
F
0 g
.64081 .327 m
.64393 .32804 L
.63718 .32627 L
.63406 .3255 L
.64081 .327 L
s
.748 .267 0 .252 k
.6476 .32852 m
.65072 .32983 L
.64393 .32804 L
.64081 .327 L
.6476 .32852 L
F
0 g
.6476 .32852 m
.65072 .32983 L
.64393 .32804 L
.64081 .327 L
.6476 .32852 L
s
.787 .284 0 .213 k
.65443 .33006 m
.65754 .33164 L
.65072 .32983 L
.6476 .32852 L
.65443 .33006 L
F
0 g
.65443 .33006 m
.65754 .33164 L
.65072 .32983 L
.6476 .32852 L
.65443 .33006 L
s
.822 .3 0 .178 k
.66129 .3316 m
.66441 .33345 L
.65754 .33164 L
.65443 .33006 L
.66129 .3316 L
F
0 g
.66129 .3316 m
.66441 .33345 L
.65754 .33164 L
.65443 .33006 L
.66129 .3316 L
s
.842 .315 0 .146 k
.6682 .33315 m
.67131 .33528 L
.66441 .33345 L
.66129 .3316 L
.6682 .33315 L
F
0 g
.6682 .33315 m
.67131 .33528 L
.66441 .33345 L
.66129 .3316 L
.6682 .33315 L
s
.832 .327 0 .12 k
.67514 .33471 m
.67824 .33711 L
.67131 .33528 L
.6682 .33315 L
.67514 .33471 L
F
0 g
.67514 .33471 m
.67824 .33711 L
.67131 .33528 L
.6682 .33315 L
.67514 .33471 L
s
.818 .336 0 .099 k
.68211 .33629 m
.68522 .33897 L
.67824 .33711 L
.67514 .33471 L
.68211 .33629 L
F
0 g
.68211 .33629 m
.68522 .33897 L
.67824 .33711 L
.67514 .33471 L
.68211 .33629 L
s
.801 .345 0 .082 k
.68913 .33786 m
.69223 .34082 L
.68522 .33897 L
.68211 .33629 L
.68913 .33786 L
F
0 g
.68913 .33786 m
.69223 .34082 L
.68522 .33897 L
.68211 .33629 L
.68913 .33786 L
s
.781 .352 0 .07 k
.69618 .33945 m
.69929 .3427 L
.69223 .34082 L
.68913 .33786 L
.69618 .33945 L
F
0 g
.69618 .33945 m
.69929 .3427 L
.69223 .34082 L
.68913 .33786 L
.69618 .33945 L
s
.76 .357 0 .062 k
.70327 .34105 m
.70639 .34458 L
.69929 .3427 L
.69618 .33945 L
.70327 .34105 L
F
0 g
.70327 .34105 m
.70639 .34458 L
.69929 .3427 L
.69618 .33945 L
.70327 .34105 L
s
.737 .361 0 .057 k
.7104 .34266 m
.71352 .34647 L
.70639 .34458 L
.70327 .34105 L
.7104 .34266 L
F
0 g
.7104 .34266 m
.71352 .34647 L
.70639 .34458 L
.70327 .34105 L
.7104 .34266 L
s
.713 .363 0 .056 k
.71758 .34427 m
.7207 .34838 L
.71352 .34647 L
.7104 .34266 L
.71758 .34427 L
F
0 g
.71758 .34427 m
.7207 .34838 L
.71352 .34647 L
.7104 .34266 L
.71758 .34427 L
s
.689 .364 0 .057 k
.72478 .3459 m
.72791 .35029 L
.7207 .34838 L
.71758 .34427 L
.72478 .3459 L
F
0 g
.72478 .3459 m
.72791 .35029 L
.7207 .34838 L
.71758 .34427 L
.72478 .3459 L
s
.665 .365 0 .06 k
.73203 .34753 m
.73517 .35221 L
.72791 .35029 L
.72478 .3459 L
.73203 .34753 L
F
0 g
.73203 .34753 m
.73517 .35221 L
.72791 .35029 L
.72478 .3459 L
.73203 .34753 L
s
.641 .364 0 .065 k
.73932 .34917 m
.74247 .35414 L
.73517 .35221 L
.73203 .34753 L
.73932 .34917 L
F
0 g
.73932 .34917 m
.74247 .35414 L
.73517 .35221 L
.73203 .34753 L
.73932 .34917 L
s
.787 .403 0 .092 k
.12605 .58359 m
.13013 .58778 L
.12515 .58575 L
.12103 .58184 L
.12605 .58359 L
F
0 g
.12605 .58359 m
.13013 .58778 L
.12515 .58575 L
.12103 .58184 L
.12605 .58359 L
s
.758 .404 0 .089 k
.13109 .58534 m
.13513 .58983 L
.13013 .58778 L
.12605 .58359 L
.13109 .58534 L
F
0 g
.13109 .58534 m
.13513 .58983 L
.13013 .58778 L
.12605 .58359 L
.13109 .58534 L
s
.729 .404 0 .089 k
.13615 .5871 m
.14017 .59189 L
.13513 .58983 L
.13109 .58534 L
.13615 .5871 L
F
0 g
.13615 .5871 m
.14017 .59189 L
.13513 .58983 L
.13109 .58534 L
.13615 .5871 L
s
.699 .403 0 .092 k
.14123 .58888 m
.14522 .59395 L
.14017 .59189 L
.13615 .5871 L
.14123 .58888 L
F
0 g
.14123 .58888 m
.14522 .59395 L
.14017 .59189 L
.13615 .5871 L
.14123 .58888 L
s
.67 .4 0 .097 k
.14635 .59065 m
.15029 .59603 L
.14522 .59395 L
.14123 .58888 L
.14635 .59065 L
F
0 g
.14635 .59065 m
.15029 .59603 L
.14522 .59395 L
.14123 .58888 L
.14635 .59065 L
s
.643 .398 0 .103 k
.15148 .59245 m
.1554 .59812 L
.15029 .59603 L
.14635 .59065 L
.15148 .59245 L
F
0 g
.15148 .59245 m
.1554 .59812 L
.15029 .59603 L
.14635 .59065 L
.15148 .59245 L
s
.616 .394 0 .111 k
.15664 .59424 m
.16052 .60022 L
.1554 .59812 L
.15148 .59245 L
.15664 .59424 L
F
0 g
.15664 .59424 m
.16052 .60022 L
.1554 .59812 L
.15148 .59245 L
.15664 .59424 L
s
.589 .39 0 .12 k
.16182 .59605 m
.16568 .60233 L
.16052 .60022 L
.15664 .59424 L
.16182 .59605 L
F
0 g
.16182 .59605 m
.16568 .60233 L
.16052 .60022 L
.15664 .59424 L
.16182 .59605 L
s
.565 .386 0 .129 k
.16703 .59787 m
.17086 .60445 L
.16568 .60233 L
.16182 .59605 L
.16703 .59787 L
F
0 g
.16703 .59787 m
.17086 .60445 L
.16568 .60233 L
.16182 .59605 L
.16703 .59787 L
s
.542 .382 0 .138 k
.17227 .59969 m
.17606 .60658 L
.17086 .60445 L
.16703 .59787 L
.17227 .59969 L
F
0 g
.17227 .59969 m
.17606 .60658 L
.17086 .60445 L
.16703 .59787 L
.17227 .59969 L
s
.52 .378 0 .147 k
.17753 .60152 m
.18129 .60871 L
.17606 .60658 L
.17227 .59969 L
.17753 .60152 L
F
0 g
.17753 .60152 m
.18129 .60871 L
.17606 .60658 L
.17227 .59969 L
.17753 .60152 L
s
.498 .373 0 .157 k
.18281 .60336 m
.18655 .61086 L
.18129 .60871 L
.17753 .60152 L
.18281 .60336 L
F
0 g
.18281 .60336 m
.18655 .61086 L
.18129 .60871 L
.17753 .60152 L
.18281 .60336 L
s
.479 .369 0 .166 k
.18813 .6052 m
.19184 .61301 L
.18655 .61086 L
.18281 .60336 L
.18813 .6052 L
F
0 g
.18813 .6052 m
.19184 .61301 L
.18655 .61086 L
.18281 .60336 L
.18813 .6052 L
s
.46 .365 0 .175 k
.19347 .60705 m
.19715 .61518 L
.19184 .61301 L
.18813 .6052 L
.19347 .60705 L
F
0 g
.19347 .60705 m
.19715 .61518 L
.19184 .61301 L
.18813 .6052 L
.19347 .60705 L
s
.442 .36 0 .184 k
.19884 .60891 m
.20248 .61734 L
.19715 .61518 L
.19347 .60705 L
.19884 .60891 L
F
0 g
.19884 .60891 m
.20248 .61734 L
.19715 .61518 L
.19347 .60705 L
.19884 .60891 L
s
.426 .356 0 .192 k
.20422 .61075 m
.20785 .6195 L
.20248 .61734 L
.19884 .60891 L
.20422 .61075 L
F
0 g
.20422 .61075 m
.20785 .6195 L
.20248 .61734 L
.19884 .60891 L
.20422 .61075 L
s
.409 .352 0 .2 k
.20964 .6126 m
.21325 .62166 L
.20785 .6195 L
.20422 .61075 L
.20964 .6126 L
F
0 g
.20964 .6126 m
.21325 .62166 L
.20785 .6195 L
.20422 .61075 L
.20964 .6126 L
s
.393 .348 0 .208 k
.21509 .61442 m
.21867 .62381 L
.21325 .62166 L
.20964 .6126 L
.21509 .61442 L
F
0 g
.21509 .61442 m
.21867 .62381 L
.21325 .62166 L
.20964 .6126 L
.21509 .61442 L
s
.377 .342 0 .216 k
.22058 .61623 m
.22413 .62593 L
.21867 .62381 L
.21509 .61442 L
.22058 .61623 L
F
0 g
.22058 .61623 m
.22413 .62593 L
.21867 .62381 L
.21509 .61442 L
.22058 .61623 L
s
.362 .337 0 .223 k
.22608 .61798 m
.22962 .628 L
.22413 .62593 L
.22058 .61623 L
.22608 .61798 L
F
0 g
.22608 .61798 m
.22962 .628 L
.22413 .62593 L
.22058 .61623 L
.22608 .61798 L
s
.346 .332 0 .23 k
.23162 .61969 m
.23514 .63 L
.22962 .628 L
.22608 .61798 L
.23162 .61969 L
F
0 g
.23162 .61969 m
.23514 .63 L
.22962 .628 L
.22608 .61798 L
.23162 .61969 L
s
.329 .325 0 .236 k
.2372 .62128 m
.2407 .63191 L
.23514 .63 L
.23162 .61969 L
.2372 .62128 L
F
0 g
.2372 .62128 m
.2407 .63191 L
.23514 .63 L
.23162 .61969 L
.2372 .62128 L
s
.31 .317 0 .242 k
.24283 .62272 m
.24631 .63364 L
.2407 .63191 L
.2372 .62128 L
.24283 .62272 L
F
0 g
.24283 .62272 m
.24631 .63364 L
.2407 .63191 L
.2372 .62128 L
.24283 .62272 L
s
.286 .305 0 .247 k
.2485 .62387 m
.25197 .63505 L
.24631 .63364 L
.24283 .62272 L
.2485 .62387 L
F
0 g
.2485 .62387 m
.25197 .63505 L
.24631 .63364 L
.24283 .62272 L
.2485 .62387 L
s
.187 .247 0 .256 k
.25436 .62312 m
.25782 .63444 L
.25197 .63505 L
.2485 .62387 L
.25436 .62312 L
F
0 g
.25436 .62312 m
.25782 .63444 L
.25197 .63505 L
.2485 .62387 L
.25436 .62312 L
s
.027 .145 0 .283 k
.26062 .61784 m
.2641 .62893 L
.25782 .63444 L
.25436 .62312 L
.26062 .61784 L
F
0 g
.26062 .61784 m
.2641 .62893 L
.25782 .63444 L
.25436 .62312 L
.26062 .61784 L
s
.016 .136 0 .283 k
.26691 .61211 m
.27042 .62295 L
.2641 .62893 L
.26062 .61784 L
.26691 .61211 L
F
0 g
.26691 .61211 m
.27042 .62295 L
.2641 .62893 L
.26062 .61784 L
.26691 .61211 L
s
.01 .131 0 .281 k
.27323 .60616 m
.27675 .61673 L
.27042 .62295 L
.26691 .61211 L
.27323 .60616 L
F
0 g
.27323 .60616 m
.27675 .61673 L
.27042 .62295 L
.26691 .61211 L
.27323 .60616 L
s
.008 .127 0 .278 k
.27955 .60008 m
.2831 .61037 L
.27675 .61673 L
.27323 .60616 L
.27955 .60008 L
F
0 g
.27955 .60008 m
.2831 .61037 L
.27675 .61673 L
.27323 .60616 L
.27955 .60008 L
s
.005 .122 0 .276 k
.28589 .59391 m
.28946 .6039 L
.2831 .61037 L
.27955 .60008 L
.28589 .59391 L
F
0 g
.28589 .59391 m
.28946 .6039 L
.2831 .61037 L
.27955 .60008 L
.28589 .59391 L
s
.004 .12 0 .272 k
.29224 .58768 m
.29582 .59739 L
.28946 .6039 L
.28589 .59391 L
.29224 .58768 L
F
0 g
.29224 .58768 m
.29582 .59739 L
.28946 .6039 L
.28589 .59391 L
.29224 .58768 L
s
.003 .116 0 .269 k
.29858 .58141 m
.30218 .59083 L
.29582 .59739 L
.29224 .58768 L
.29858 .58141 L
F
0 g
.29858 .58141 m
.30218 .59083 L
.29582 .59739 L
.29224 .58768 L
.29858 .58141 L
s
.003 .113 0 .265 k
.30493 .57511 m
.30854 .58423 L
.30218 .59083 L
.29858 .58141 L
.30493 .57511 L
F
0 g
.30493 .57511 m
.30854 .58423 L
.30218 .59083 L
.29858 .58141 L
.30493 .57511 L
s
.003 .11 0 .261 k
.31127 .56878 m
.3149 .57762 L
.30854 .58423 L
.30493 .57511 L
.31127 .56878 L
F
0 g
.31127 .56878 m
.3149 .57762 L
.30854 .58423 L
.30493 .57511 L
.31127 .56878 L
s
.002 .107 0 .257 k
.31762 .56245 m
.32126 .57098 L
.3149 .57762 L
.31127 .56878 L
.31762 .56245 L
F
0 g
.31762 .56245 m
.32126 .57098 L
.3149 .57762 L
.31127 .56878 L
.31762 .56245 L
s
.003 .105 0 .252 k
.32397 .55611 m
.32762 .56435 L
.32126 .57098 L
.31762 .56245 L
.32397 .55611 L
F
0 g
.32397 .55611 m
.32762 .56435 L
.32126 .57098 L
.31762 .56245 L
.32397 .55611 L
s
.003 .101 0 .248 k
.33031 .54976 m
.33398 .55771 L
.32762 .56435 L
.32397 .55611 L
.33031 .54976 L
F
0 g
.33031 .54976 m
.33398 .55771 L
.32762 .56435 L
.32397 .55611 L
.33031 .54976 L
s
.004 .098 0 .243 k
.33666 .5434 m
.34034 .55107 L
.33398 .55771 L
.33031 .54976 L
.33666 .5434 L
F
0 g
.33666 .5434 m
.34034 .55107 L
.33398 .55771 L
.33031 .54976 L
.33666 .5434 L
s
.003 .094 0 .239 k
.34301 .53705 m
.3467 .54442 L
.34034 .55107 L
.33666 .5434 L
.34301 .53705 L
F
0 g
.34301 .53705 m
.3467 .54442 L
.34034 .55107 L
.33666 .5434 L
.34301 .53705 L
s
.004 .091 0 .234 k
.34936 .5307 m
.35306 .53778 L
.3467 .54442 L
.34301 .53705 L
.34936 .5307 L
F
0 g
.34936 .5307 m
.35306 .53778 L
.3467 .54442 L
.34301 .53705 L
.34936 .5307 L
s
.004 .087 0 .229 k
.35571 .52434 m
.35942 .53113 L
.35306 .53778 L
.34936 .5307 L
.35571 .52434 L
F
0 g
.35571 .52434 m
.35942 .53113 L
.35306 .53778 L
.34936 .5307 L
.35571 .52434 L
s
.005 .084 0 .223 k
.36206 .51798 m
.36577 .5245 L
.35942 .53113 L
.35571 .52434 L
.36206 .51798 L
F
0 g
.36206 .51798 m
.36577 .5245 L
.35942 .53113 L
.35571 .52434 L
.36206 .51798 L
s
.006 .079 0 .218 k
.3684 .51163 m
.37212 .51785 L
.36577 .5245 L
.36206 .51798 L
.3684 .51163 L
F
0 g
.3684 .51163 m
.37212 .51785 L
.36577 .5245 L
.36206 .51798 L
.3684 .51163 L
s
.007 .075 0 .212 k
.37475 .50527 m
.37848 .51122 L
.37212 .51785 L
.3684 .51163 L
.37475 .50527 L
F
0 g
.37475 .50527 m
.37848 .51122 L
.37212 .51785 L
.3684 .51163 L
.37475 .50527 L
s
.007 .07 0 .207 k
.3811 .49892 m
.38483 .50457 L
.37848 .51122 L
.37475 .50527 L
.3811 .49892 L
F
0 g
.3811 .49892 m
.38483 .50457 L
.37848 .51122 L
.37475 .50527 L
.3811 .49892 L
s
.008 .066 0 .201 k
.38745 .49256 m
.39118 .49794 L
.38483 .50457 L
.3811 .49892 L
.38745 .49256 L
F
0 g
.38745 .49256 m
.39118 .49794 L
.38483 .50457 L
.3811 .49892 L
.38745 .49256 L
s
.008 .061 0 .195 k
.3938 .4862 m
.39752 .4913 L
.39118 .49794 L
.38745 .49256 L
.3938 .4862 L
F
0 g
.3938 .4862 m
.39752 .4913 L
.39118 .49794 L
.38745 .49256 L
.3938 .4862 L
s
.009 .055 0 .189 k
.40014 .47985 m
.40387 .48467 L
.39752 .4913 L
.3938 .4862 L
.40014 .47985 L
F
0 g
.40014 .47985 m
.40387 .48467 L
.39752 .4913 L
.3938 .4862 L
.40014 .47985 L
s
.009 .048 0 .184 k
.40649 .47349 m
.41021 .47804 L
.40387 .48467 L
.40014 .47985 L
.40649 .47349 L
F
0 g
.40649 .47349 m
.41021 .47804 L
.40387 .48467 L
.40014 .47985 L
.40649 .47349 L
s
.01 .042 0 .178 k
.41284 .46714 m
.41656 .47141 L
.41021 .47804 L
.40649 .47349 L
.41284 .46714 L
F
0 g
.41284 .46714 m
.41656 .47141 L
.41021 .47804 L
.40649 .47349 L
.41284 .46714 L
s
.012 .037 0 .171 k
.41919 .46078 m
.4229 .46477 L
.41656 .47141 L
.41284 .46714 L
.41919 .46078 L
F
0 g
.41919 .46078 m
.4229 .46477 L
.41656 .47141 L
.41284 .46714 L
.41919 .46078 L
s
.012 .03 0 .165 k
.42553 .45443 m
.42924 .45815 L
.4229 .46477 L
.41919 .46078 L
.42553 .45443 L
F
0 g
.42553 .45443 m
.42924 .45815 L
.4229 .46477 L
.41919 .46078 L
.42553 .45443 L
s
.012 .022 0 .16 k
.43188 .44807 m
.43558 .45152 L
.42924 .45815 L
.42553 .45443 L
.43188 .44807 L
F
0 g
.43188 .44807 m
.43558 .45152 L
.42924 .45815 L
.42553 .45443 L
.43188 .44807 L
s
.013 .014 0 .154 k
.43823 .44172 m
.44192 .4449 L
.43558 .45152 L
.43188 .44807 L
.43823 .44172 L
F
0 g
.43823 .44172 m
.44192 .4449 L
.43558 .45152 L
.43188 .44807 L
.43823 .44172 L
s
.015 .006 0 .148 k
.44457 .43537 m
.44826 .43827 L
.44192 .4449 L
.43823 .44172 L
.44457 .43537 L
F
0 g
.44457 .43537 m
.44826 .43827 L
.44192 .4449 L
.43823 .44172 L
.44457 .43537 L
s
.018 0 .003 .14 k
.45092 .42902 m
.45459 .43165 L
.44826 .43827 L
.44457 .43537 L
.45092 .42902 L
F
0 g
.45092 .42902 m
.45459 .43165 L
.44826 .43827 L
.44457 .43537 L
.45092 .42902 L
s
.028 0 .012 .126 k
.45726 .42265 m
.46093 .42502 L
.45459 .43165 L
.45092 .42902 L
.45726 .42265 L
F
0 g
.45726 .42265 m
.46093 .42502 L
.45459 .43165 L
.45092 .42902 L
.45726 .42265 L
s
.04 0 .022 .111 k
.46361 .4163 m
.46726 .41841 L
.46093 .42502 L
.45726 .42265 L
.46361 .4163 L
F
0 g
.46361 .4163 m
.46726 .41841 L
.46093 .42502 L
.45726 .42265 L
.46361 .4163 L
s
.051 0 .032 .097 k
.46996 .40995 m
.47359 .41178 L
.46726 .41841 L
.46361 .4163 L
.46996 .40995 L
F
0 g
.46996 .40995 m
.47359 .41178 L
.46726 .41841 L
.46361 .4163 L
.46996 .40995 L
s
.063 0 .043 .083 k
.4763 .40359 m
.47993 .40517 L
.47359 .41178 L
.46996 .40995 L
.4763 .40359 L
F
0 g
.4763 .40359 m
.47993 .40517 L
.47359 .41178 L
.46996 .40995 L
.4763 .40359 L
s
.077 0 .055 .069 k
.48265 .39725 m
.48625 .39855 L
.47993 .40517 L
.4763 .40359 L
.48265 .39725 L
F
0 g
.48265 .39725 m
.48625 .39855 L
.47993 .40517 L
.4763 .40359 L
.48265 .39725 L
s
.091 0 .068 .055 k
.489 .3909 m
.49258 .39195 L
.48625 .39855 L
.48265 .39725 L
.489 .3909 L
F
0 g
.489 .3909 m
.49258 .39195 L
.48625 .39855 L
.48265 .39725 L
.489 .3909 L
s
.105 0 .08 .043 k
.49534 .38456 m
.49891 .38534 L
.49258 .39195 L
.489 .3909 L
.49534 .38456 L
F
0 g
.49534 .38456 m
.49891 .38534 L
.49258 .39195 L
.489 .3909 L
.49534 .38456 L
s
.12 0 .094 .031 k
.50168 .37821 m
.50523 .37875 L
.49891 .38534 L
.49534 .38456 L
.50168 .37821 L
F
0 g
.50168 .37821 m
.50523 .37875 L
.49891 .38534 L
.49534 .38456 L
.50168 .37821 L
s
.136 0 .107 .021 k
.50803 .37188 m
.51155 .37215 L
.50523 .37875 L
.50168 .37821 L
.50803 .37188 L
F
0 g
.50803 .37188 m
.51155 .37215 L
.50523 .37875 L
.50168 .37821 L
.50803 .37188 L
s
.152 0 .121 .013 k
.51438 .36556 m
.51788 .36558 L
.51155 .37215 L
.50803 .37188 L
.51438 .36556 L
F
0 g
.51438 .36556 m
.51788 .36558 L
.51155 .37215 L
.50803 .37188 L
.51438 .36556 L
s
.169 0 .135 .006 k
.52072 .35926 m
.5242 .35904 L
.51788 .36558 L
.51438 .36556 L
.52072 .35926 L
F
0 g
.52072 .35926 m
.5242 .35904 L
.51788 .36558 L
.51438 .36556 L
.52072 .35926 L
s
.187 0 .15 .002 k
.52706 .35299 m
.53052 .35251 L
.5242 .35904 L
.52072 .35926 L
.52706 .35299 L
F
0 g
.52706 .35299 m
.53052 .35251 L
.5242 .35904 L
.52072 .35926 L
.52706 .35299 L
s
.206 0 .164 .001 k
.53341 .34675 m
.53684 .34603 L
.53052 .35251 L
.52706 .35299 L
.53341 .34675 L
F
0 g
.53341 .34675 m
.53684 .34603 L
.53052 .35251 L
.52706 .35299 L
.53341 .34675 L
s
.225 0 .177 .003 k
.53976 .34057 m
.54316 .3396 L
.53684 .34603 L
.53341 .34675 L
.53976 .34057 L
F
0 g
.53976 .34057 m
.54316 .3396 L
.53684 .34603 L
.53341 .34675 L
.53976 .34057 L
s
.246 0 .19 .009 k
.5461 .33447 m
.54948 .33327 L
.54316 .3396 L
.53976 .34057 L
.5461 .33447 L
F
0 g
.5461 .33447 m
.54948 .33327 L
.54316 .3396 L
.53976 .34057 L
.5461 .33447 L
s
.268 0 .2 .021 k
.55244 .32849 m
.5558 .32707 L
.54948 .33327 L
.5461 .33447 L
.55244 .32849 L
F
0 g
.55244 .32849 m
.5558 .32707 L
.54948 .33327 L
.5461 .33447 L
.55244 .32849 L
s
.296 0 .208 .038 k
.5588 .3227 m
.56212 .32107 L
.5558 .32707 L
.55244 .32849 L
.5588 .3227 L
F
0 g
.5588 .3227 m
.56212 .32107 L
.5558 .32707 L
.55244 .32849 L
.5588 .3227 L
s
.334 0 .207 .07 k
.56516 .31733 m
.56845 .31551 L
.56212 .32107 L
.5588 .3227 L
.56516 .31733 L
F
0 g
.56516 .31733 m
.56845 .31551 L
.56212 .32107 L
.5588 .3227 L
.56516 .31733 L
s
0 .031 .031 .969 k
.57157 .31606 m
.57484 .31434 L
.56845 .31551 L
.56516 .31733 L
.57157 .31606 L
F
0 g
.57157 .31606 m
.57484 .31434 L
.56845 .31551 L
.56516 .31733 L
.57157 .31606 L
s
0 .259 .259 .741 k
.57802 .31652 m
.58128 .31503 L
.57484 .31434 L
.57157 .31606 L
.57802 .31652 L
F
0 g
.57802 .31652 m
.58128 .31503 L
.57484 .31434 L
.57157 .31606 L
.57802 .31652 L
s
0 .274 .274 .726 k
.58452 .31726 m
.58775 .316 L
.58128 .31503 L
.57802 .31652 L
.58452 .31726 L
F
0 g
.58452 .31726 m
.58775 .316 L
.58128 .31503 L
.57802 .31652 L
.58452 .31726 L
s
0 .273 .273 .727 k
.59105 .31816 m
.59426 .31714 L
.58775 .316 L
.58452 .31726 L
.59105 .31816 L
F
0 g
.59105 .31816 m
.59426 .31714 L
.58775 .316 L
.58452 .31726 L
.59105 .31816 L
s
0 .264 .264 .736 k
.5976 .31914 m
.6008 .3184 L
.59426 .31714 L
.59105 .31816 L
.5976 .31914 L
F
0 g
.5976 .31914 m
.6008 .3184 L
.59426 .31714 L
.59105 .31816 L
.5976 .31914 L
s
0 .249 .249 .751 k
.60419 .32022 m
.60738 .31973 L
.6008 .3184 L
.5976 .31914 L
.60419 .32022 L
F
0 g
.60419 .32022 m
.60738 .31973 L
.6008 .3184 L
.5976 .31914 L
.60419 .32022 L
s
0 .229 .229 .771 k
.61082 .32134 m
.61399 .32112 L
.60738 .31973 L
.60419 .32022 L
.61082 .32134 L
F
0 g
.61082 .32134 m
.61399 .32112 L
.60738 .31973 L
.60419 .32022 L
.61082 .32134 L
s
0 .205 .205 .795 k
.61748 .3225 m
.62065 .32254 L
.61399 .32112 L
.61082 .32134 L
.61748 .3225 L
F
0 g
.61748 .3225 m
.62065 .32254 L
.61399 .32112 L
.61082 .32134 L
.61748 .3225 L
s
0 .177 .177 .823 k
.62418 .32368 m
.62733 .32401 L
.62065 .32254 L
.61748 .3225 L
.62418 .32368 L
F
0 g
.62418 .32368 m
.62733 .32401 L
.62065 .32254 L
.61748 .3225 L
.62418 .32368 L
s
0 .146 .146 .854 k
.6309 .32489 m
.63406 .3255 L
.62733 .32401 L
.62418 .32368 L
.6309 .32489 L
F
0 g
.6309 .32489 m
.63406 .3255 L
.62733 .32401 L
.62418 .32368 L
.6309 .32489 L
s
.703 .225 0 .297 k
.63766 .32612 m
.64081 .327 L
.63406 .3255 L
.6309 .32489 L
.63766 .32612 L
F
0 g
.63766 .32612 m
.64081 .327 L
.63406 .3255 L
.6309 .32489 L
.63766 .32612 L
s
.748 .245 0 .252 k
.64446 .32735 m
.6476 .32852 L
.64081 .327 L
.63766 .32612 L
.64446 .32735 L
F
0 g
.64446 .32735 m
.6476 .32852 L
.64081 .327 L
.63766 .32612 L
.64446 .32735 L
s
.79 .263 0 .21 k
.6513 .3286 m
.65443 .33006 L
.6476 .32852 L
.64446 .32735 L
.6513 .3286 L
F
0 g
.6513 .3286 m
.65443 .33006 L
.6476 .32852 L
.64446 .32735 L
.6513 .3286 L
s
.828 .28 0 .172 k
.65817 .32986 m
.66129 .3316 L
.65443 .33006 L
.6513 .3286 L
.65817 .32986 L
F
0 g
.65817 .32986 m
.66129 .3316 L
.65443 .33006 L
.6513 .3286 L
.65817 .32986 L
s
.824 .296 0 .138 k
.66508 .33112 m
.6682 .33315 L
.66129 .3316 L
.65817 .32986 L
.66508 .33112 L
F
0 g
.66508 .33112 m
.6682 .33315 L
.66129 .3316 L
.65817 .32986 L
.66508 .33112 L
s
.814 .309 0 .11 k
.67201 .3324 m
.67514 .33471 L
.6682 .33315 L
.66508 .33112 L
.67201 .3324 L
F
0 g
.67201 .3324 m
.67514 .33471 L
.6682 .33315 L
.66508 .33112 L
.67201 .3324 L
s
.799 .32 0 .088 k
.67899 .33369 m
.68211 .33629 L
.67514 .33471 L
.67201 .3324 L
.67899 .33369 L
F
0 g
.67899 .33369 m
.68211 .33629 L
.67514 .33471 L
.67201 .3324 L
.67899 .33369 L
s
.782 .329 0 .071 k
.686 .33497 m
.68913 .33786 L
.68211 .33629 L
.67899 .33369 L
.686 .33497 L
F
0 g
.686 .33497 m
.68913 .33786 L
.68211 .33629 L
.67899 .33369 L
.686 .33497 L
s
.762 .337 0 .058 k
.69306 .33627 m
.69618 .33945 L
.68913 .33786 L
.686 .33497 L
.69306 .33627 L
F
0 g
.69306 .33627 m
.69618 .33945 L
.68913 .33786 L
.686 .33497 L
.69306 .33627 L
s
.739 .342 0 .051 k
.70014 .33757 m
.70327 .34105 L
.69618 .33945 L
.69306 .33627 L
.70014 .33757 L
F
0 g
.70014 .33757 m
.70327 .34105 L
.69618 .33945 L
.69306 .33627 L
.70014 .33757 L
s
.716 .346 0 .047 k
.70727 .33887 m
.7104 .34266 L
.70327 .34105 L
.70014 .33757 L
.70727 .33887 L
F
0 g
.70727 .33887 m
.7104 .34266 L
.70327 .34105 L
.70014 .33757 L
.70727 .33887 L
s
.692 .349 0 .046 k
.71444 .34019 m
.71758 .34427 L
.7104 .34266 L
.70727 .33887 L
.71444 .34019 L
F
0 g
.71444 .34019 m
.71758 .34427 L
.7104 .34266 L
.70727 .33887 L
.71444 .34019 L
s
.666 .35 0 .049 k
.72163 .34151 m
.72478 .3459 L
.71758 .34427 L
.71444 .34019 L
.72163 .34151 L
F
0 g
.72163 .34151 m
.72478 .3459 L
.71758 .34427 L
.71444 .34019 L
.72163 .34151 L
s
.642 .351 0 .053 k
.72887 .34283 m
.73203 .34753 L
.72478 .3459 L
.72163 .34151 L
.72887 .34283 L
F
0 g
.72887 .34283 m
.73203 .34753 L
.72478 .3459 L
.72163 .34151 L
.72887 .34283 L
s
.618 .351 0 .059 k
.73615 .34417 m
.73932 .34917 L
.73203 .34753 L
.72887 .34283 L
.73615 .34417 L
F
0 g
.73615 .34417 m
.73932 .34917 L
.73203 .34753 L
.72887 .34283 L
.73615 .34417 L
s
.744 .385 0 .072 k
.12194 .57936 m
.12605 .58359 L
.12103 .58184 L
.11688 .57791 L
.12194 .57936 L
F
0 g
.12194 .57936 m
.12605 .58359 L
.12103 .58184 L
.11688 .57791 L
.12194 .57936 L
s
.714 .385 0 .073 k
.12702 .58082 m
.13109 .58534 L
.12605 .58359 L
.12194 .57936 L
.12702 .58082 L
F
0 g
.12702 .58082 m
.13109 .58534 L
.12605 .58359 L
.12194 .57936 L
.12702 .58082 L
s
.685 .385 0 .076 k
.13212 .58229 m
.13615 .5871 L
.13109 .58534 L
.12702 .58082 L
.13212 .58229 L
F
0 g
.13212 .58229 m
.13615 .5871 L
.13109 .58534 L
.12702 .58082 L
.13212 .58229 L
s
.656 .383 0 .082 k
.13724 .58376 m
.14123 .58888 L
.13615 .5871 L
.13212 .58229 L
.13724 .58376 L
F
0 g
.13724 .58376 m
.14123 .58888 L
.13615 .5871 L
.13212 .58229 L
.13724 .58376 L
s
.628 .381 0 .089 k
.14238 .58523 m
.14635 .59065 L
.14123 .58888 L
.13724 .58376 L
.14238 .58523 L
F
0 g
.14238 .58523 m
.14635 .59065 L
.14123 .58888 L
.13724 .58376 L
.14238 .58523 L
s
.601 .379 0 .097 k
.14756 .58671 m
.15148 .59245 L
.14635 .59065 L
.14238 .58523 L
.14756 .58671 L
F
0 g
.14756 .58671 m
.15148 .59245 L
.14635 .59065 L
.14238 .58523 L
.14756 .58671 L
s
.574 .375 0 .107 k
.15274 .58821 m
.15664 .59424 L
.15148 .59245 L
.14756 .58671 L
.15274 .58821 L
F
0 g
.15274 .58821 m
.15664 .59424 L
.15148 .59245 L
.14756 .58671 L
.15274 .58821 L
s
.55 .371 0 .117 k
.15797 .58971 m
.16182 .59605 L
.15664 .59424 L
.15274 .58821 L
.15797 .58971 L
F
0 g
.15797 .58971 m
.16182 .59605 L
.15664 .59424 L
.15274 .58821 L
.15797 .58971 L
s
.526 .368 0 .127 k
.16321 .59121 m
.16703 .59787 L
.16182 .59605 L
.15797 .58971 L
.16321 .59121 L
F
0 g
.16321 .59121 m
.16703 .59787 L
.16182 .59605 L
.15797 .58971 L
.16321 .59121 L
s
.505 .364 0 .137 k
.16848 .59272 m
.17227 .59969 L
.16703 .59787 L
.16321 .59121 L
.16848 .59272 L
F
0 g
.16848 .59272 m
.17227 .59969 L
.16703 .59787 L
.16321 .59121 L
.16848 .59272 L
s
.484 .36 0 .147 k
.17377 .59424 m
.17753 .60152 L
.17227 .59969 L
.16848 .59272 L
.17377 .59424 L
F
0 g
.17377 .59424 m
.17753 .60152 L
.17227 .59969 L
.16848 .59272 L
.17377 .59424 L
s
.464 .356 0 .157 k
.17908 .59576 m
.18281 .60336 L
.17753 .60152 L
.17377 .59424 L
.17908 .59576 L
F
0 g
.17908 .59576 m
.18281 .60336 L
.17753 .60152 L
.17377 .59424 L
.17908 .59576 L
s
.446 .352 0 .167 k
.18443 .59728 m
.18813 .6052 L
.18281 .60336 L
.17908 .59576 L
.18443 .59728 L
F
0 g
.18443 .59728 m
.18813 .6052 L
.18281 .60336 L
.17908 .59576 L
.18443 .59728 L
s
.429 .349 0 .176 k
.18979 .59881 m
.19347 .60705 L
.18813 .6052 L
.18443 .59728 L
.18979 .59881 L
F
0 g
.18979 .59881 m
.19347 .60705 L
.18813 .6052 L
.18443 .59728 L
.18979 .59881 L
s
.412 .345 0 .185 k
.19519 .60035 m
.19884 .60891 L
.19347 .60705 L
.18979 .59881 L
.19519 .60035 L
F
0 g
.19519 .60035 m
.19884 .60891 L
.19347 .60705 L
.18979 .59881 L
.19519 .60035 L
s
.396 .341 0 .194 k
.2006 .60188 m
.20422 .61075 L
.19884 .60891 L
.19519 .60035 L
.2006 .60188 L
F
0 g
.2006 .60188 m
.20422 .61075 L
.19884 .60891 L
.19519 .60035 L
.2006 .60188 L
s
.381 .338 0 .202 k
.20605 .60339 m
.20964 .6126 L
.20422 .61075 L
.2006 .60188 L
.20605 .60339 L
F
0 g
.20605 .60339 m
.20964 .6126 L
.20422 .61075 L
.2006 .60188 L
.20605 .60339 L
s
.367 .334 0 .21 k
.21152 .6049 m
.21509 .61442 L
.20964 .6126 L
.20605 .60339 L
.21152 .6049 L
F
0 g
.21152 .6049 m
.21509 .61442 L
.20964 .6126 L
.20605 .60339 L
.21152 .6049 L
s
.352 .33 0 .218 k
.21702 .60639 m
.22058 .61623 L
.21509 .61442 L
.21152 .6049 L
.21702 .60639 L
F
0 g
.21702 .60639 m
.22058 .61623 L
.21509 .61442 L
.21152 .6049 L
.21702 .60639 L
s
.338 .325 0 .225 k
.22255 .60783 m
.22608 .61798 L
.22058 .61623 L
.21702 .60639 L
.22255 .60783 L
F
0 g
.22255 .60783 m
.22608 .61798 L
.22058 .61623 L
.21702 .60639 L
.22255 .60783 L
s
.323 .32 0 .232 k
.22812 .60921 m
.23162 .61969 L
.22608 .61798 L
.22255 .60783 L
.22812 .60921 L
F
0 g
.22812 .60921 m
.23162 .61969 L
.22608 .61798 L
.22255 .60783 L
.22812 .60921 L
s
.307 .314 0 .239 k
.23372 .6105 m
.2372 .62128 L
.23162 .61969 L
.22812 .60921 L
.23372 .6105 L
F
0 g
.23372 .6105 m
.2372 .62128 L
.23162 .61969 L
.22812 .60921 L
.23372 .6105 L
s
.29 .307 0 .245 k
.23936 .61164 m
.24283 .62272 L
.2372 .62128 L
.23372 .6105 L
.23936 .61164 L
F
0 g
.23936 .61164 m
.24283 .62272 L
.2372 .62128 L
.23372 .6105 L
.23936 .61164 L
s
.268 .297 0 .25 k
.24505 .61252 m
.2485 .62387 L
.24283 .62272 L
.23936 .61164 L
.24505 .61252 L
F
0 g
.24505 .61252 m
.2485 .62387 L
.24283 .62272 L
.23936 .61164 L
.24505 .61252 L
s
.18 .244 0 .259 k
.25092 .61164 m
.25436 .62312 L
.2485 .62387 L
.24505 .61252 L
.25092 .61164 L
F
0 g
.25092 .61164 m
.25436 .62312 L
.2485 .62387 L
.24505 .61252 L
.25092 .61164 L
s
.034 .151 0 .283 k
.25714 .60659 m
.26062 .61784 L
.25436 .62312 L
.25092 .61164 L
.25714 .60659 L
F
0 g
.25714 .60659 m
.26062 .61784 L
.25436 .62312 L
.25092 .61164 L
.25714 .60659 L
s
.023 .142 0 .283 k
.26342 .60111 m
.26691 .61211 L
.26062 .61784 L
.25714 .60659 L
.26342 .60111 L
F
0 g
.26342 .60111 m
.26691 .61211 L
.26062 .61784 L
.25714 .60659 L
.26342 .60111 L
s
.018 .137 0 .281 k
.26971 .59545 m
.27323 .60616 L
.26691 .61211 L
.26342 .60111 L
.26971 .59545 L
F
0 g
.26971 .59545 m
.27323 .60616 L
.26691 .61211 L
.26342 .60111 L
.26971 .59545 L
s
.015 .133 0 .278 k
.27603 .58965 m
.27955 .60008 L
.27323 .60616 L
.26971 .59545 L
.27603 .58965 L
F
0 g
.27603 .58965 m
.27955 .60008 L
.27323 .60616 L
.26971 .59545 L
.27603 .58965 L
s
.013 .129 0 .275 k
.28234 .58377 m
.28589 .59391 L
.27955 .60008 L
.27603 .58965 L
.28234 .58377 L
F
0 g
.28234 .58377 m
.28589 .59391 L
.27955 .60008 L
.27603 .58965 L
.28234 .58377 L
s
.012 .126 0 .272 k
.28866 .57783 m
.29224 .58768 L
.28589 .59391 L
.28234 .58377 L
.28866 .57783 L
F
0 g
.28866 .57783 m
.29224 .58768 L
.28589 .59391 L
.28234 .58377 L
.28866 .57783 L
s
.012 .123 0 .268 k
.29498 .57186 m
.29858 .58141 L
.29224 .58768 L
.28866 .57783 L
.29498 .57186 L
F
0 g
.29498 .57186 m
.29858 .58141 L
.29224 .58768 L
.28866 .57783 L
.29498 .57186 L
s
.012 .12 0 .264 k
.30131 .56585 m
.30493 .57511 L
.29858 .58141 L
.29498 .57186 L
.30131 .56585 L
F
0 g
.30131 .56585 m
.30493 .57511 L
.29858 .58141 L
.29498 .57186 L
.30131 .56585 L
s
.011 .117 0 .26 k
.30765 .55983 m
.31127 .56878 L
.30493 .57511 L
.30131 .56585 L
.30765 .55983 L
F
0 g
.30765 .55983 m
.31127 .56878 L
.30493 .57511 L
.30131 .56585 L
.30765 .55983 L
s
.012 .115 0 .255 k
.31398 .5538 m
.31762 .56245 L
.31127 .56878 L
.30765 .55983 L
.31398 .5538 L
F
0 g
.31398 .5538 m
.31762 .56245 L
.31127 .56878 L
.30765 .55983 L
.31398 .5538 L
s
.012 .111 0 .251 k
.32031 .54775 m
.32397 .55611 L
.31762 .56245 L
.31398 .5538 L
.32031 .54775 L
F
0 g
.32031 .54775 m
.32397 .55611 L
.31762 .56245 L
.31398 .5538 L
.32031 .54775 L
s
.013 .108 0 .246 k
.32665 .5417 m
.33031 .54976 L
.32397 .55611 L
.32031 .54775 L
.32665 .5417 L
F
0 g
.32665 .5417 m
.33031 .54976 L
.32397 .55611 L
.32031 .54775 L
.32665 .5417 L
s
.013 .105 0 .241 k
.33298 .53564 m
.33666 .5434 L
.33031 .54976 L
.32665 .5417 L
.33298 .53564 L
F
0 g
.33298 .53564 m
.33666 .5434 L
.33031 .54976 L
.32665 .5417 L
.33298 .53564 L
s
.014 .102 0 .236 k
.33932 .52959 m
.34301 .53705 L
.33666 .5434 L
.33298 .53564 L
.33932 .52959 L
F
0 g
.33932 .52959 m
.34301 .53705 L
.33666 .5434 L
.33298 .53564 L
.33932 .52959 L
s
.015 .098 0 .231 k
.34566 .52353 m
.34936 .5307 L
.34301 .53705 L
.33932 .52959 L
.34566 .52353 L
F
0 g
.34566 .52353 m
.34936 .5307 L
.34301 .53705 L
.33932 .52959 L
.34566 .52353 L
s
.015 .094 0 .226 k
.352 .51746 m
.35571 .52434 L
.34936 .5307 L
.34566 .52353 L
.352 .51746 L
F
0 g
.352 .51746 m
.35571 .52434 L
.34936 .5307 L
.34566 .52353 L
.352 .51746 L
s
.016 .091 0 .22 k
.35834 .5114 m
.36206 .51798 L
.35571 .52434 L
.352 .51746 L
.35834 .5114 L
F
0 g
.35834 .5114 m
.36206 .51798 L
.35571 .52434 L
.352 .51746 L
.35834 .5114 L
s
.017 .087 0 .214 k
.36468 .50534 m
.3684 .51163 L
.36206 .51798 L
.35834 .5114 L
.36468 .50534 L
F
0 g
.36468 .50534 m
.3684 .51163 L
.36206 .51798 L
.35834 .5114 L
.36468 .50534 L
s
.017 .082 0 .209 k
.37102 .49927 m
.37475 .50527 L
.3684 .51163 L
.36468 .50534 L
.37102 .49927 L
F
0 g
.37102 .49927 m
.37475 .50527 L
.3684 .51163 L
.36468 .50534 L
.37102 .49927 L
s
.018 .077 0 .203 k
.37737 .49321 m
.3811 .49892 L
.37475 .50527 L
.37102 .49927 L
.37737 .49321 L
F
0 g
.37737 .49321 m
.3811 .49892 L
.37475 .50527 L
.37102 .49927 L
.37737 .49321 L
s
.02 .073 0 .196 k
.38371 .48714 m
.38745 .49256 L
.3811 .49892 L
.37737 .49321 L
.38371 .48714 L
F
0 g
.38371 .48714 m
.38745 .49256 L
.3811 .49892 L
.37737 .49321 L
.38371 .48714 L
s
.021 .068 0 .19 k
.39006 .48107 m
.3938 .4862 L
.38745 .49256 L
.38371 .48714 L
.39006 .48107 L
F
0 g
.39006 .48107 m
.3938 .4862 L
.38745 .49256 L
.38371 .48714 L
.39006 .48107 L
s
.022 .062 0 .184 k
.39641 .475 m
.40014 .47985 L
.3938 .4862 L
.39006 .48107 L
.39641 .475 L
F
0 g
.39641 .475 m
.40014 .47985 L
.3938 .4862 L
.39006 .48107 L
.39641 .475 L
s
.022 .056 0 .178 k
.40276 .46893 m
.40649 .47349 L
.40014 .47985 L
.39641 .475 L
.40276 .46893 L
F
0 g
.40276 .46893 m
.40649 .47349 L
.40014 .47985 L
.39641 .475 L
.40276 .46893 L
s
.024 .05 0 .171 k
.40911 .46286 m
.41284 .46714 L
.40649 .47349 L
.40276 .46893 L
.40911 .46286 L
F
0 g
.40911 .46286 m
.41284 .46714 L
.40649 .47349 L
.40276 .46893 L
.40911 .46286 L
s
.025 .043 0 .165 k
.41546 .45678 m
.41919 .46078 L
.41284 .46714 L
.40911 .46286 L
.41546 .45678 L
F
0 g
.41546 .45678 m
.41919 .46078 L
.41284 .46714 L
.40911 .46286 L
.41546 .45678 L
s
.027 .037 0 .158 k
.42181 .45071 m
.42553 .45443 L
.41919 .46078 L
.41546 .45678 L
.42181 .45071 L
F
0 g
.42181 .45071 m
.42553 .45443 L
.41919 .46078 L
.41546 .45678 L
.42181 .45071 L
s
.028 .029 0 .152 k
.42816 .44464 m
.43188 .44807 L
.42553 .45443 L
.42181 .45071 L
.42816 .44464 L
F
0 g
.42816 .44464 m
.43188 .44807 L
.42553 .45443 L
.42181 .45071 L
.42816 .44464 L
s
.03 .021 0 .145 k
.43452 .43855 m
.43823 .44172 L
.43188 .44807 L
.42816 .44464 L
.43452 .43855 L
F
0 g
.43452 .43855 m
.43823 .44172 L
.43188 .44807 L
.42816 .44464 L
.43452 .43855 L
s
.031 .013 0 .139 k
.44087 .43248 m
.44457 .43537 L
.43823 .44172 L
.43452 .43855 L
.44087 .43248 L
F
0 g
.44087 .43248 m
.44457 .43537 L
.43823 .44172 L
.43452 .43855 L
.44087 .43248 L
s
.032 .003 0 .134 k
.44723 .42641 m
.45092 .42902 L
.44457 .43537 L
.44087 .43248 L
.44723 .42641 L
F
0 g
.44723 .42641 m
.45092 .42902 L
.44457 .43537 L
.44087 .43248 L
.44723 .42641 L
s
.041 0 .006 .122 k
.45359 .42032 m
.45726 .42265 L
.45092 .42902 L
.44723 .42641 L
.45359 .42032 L
F
0 g
.45359 .42032 m
.45726 .42265 L
.45092 .42902 L
.44723 .42641 L
.45359 .42032 L
s
.052 0 .016 .107 k
.45995 .41424 m
.46361 .4163 L
.45726 .42265 L
.45359 .42032 L
.45995 .41424 L
F
0 g
.45995 .41424 m
.46361 .4163 L
.45726 .42265 L
.45359 .42032 L
.45995 .41424 L
s
.065 0 .027 .092 k
.46631 .40816 m
.46996 .40995 L
.46361 .4163 L
.45995 .41424 L
.46631 .40816 L
F
0 g
.46631 .40816 m
.46996 .40995 L
.46361 .4163 L
.45995 .41424 L
.46631 .40816 L
s
.078 0 .038 .078 k
.47267 .40208 m
.4763 .40359 L
.46996 .40995 L
.46631 .40816 L
.47267 .40208 L
F
0 g
.47267 .40208 m
.4763 .40359 L
.46996 .40995 L
.46631 .40816 L
.47267 .40208 L
s
.093 0 .051 .063 k
.47903 .396 m
.48265 .39725 L
.4763 .40359 L
.47267 .40208 L
.47903 .396 L
F
0 g
.47903 .396 m
.48265 .39725 L
.4763 .40359 L
.47267 .40208 L
.47903 .396 L
s
.107 0 .063 .05 k
.48538 .38992 m
.489 .3909 L
.48265 .39725 L
.47903 .396 L
.48538 .38992 L
F
0 g
.48538 .38992 m
.489 .3909 L
.48265 .39725 L
.47903 .396 L
.48538 .38992 L
s
.123 0 .077 .037 k
.49175 .38385 m
.49534 .38456 L
.489 .3909 L
.48538 .38992 L
.49175 .38385 L
F
0 g
.49175 .38385 m
.49534 .38456 L
.489 .3909 L
.48538 .38992 L
.49175 .38385 L
s
.139 0 .091 .026 k
.49811 .37777 m
.50168 .37821 L
.49534 .38456 L
.49175 .38385 L
.49811 .37777 L
F
0 g
.49811 .37777 m
.50168 .37821 L
.49534 .38456 L
.49175 .38385 L
.49811 .37777 L
s
.157 0 .105 .016 k
.50448 .37171 m
.50803 .37188 L
.50168 .37821 L
.49811 .37777 L
.50448 .37171 L
F
0 g
.50448 .37171 m
.50803 .37188 L
.50168 .37821 L
.49811 .37777 L
.50448 .37171 L
s
.174 0 .119 .009 k
.51085 .36565 m
.51438 .36556 L
.50803 .37188 L
.50448 .37171 L
.51085 .36565 L
F
0 g
.51085 .36565 m
.51438 .36556 L
.50803 .37188 L
.50448 .37171 L
.51085 .36565 L
s
.192 0 .134 .004 k
.51722 .35961 m
.52072 .35926 L
.51438 .36556 L
.51085 .36565 L
.51722 .35961 L
F
0 g
.51722 .35961 m
.52072 .35926 L
.51438 .36556 L
.51085 .36565 L
.51722 .35961 L
s
.211 0 .149 .002 k
.52358 .35359 m
.52706 .35299 L
.52072 .35926 L
.51722 .35961 L
.52358 .35359 L
F
0 g
.52358 .35359 m
.52706 .35299 L
.52072 .35926 L
.51722 .35961 L
.52358 .35359 L
s
.23 0 .164 .003 k
.52995 .34761 m
.53341 .34675 L
.52706 .35299 L
.52358 .35359 L
.52995 .34761 L
F
0 g
.52995 .34761 m
.53341 .34675 L
.52706 .35299 L
.52358 .35359 L
.52995 .34761 L
s
.25 0 .177 .009 k
.53632 .34167 m
.53976 .34057 L
.53341 .34675 L
.52995 .34761 L
.53632 .34167 L
F
0 g
.53632 .34167 m
.53976 .34057 L
.53341 .34675 L
.52995 .34761 L
.53632 .34167 L
s
.27 0 .189 .019 k
.5427 .33581 m
.5461 .33447 L
.53976 .34057 L
.53632 .34167 L
.5427 .33581 L
F
0 g
.5427 .33581 m
.5461 .33447 L
.53976 .34057 L
.53632 .34167 L
.5427 .33581 L
s
.293 0 .2 .034 k
.54908 .33007 m
.55244 .32849 L
.5461 .33447 L
.5427 .33581 L
.54908 .33007 L
F
0 g
.54908 .33007 m
.55244 .32849 L
.5461 .33447 L
.5427 .33581 L
.54908 .33007 L
s
.319 0 .208 .056 k
.55545 .3245 m
.5588 .3227 L
.55244 .32849 L
.54908 .33007 L
.55545 .3245 L
F
0 g
.55545 .3245 m
.5588 .3227 L
.55244 .32849 L
.54908 .33007 L
.55545 .3245 L
s
.353 0 .207 .094 k
.56184 .31932 m
.56516 .31733 L
.5588 .3227 L
.55545 .3245 L
.56184 .31932 L
F
0 g
.56184 .31932 m
.56516 .31733 L
.5588 .3227 L
.55545 .3245 L
.56184 .31932 L
s
0 .034 .034 .966 k
.56827 .31794 m
.57157 .31606 L
.56516 .31733 L
.56184 .31932 L
.56827 .31794 L
F
0 g
.56827 .31794 m
.57157 .31606 L
.56516 .31733 L
.56184 .31932 L
.56827 .31794 L
s
0 .242 .242 .758 k
.57475 .31819 m
.57802 .31652 L
.57157 .31606 L
.56827 .31794 L
.57475 .31819 L
F
0 g
.57475 .31819 m
.57802 .31652 L
.57157 .31606 L
.56827 .31794 L
.57475 .31819 L
s
0 .255 .255 .745 k
.58126 .31867 m
.58452 .31726 L
.57802 .31652 L
.57475 .31819 L
.58126 .31867 L
F
0 g
.58126 .31867 m
.58452 .31726 L
.57802 .31652 L
.57475 .31819 L
.58126 .31867 L
s
0 .253 .253 .747 k
.58779 .31931 m
.59105 .31816 L
.58452 .31726 L
.58126 .31867 L
.58779 .31931 L
F
0 g
.58779 .31931 m
.59105 .31816 L
.58452 .31726 L
.58126 .31867 L
.58779 .31931 L
s
0 .242 .242 .758 k
.59437 .32004 m
.5976 .31914 L
.59105 .31816 L
.58779 .31931 L
.59437 .32004 L
F
0 g
.59437 .32004 m
.5976 .31914 L
.59105 .31816 L
.58779 .31931 L
.59437 .32004 L
s
0 .225 .225 .775 k
.60098 .32084 m
.60419 .32022 L
.5976 .31914 L
.59437 .32004 L
.60098 .32084 L
F
0 g
.60098 .32084 m
.60419 .32022 L
.5976 .31914 L
.59437 .32004 L
.60098 .32084 L
s
0 .204 .204 .796 k
.60762 .32169 m
.61082 .32134 L
.60419 .32022 L
.60098 .32084 L
.60762 .32169 L
F
0 g
.60762 .32169 m
.61082 .32134 L
.60419 .32022 L
.60098 .32084 L
.60762 .32169 L
s
0 .178 .178 .822 k
.61429 .32256 m
.61748 .3225 L
.61082 .32134 L
.60762 .32169 L
.61429 .32256 L
F
0 g
.61429 .32256 m
.61748 .3225 L
.61082 .32134 L
.60762 .32169 L
.61429 .32256 L
s
0 .149 .149 .851 k
.62099 .32347 m
.62418 .32368 L
.61748 .3225 L
.61429 .32256 L
.62099 .32347 L
F
0 g
.62099 .32347 m
.62418 .32368 L
.61748 .3225 L
.61429 .32256 L
.62099 .32347 L
s
0 .116 .116 .884 k
.62773 .32439 m
.6309 .32489 L
.62418 .32368 L
.62099 .32347 L
.62773 .32439 L
F
0 g
.62773 .32439 m
.6309 .32489 L
.62418 .32368 L
.62099 .32347 L
.62773 .32439 L
s
.713 .206 0 .287 k
.6345 .32533 m
.63766 .32612 L
.6309 .32489 L
.62773 .32439 L
.6345 .32533 L
F
0 g
.6345 .32533 m
.63766 .32612 L
.6309 .32489 L
.62773 .32439 L
.6345 .32533 L
s
.76 .227 0 .24 k
.64132 .32627 m
.64446 .32735 L
.63766 .32612 L
.6345 .32533 L
.64132 .32627 L
F
0 g
.64132 .32627 m
.64446 .32735 L
.63766 .32612 L
.6345 .32533 L
.64132 .32627 L
s
.803 .245 0 .197 k
.64814 .32723 m
.6513 .3286 L
.64446 .32735 L
.64132 .32627 L
.64814 .32723 L
F
0 g
.64814 .32723 m
.6513 .3286 L
.64446 .32735 L
.64132 .32627 L
.64814 .32723 L
s
.806 .263 0 .158 k
.65502 .32819 m
.65817 .32986 L
.6513 .3286 L
.64814 .32723 L
.65502 .32819 L
F
0 g
.65502 .32819 m
.65817 .32986 L
.6513 .3286 L
.64814 .32723 L
.65502 .32819 L
s
.8 .277 0 .125 k
.66193 .32916 m
.66508 .33112 L
.65817 .32986 L
.65502 .32819 L
.66193 .32916 L
F
0 g
.66193 .32916 m
.66508 .33112 L
.65817 .32986 L
.65502 .32819 L
.66193 .32916 L
s
.79 .291 0 .097 k
.66888 .33014 m
.67201 .3324 L
.66508 .33112 L
.66193 .32916 L
.66888 .33014 L
F
0 g
.66888 .33014 m
.67201 .3324 L
.66508 .33112 L
.66193 .32916 L
.66888 .33014 L
s
.776 .304 0 .074 k
.67586 .33111 m
.67899 .33369 L
.67201 .3324 L
.66888 .33014 L
.67586 .33111 L
F
0 g
.67586 .33111 m
.67899 .33369 L
.67201 .3324 L
.66888 .33014 L
.67586 .33111 L
s
.758 .313 0 .058 k
.68287 .3321 m
.686 .33497 L
.67899 .33369 L
.67586 .33111 L
.68287 .3321 L
F
0 g
.68287 .3321 m
.686 .33497 L
.67899 .33369 L
.67586 .33111 L
.68287 .3321 L
s
.738 .321 0 .046 k
.68992 .33309 m
.69306 .33627 L
.686 .33497 L
.68287 .3321 L
.68992 .33309 L
F
0 g
.68992 .33309 m
.69306 .33627 L
.686 .33497 L
.68287 .3321 L
.68992 .33309 L
s
.714 .326 0 .04 k
.697 .33409 m
.70014 .33757 L
.69306 .33627 L
.68992 .33309 L
.697 .33409 L
F
0 g
.697 .33409 m
.70014 .33757 L
.69306 .33627 L
.68992 .33309 L
.697 .33409 L
s
.691 .331 0 .037 k
.70412 .33509 m
.70727 .33887 L
.70014 .33757 L
.697 .33409 L
.70412 .33509 L
F
0 g
.70412 .33509 m
.70727 .33887 L
.70014 .33757 L
.697 .33409 L
.70412 .33509 L
s
.666 .334 0 .038 k
.71128 .3361 m
.71444 .34019 L
.70727 .33887 L
.70412 .33509 L
.71128 .3361 L
F
0 g
.71128 .3361 m
.71444 .34019 L
.70727 .33887 L
.70412 .33509 L
.71128 .3361 L
s
.641 .336 0 .041 k
.71848 .3371 m
.72163 .34151 L
.71444 .34019 L
.71128 .3361 L
.71848 .3371 L
F
0 g
.71848 .3371 m
.72163 .34151 L
.71444 .34019 L
.71128 .3361 L
.71848 .3371 L
s
.616 .337 0 .047 k
.72571 .33812 m
.72887 .34283 L
.72163 .34151 L
.71848 .3371 L
.72571 .33812 L
F
0 g
.72571 .33812 m
.72887 .34283 L
.72163 .34151 L
.71848 .3371 L
.72571 .33812 L
s
.592 .337 0 .054 k
.73297 .33915 m
.73615 .34417 L
.72887 .34283 L
.72571 .33812 L
.73297 .33915 L
F
0 g
.73297 .33915 m
.73615 .34417 L
.72887 .34283 L
.72571 .33812 L
.73297 .33915 L
s
.699 .366 0 .057 k
.11782 .57512 m
.12194 .57936 L
.11688 .57791 L
.11272 .57397 L
.11782 .57512 L
F
0 g
.11782 .57512 m
.12194 .57936 L
.11688 .57791 L
.11272 .57397 L
.11782 .57512 L
s
.669 .366 0 .061 k
.12294 .57627 m
.12702 .58082 L
.12194 .57936 L
.11782 .57512 L
.12294 .57627 L
F
0 g
.12294 .57627 m
.12702 .58082 L
.12194 .57936 L
.11782 .57512 L
.12294 .57627 L
s
.641 .365 0 .067 k
.12807 .57743 m
.13212 .58229 L
.12702 .58082 L
.12294 .57627 L
.12807 .57743 L
F
0 g
.12807 .57743 m
.13212 .58229 L
.12702 .58082 L
.12294 .57627 L
.12807 .57743 L
s
.613 .364 0 .075 k
.13323 .5786 m
.13724 .58376 L
.13212 .58229 L
.12807 .57743 L
.13323 .5786 L
F
0 g
.13323 .5786 m
.13724 .58376 L
.13212 .58229 L
.12807 .57743 L
.13323 .5786 L
s
.586 .362 0 .084 k
.13841 .57977 m
.14238 .58523 L
.13724 .58376 L
.13323 .5786 L
.13841 .57977 L
F
0 g
.13841 .57977 m
.14238 .58523 L
.13724 .58376 L
.13323 .5786 L
.13841 .57977 L
s
.56 .359 0 .094 k
.14362 .58094 m
.14756 .58671 L
.14238 .58523 L
.13841 .57977 L
.14362 .58094 L
F
0 g
.14362 .58094 m
.14756 .58671 L
.14238 .58523 L
.13841 .57977 L
.14362 .58094 L
s
.536 .357 0 .104 k
.14885 .58211 m
.15274 .58821 L
.14756 .58671 L
.14362 .58094 L
.14885 .58211 L
F
0 g
.14885 .58211 m
.15274 .58821 L
.14756 .58671 L
.14362 .58094 L
.14885 .58211 L
s
.513 .353 0 .115 k
.1541 .58331 m
.15797 .58971 L
.15274 .58821 L
.14885 .58211 L
.1541 .58331 L
F
0 g
.1541 .58331 m
.15797 .58971 L
.15274 .58821 L
.14885 .58211 L
.1541 .58331 L
s
.491 .35 0 .126 k
.15937 .58449 m
.16321 .59121 L
.15797 .58971 L
.1541 .58331 L
.15937 .58449 L
F
0 g
.15937 .58449 m
.16321 .59121 L
.15797 .58971 L
.1541 .58331 L
.15937 .58449 L
s
.47 .347 0 .137 k
.16467 .58569 m
.16848 .59272 L
.16321 .59121 L
.15937 .58449 L
.16467 .58569 L
F
0 g
.16467 .58569 m
.16848 .59272 L
.16321 .59121 L
.15937 .58449 L
.16467 .58569 L
s
.451 .344 0 .147 k
.17 .58688 m
.17377 .59424 L
.16848 .59272 L
.16467 .58569 L
.17 .58688 L
F
0 g
.17 .58688 m
.17377 .59424 L
.16848 .59272 L
.16467 .58569 L
.17 .58688 L
s
.433 .341 0 .157 k
.17535 .58809 m
.17908 .59576 L
.17377 .59424 L
.17 .58688 L
.17535 .58809 L
F
0 g
.17535 .58809 m
.17908 .59576 L
.17377 .59424 L
.17 .58688 L
.17535 .58809 L
s
.416 .338 0 .167 k
.18072 .5893 m
.18443 .59728 L
.17908 .59576 L
.17535 .58809 L
.18072 .5893 L
F
0 g
.18072 .5893 m
.18443 .59728 L
.17908 .59576 L
.17535 .58809 L
.18072 .5893 L
s
.4 .334 0 .177 k
.18611 .59051 m
.18979 .59881 L
.18443 .59728 L
.18072 .5893 L
.18611 .59051 L
F
0 g
.18611 .59051 m
.18979 .59881 L
.18443 .59728 L
.18072 .5893 L
.18611 .59051 L
s
.385 .331 0 .186 k
.19153 .59172 m
.19519 .60035 L
.18979 .59881 L
.18611 .59051 L
.19153 .59172 L
F
0 g
.19153 .59172 m
.19519 .60035 L
.18979 .59881 L
.18611 .59051 L
.19153 .59172 L
s
.37 .328 0 .195 k
.19698 .59291 m
.2006 .60188 L
.19519 .60035 L
.19153 .59172 L
.19698 .59291 L
F
0 g
.19698 .59291 m
.2006 .60188 L
.19519 .60035 L
.19153 .59172 L
.19698 .59291 L
s
.355 .324 0 .204 k
.20246 .59411 m
.20605 .60339 L
.2006 .60188 L
.19698 .59291 L
.20246 .59411 L
F
0 g
.20246 .59411 m
.20605 .60339 L
.2006 .60188 L
.19698 .59291 L
.20246 .59411 L
s
.342 .32 0 .212 k
.20795 .59529 m
.21152 .6049 L
.20605 .60339 L
.20246 .59411 L
.20795 .59529 L
F
0 g
.20795 .59529 m
.21152 .6049 L
.20605 .60339 L
.20246 .59411 L
.20795 .59529 L
s
.329 .317 0 .22 k
.21348 .59645 m
.21702 .60639 L
.21152 .6049 L
.20795 .59529 L
.21348 .59645 L
F
0 g
.21348 .59645 m
.21702 .60639 L
.21152 .6049 L
.20795 .59529 L
.21348 .59645 L
s
.316 .313 0 .227 k
.21904 .59757 m
.22255 .60783 L
.21702 .60639 L
.21348 .59645 L
.21904 .59757 L
F
0 g
.21904 .59757 m
.22255 .60783 L
.21702 .60639 L
.21348 .59645 L
.21904 .59757 L
s
.302 .309 0 .234 k
.22462 .59864 m
.22812 .60921 L
.22255 .60783 L
.21904 .59757 L
.22462 .59864 L
F
0 g
.22462 .59864 m
.22812 .60921 L
.22255 .60783 L
.21904 .59757 L
.22462 .59864 L
s
.288 .303 0 .241 k
.23024 .59962 m
.23372 .6105 L
.22812 .60921 L
.22462 .59864 L
.23024 .59962 L
F
0 g
.23024 .59962 m
.23372 .6105 L
.22812 .60921 L
.22462 .59864 L
.23024 .59962 L
s
.272 .297 0 .247 k
.23589 .60047 m
.23936 .61164 L
.23372 .6105 L
.23024 .59962 L
.23589 .60047 L
F
0 g
.23589 .60047 m
.23936 .61164 L
.23372 .6105 L
.23024 .59962 L
.23589 .60047 L
s
.252 .287 0 .253 k
.2416 .60106 m
.24505 .61252 L
.23936 .61164 L
.23589 .60047 L
.2416 .60106 L
F
0 g
.2416 .60106 m
.24505 .61252 L
.23936 .61164 L
.23589 .60047 L
.2416 .60106 L
s
.174 .241 0 .261 k
.24747 .60005 m
.25092 .61164 L
.24505 .61252 L
.2416 .60106 L
.24747 .60005 L
F
0 g
.24747 .60005 m
.25092 .61164 L
.24505 .61252 L
.2416 .60106 L
.24747 .60005 L
s
.04 .156 0 .283 k
.25368 .59523 m
.25714 .60659 L
.25092 .61164 L
.24747 .60005 L
.25368 .59523 L
F
0 g
.25368 .59523 m
.25714 .60659 L
.25092 .61164 L
.24747 .60005 L
.25368 .59523 L
s
.03 .148 0 .282 k
.25994 .59002 m
.26342 .60111 L
.25714 .60659 L
.25368 .59523 L
.25994 .59002 L
F
0 g
.25994 .59002 m
.26342 .60111 L
.25714 .60659 L
.25368 .59523 L
.25994 .59002 L
s
.026 .143 0 .28 k
.2662 .58463 m
.26971 .59545 L
.26342 .60111 L
.25994 .59002 L
.2662 .58463 L
F
0 g
.2662 .58463 m
.26971 .59545 L
.26342 .60111 L
.25994 .59002 L
.2662 .58463 L
s
.023 .139 0 .277 k
.27249 .57912 m
.27603 .58965 L
.26971 .59545 L
.2662 .58463 L
.27249 .57912 L
F
0 g
.27249 .57912 m
.27603 .58965 L
.26971 .59545 L
.2662 .58463 L
.27249 .57912 L
s
.022 .135 0 .274 k
.27878 .57353 m
.28234 .58377 L
.27603 .58965 L
.27249 .57912 L
.27878 .57353 L
F
0 g
.27878 .57353 m
.28234 .58377 L
.27603 .58965 L
.27249 .57912 L
.27878 .57353 L
s
.021 .133 0 .27 k
.28509 .5679 m
.28866 .57783 L
.28234 .58377 L
.27878 .57353 L
.28509 .5679 L
F
0 g
.28509 .5679 m
.28866 .57783 L
.28234 .58377 L
.27878 .57353 L
.28509 .5679 L
s
.021 .13 0 .266 k
.29139 .56222 m
.29498 .57186 L
.28866 .57783 L
.28509 .5679 L
.29139 .56222 L
F
0 g
.29139 .56222 m
.29498 .57186 L
.28866 .57783 L
.28509 .5679 L
.29139 .56222 L
s
.021 .127 0 .262 k
.2977 .55652 m
.30131 .56585 L
.29498 .57186 L
.29139 .56222 L
.2977 .55652 L
F
0 g
.2977 .55652 m
.30131 .56585 L
.29498 .57186 L
.29139 .56222 L
.2977 .55652 L
s
.021 .124 0 .258 k
.30402 .5508 m
.30765 .55983 L
.30131 .56585 L
.2977 .55652 L
.30402 .5508 L
F
0 g
.30402 .5508 m
.30765 .55983 L
.30131 .56585 L
.2977 .55652 L
.30402 .5508 L
s
.022 .121 0 .253 k
.31033 .54507 m
.31398 .5538 L
.30765 .55983 L
.30402 .5508 L
.31033 .54507 L
F
0 g
.31033 .54507 m
.31398 .5538 L
.30765 .55983 L
.30402 .5508 L
.31033 .54507 L
s
.022 .118 0 .249 k
.31665 .53932 m
.32031 .54775 L
.31398 .5538 L
.31033 .54507 L
.31665 .53932 L
F
0 g
.31665 .53932 m
.32031 .54775 L
.31398 .5538 L
.31033 .54507 L
.31665 .53932 L
s
.022 .115 0 .244 k
.32297 .53357 m
.32665 .5417 L
.32031 .54775 L
.31665 .53932 L
.32297 .53357 L
F
0 g
.32297 .53357 m
.32665 .5417 L
.32031 .54775 L
.31665 .53932 L
.32297 .53357 L
s
.024 .112 0 .238 k
.32929 .52781 m
.33298 .53564 L
.32665 .5417 L
.32297 .53357 L
.32929 .52781 L
F
0 g
.32929 .52781 m
.33298 .53564 L
.32665 .5417 L
.32297 .53357 L
.32929 .52781 L
s
.025 .109 0 .233 k
.33562 .52206 m
.33932 .52959 L
.33298 .53564 L
.32929 .52781 L
.33562 .52206 L
F
0 g
.33562 .52206 m
.33932 .52959 L
.33298 .53564 L
.32929 .52781 L
.33562 .52206 L
s
.025 .105 0 .228 k
.34195 .5163 m
.34566 .52353 L
.33932 .52959 L
.33562 .52206 L
.34195 .5163 L
F
0 g
.34195 .5163 m
.34566 .52353 L
.33932 .52959 L
.33562 .52206 L
.34195 .5163 L
s
.027 .102 0 .222 k
.34828 .51053 m
.352 .51746 L
.34566 .52353 L
.34195 .5163 L
.34828 .51053 L
F
0 g
.34828 .51053 m
.352 .51746 L
.34566 .52353 L
.34195 .5163 L
.34828 .51053 L
s
.028 .098 0 .216 k
.35461 .50476 m
.35834 .5114 L
.352 .51746 L
.34828 .51053 L
.35461 .50476 L
F
0 g
.35461 .50476 m
.35834 .5114 L
.352 .51746 L
.34828 .51053 L
.35461 .50476 L
s
.029 .094 0 .21 k
.36095 .499 m
.36468 .50534 L
.35834 .5114 L
.35461 .50476 L
.36095 .499 L
F
0 g
.36095 .499 m
.36468 .50534 L
.35834 .5114 L
.35461 .50476 L
.36095 .499 L
s
.03 .09 0 .204 k
.36728 .49323 m
.37102 .49927 L
.36468 .50534 L
.36095 .499 L
.36728 .49323 L
F
0 g
.36728 .49323 m
.37102 .49927 L
.36468 .50534 L
.36095 .499 L
.36728 .49323 L
s
.031 .085 0 .198 k
.37362 .48745 m
.37737 .49321 L
.37102 .49927 L
.36728 .49323 L
.37362 .48745 L
F
0 g
.37362 .48745 m
.37737 .49321 L
.37102 .49927 L
.36728 .49323 L
.37362 .48745 L
s
.033 .081 0 .191 k
.37997 .48167 m
.38371 .48714 L
.37737 .49321 L
.37362 .48745 L
.37997 .48167 L
F
0 g
.37997 .48167 m
.38371 .48714 L
.37737 .49321 L
.37362 .48745 L
.37997 .48167 L
s
.034 .075 0 .185 k
.38631 .47589 m
.39006 .48107 L
.38371 .48714 L
.37997 .48167 L
.38631 .47589 L
F
0 g
.38631 .47589 m
.39006 .48107 L
.38371 .48714 L
.37997 .48167 L
.38631 .47589 L
s
.036 .07 0 .178 k
.39266 .47012 m
.39641 .475 L
.39006 .48107 L
.38631 .47589 L
.39266 .47012 L
F
0 g
.39266 .47012 m
.39641 .475 L
.39006 .48107 L
.38631 .47589 L
.39266 .47012 L
s
.037 .064 0 .171 k
.39901 .46434 m
.40276 .46893 L
.39641 .475 L
.39266 .47012 L
.39901 .46434 L
F
0 g
.39901 .46434 m
.40276 .46893 L
.39641 .475 L
.39266 .47012 L
.39901 .46434 L
s
.039 .058 0 .164 k
.40536 .45855 m
.40911 .46286 L
.40276 .46893 L
.39901 .46434 L
.40536 .45855 L
F
0 g
.40536 .45855 m
.40911 .46286 L
.40276 .46893 L
.39901 .46434 L
.40536 .45855 L
s
.041 .052 0 .157 k
.41171 .45276 m
.41546 .45678 L
.40911 .46286 L
.40536 .45855 L
.41171 .45276 L
F
0 g
.41171 .45276 m
.41546 .45678 L
.40911 .46286 L
.40536 .45855 L
.41171 .45276 L
s
.043 .045 0 .15 k
.41807 .44698 m
.42181 .45071 L
.41546 .45678 L
.41171 .45276 L
.41807 .44698 L
F
0 g
.41807 .44698 m
.42181 .45071 L
.41546 .45678 L
.41171 .45276 L
.41807 .44698 L
s
.044 .036 0 .144 k
.42443 .44119 m
.42816 .44464 L
.42181 .45071 L
.41807 .44698 L
.42443 .44119 L
F
0 g
.42443 .44119 m
.42816 .44464 L
.42181 .45071 L
.41807 .44698 L
.42443 .44119 L
s
.046 .029 0 .137 k
.43079 .4354 m
.43452 .43855 L
.42816 .44464 L
.42443 .44119 L
.43079 .4354 L
F
0 g
.43079 .4354 m
.43452 .43855 L
.42816 .44464 L
.42443 .44119 L
.43079 .4354 L
s
.049 .021 0 .13 k
.43715 .4296 m
.44087 .43248 L
.43452 .43855 L
.43079 .4354 L
.43715 .4296 L
F
0 g
.43715 .4296 m
.44087 .43248 L
.43452 .43855 L
.43079 .4354 L
.43715 .4296 L
s
.051 .011 0 .124 k
.44351 .4238 m
.44723 .42641 L
.44087 .43248 L
.43715 .4296 L
.44351 .4238 L
F
0 g
.44351 .4238 m
.44723 .42641 L
.44087 .43248 L
.43715 .4296 L
.44351 .4238 L
s
.053 .001 0 .119 k
.44988 .41801 m
.45359 .42032 L
.44723 .42641 L
.44351 .4238 L
.44988 .41801 L
F
0 g
.44988 .41801 m
.45359 .42032 L
.44723 .42641 L
.44351 .4238 L
.44988 .41801 L
s
.065 0 .01 .104 k
.45625 .41221 m
.45995 .41424 L
.45359 .42032 L
.44988 .41801 L
.45625 .41221 L
F
0 g
.45625 .41221 m
.45995 .41424 L
.45359 .42032 L
.44988 .41801 L
.45625 .41221 L
s
.078 0 .02 .089 k
.46262 .40641 m
.46631 .40816 L
.45995 .41424 L
.45625 .41221 L
.46262 .40641 L
F
0 g
.46262 .40641 m
.46631 .40816 L
.45995 .41424 L
.45625 .41221 L
.46262 .40641 L
s
.093 0 .032 .074 k
.469 .4006 m
.47267 .40208 L
.46631 .40816 L
.46262 .40641 L
.469 .4006 L
F
0 g
.469 .4006 m
.47267 .40208 L
.46631 .40816 L
.46262 .40641 L
.469 .4006 L
s
.107 0 .044 .06 k
.47538 .3948 m
.47903 .396 L
.47267 .40208 L
.469 .4006 L
.47538 .3948 L
F
0 g
.47538 .3948 m
.47903 .396 L
.47267 .40208 L
.469 .4006 L
.47538 .3948 L
s
.124 0 .058 .046 k
.48175 .38899 m
.48538 .38992 L
.47903 .396 L
.47538 .3948 L
.48175 .38899 L
F
0 g
.48175 .38899 m
.48538 .38992 L
.47903 .396 L
.47538 .3948 L
.48175 .38899 L
s
.14 0 .071 .034 k
.48813 .38319 m
.49175 .38385 L
.48538 .38992 L
.48175 .38899 L
.48813 .38319 L
F
0 g
.48813 .38319 m
.49175 .38385 L
.48538 .38992 L
.48175 .38899 L
.48813 .38319 L
s
.157 0 .085 .023 k
.49452 .37739 m
.49811 .37777 L
.49175 .38385 L
.48813 .38319 L
.49452 .37739 L
F
0 g
.49452 .37739 m
.49811 .37777 L
.49175 .38385 L
.48813 .38319 L
.49452 .37739 L
s
.176 0 .1 .014 k
.5009 .37159 m
.50448 .37171 L
.49811 .37777 L
.49452 .37739 L
.5009 .37159 L
F
0 g
.5009 .37159 m
.50448 .37171 L
.49811 .37777 L
.49452 .37739 L
.5009 .37159 L
s
.194 0 .115 .008 k
.50729 .3658 m
.51085 .36565 L
.50448 .37171 L
.5009 .37159 L
.50729 .3658 L
F
0 g
.50729 .3658 m
.51085 .36565 L
.50448 .37171 L
.5009 .37159 L
.50729 .3658 L
s
.213 0 .13 .004 k
.51368 .36002 m
.51722 .35961 L
.51085 .36565 L
.50729 .3658 L
.51368 .36002 L
F
0 g
.51368 .36002 m
.51722 .35961 L
.51085 .36565 L
.50729 .3658 L
.51368 .36002 L
s
.232 0 .145 .004 k
.52007 .35428 m
.52358 .35359 L
.51722 .35961 L
.51368 .36002 L
.52007 .35428 L
F
0 g
.52007 .35428 m
.52358 .35359 L
.51722 .35961 L
.51368 .36002 L
.52007 .35428 L
s
.252 0 .16 .008 k
.52646 .34855 m
.52995 .34761 L
.52358 .35359 L
.52007 .35428 L
.52646 .34855 L
F
0 g
.52646 .34855 m
.52995 .34761 L
.52358 .35359 L
.52007 .35428 L
.52646 .34855 L
s
.272 0 .174 .016 k
.53287 .34287 m
.53632 .34167 L
.52995 .34761 L
.52646 .34855 L
.53287 .34287 L
F
0 g
.53287 .34287 m
.53632 .34167 L
.52995 .34761 L
.52646 .34855 L
.53287 .34287 L
s
.292 0 .186 .029 k
.53926 .33725 m
.5427 .33581 L
.53632 .34167 L
.53287 .34287 L
.53926 .33725 L
F
0 g
.53926 .33725 m
.5427 .33581 L
.53632 .34167 L
.53287 .34287 L
.53926 .33725 L
s
.314 0 .197 .047 k
.54567 .33175 m
.54908 .33007 L
.5427 .33581 L
.53926 .33725 L
.54567 .33175 L
F
0 g
.54567 .33175 m
.54908 .33007 L
.5427 .33581 L
.53926 .33725 L
.54567 .33175 L
s
.338 0 .205 .073 k
.55207 .32641 m
.55545 .3245 L
.54908 .33007 L
.54567 .33175 L
.55207 .32641 L
F
0 g
.55207 .32641 m
.55545 .3245 L
.54908 .33007 L
.54567 .33175 L
.55207 .32641 L
s
.371 0 .204 .114 k
.55849 .3214 m
.56184 .31932 L
.55545 .3245 L
.55207 .32641 L
.55849 .3214 L
F
0 g
.55849 .3214 m
.56184 .31932 L
.55545 .3245 L
.55207 .32641 L
.55849 .3214 L
s
0 .029 .029 .971 k
.56495 .31993 m
.56827 .31794 L
.56184 .31932 L
.55849 .3214 L
.56495 .31993 L
F
0 g
.56495 .31993 m
.56827 .31794 L
.56184 .31932 L
.55849 .3214 L
.56495 .31993 L
s
0 .22 .22 .78 k
.57144 .31994 m
.57475 .31819 L
.56827 .31794 L
.56495 .31993 L
.57144 .31994 L
F
0 g
.57144 .31994 m
.57475 .31819 L
.56827 .31794 L
.56495 .31993 L
.57144 .31994 L
s
0 .23 .23 .77 k
.57797 .32018 m
.58126 .31867 L
.57475 .31819 L
.57144 .31994 L
.57797 .32018 L
F
0 g
.57797 .32018 m
.58126 .31867 L
.57475 .31819 L
.57144 .31994 L
.57797 .32018 L
s
0 .226 .226 .774 k
.58453 .32056 m
.58779 .31931 L
.58126 .31867 L
.57797 .32018 L
.58453 .32056 L
F
0 g
.58453 .32056 m
.58779 .31931 L
.58126 .31867 L
.57797 .32018 L
.58453 .32056 L
s
0 .213 .213 .787 k
.59112 .32101 m
.59437 .32004 L
.58779 .31931 L
.58453 .32056 L
.59112 .32101 L
F
0 g
.59112 .32101 m
.59437 .32004 L
.58779 .31931 L
.58453 .32056 L
.59112 .32101 L
s
0 .195 .195 .805 k
.59774 .32153 m
.60098 .32084 L
.59437 .32004 L
.59112 .32101 L
.59774 .32153 L
F
0 g
.59774 .32153 m
.60098 .32084 L
.59437 .32004 L
.59112 .32101 L
.59774 .32153 L
s
0 .171 .171 .829 k
.60439 .3221 m
.60762 .32169 L
.60098 .32084 L
.59774 .32153 L
.60439 .3221 L
F
0 g
.60439 .3221 m
.60762 .32169 L
.60098 .32084 L
.59774 .32153 L
.60439 .3221 L
s
0 .144 .144 .856 k
.61108 .32269 m
.61429 .32256 L
.60762 .32169 L
.60439 .3221 L
.61108 .32269 L
F
0 g
.61108 .32269 m
.61429 .32256 L
.60762 .32169 L
.60439 .3221 L
.61108 .32269 L
s
0 .113 .113 .887 k
.61779 .32331 m
.62099 .32347 L
.61429 .32256 L
.61108 .32269 L
.61779 .32331 L
F
0 g
.61779 .32331 m
.62099 .32347 L
.61429 .32256 L
.61108 .32269 L
.61779 .32331 L
s
0 .079 .079 .921 k
.62454 .32393 m
.62773 .32439 L
.62099 .32347 L
.61779 .32331 L
.62454 .32393 L
F
0 g
.62454 .32393 m
.62773 .32439 L
.62099 .32347 L
.61779 .32331 L
.62454 .32393 L
s
.73 .19 0 .27 k
.63131 .32458 m
.6345 .32533 L
.62773 .32439 L
.62454 .32393 L
.63131 .32458 L
F
0 g
.63131 .32458 m
.6345 .32533 L
.62773 .32439 L
.62454 .32393 L
.63131 .32458 L
s
.777 .21 0 .223 k
.63813 .32523 m
.64132 .32627 L
.6345 .32533 L
.63131 .32458 L
.63813 .32523 L
F
0 g
.63813 .32523 m
.64132 .32627 L
.6345 .32533 L
.63131 .32458 L
.63813 .32523 L
s
.783 .228 0 .18 k
.64498 .32589 m
.64814 .32723 L
.64132 .32627 L
.63813 .32523 L
.64498 .32589 L
F
0 g
.64498 .32589 m
.64814 .32723 L
.64132 .32627 L
.63813 .32523 L
.64498 .32589 L
s
.782 .246 0 .141 k
.65186 .32656 m
.65502 .32819 L
.64814 .32723 L
.64498 .32589 L
.65186 .32656 L
F
0 g
.65186 .32656 m
.65502 .32819 L
.64814 .32723 L
.64498 .32589 L
.65186 .32656 L
s
.776 .262 0 .108 k
.65878 .32722 m
.66193 .32916 L
.65502 .32819 L
.65186 .32656 L
.65878 .32722 L
F
0 g
.65878 .32722 m
.66193 .32916 L
.65502 .32819 L
.65186 .32656 L
.65878 .32722 L
s
.764 .275 0 .081 k
.66572 .32789 m
.66888 .33014 L
.66193 .32916 L
.65878 .32722 L
.66572 .32789 L
F
0 g
.66572 .32789 m
.66888 .33014 L
.66193 .32916 L
.65878 .32722 L
.66572 .32789 L
s
.749 .287 0 .06 k
.6727 .32856 m
.67586 .33111 L
.66888 .33014 L
.66572 .32789 L
.6727 .32856 L
F
0 g
.6727 .32856 m
.67586 .33111 L
.66888 .33014 L
.66572 .32789 L
.6727 .32856 L
s
.731 .297 0 .045 k
.67971 .32925 m
.68287 .3321 L
.67586 .33111 L
.6727 .32856 L
.67971 .32925 L
F
0 g
.67971 .32925 m
.68287 .3321 L
.67586 .33111 L
.6727 .32856 L
.67971 .32925 L
s
.71 .305 0 .035 k
.68676 .32992 m
.68992 .33309 L
.68287 .3321 L
.67971 .32925 L
.68676 .32992 L
F
0 g
.68676 .32992 m
.68992 .33309 L
.68287 .3321 L
.67971 .32925 L
.68676 .32992 L
s
.687 .311 0 .03 k
.69384 .33062 m
.697 .33409 L
.68992 .33309 L
.68676 .32992 L
.69384 .33062 L
F
0 g
.69384 .33062 m
.697 .33409 L
.68992 .33309 L
.68676 .32992 L
.69384 .33062 L
s
.663 .315 0 .029 k
.70096 .33131 m
.70412 .33509 L
.697 .33409 L
.69384 .33062 L
.70096 .33131 L
F
0 g
.70096 .33131 m
.70412 .33509 L
.697 .33409 L
.69384 .33062 L
.70096 .33131 L
s
.638 .318 0 .031 k
.70811 .332 m
.71128 .3361 L
.70412 .33509 L
.70096 .33131 L
.70811 .332 L
F
0 g
.70811 .332 m
.71128 .3361 L
.70412 .33509 L
.70096 .33131 L
.70811 .332 L
s
.613 .32 0 .036 k
.7153 .3327 m
.71848 .3371 L
.71128 .3361 L
.70811 .332 L
.7153 .3327 L
F
0 g
.7153 .3327 m
.71848 .3371 L
.71128 .3361 L
.70811 .332 L
.7153 .3327 L
s
.59 .322 0 .042 k
.72252 .33339 m
.72571 .33812 L
.71848 .3371 L
.7153 .3327 L
.72252 .33339 L
F
0 g
.72252 .33339 m
.72571 .33812 L
.71848 .3371 L
.7153 .3327 L
.72252 .33339 L
s
.566 .323 0 .05 k
.72977 .3341 m
.73297 .33915 L
.72571 .33812 L
.72252 .33339 L
.72977 .3341 L
F
0 g
.72977 .3341 m
.73297 .33915 L
.72571 .33812 L
.72252 .33339 L
.72977 .3341 L
s
.652 .345 0 .047 k
.11368 .57085 m
.11782 .57512 L
.11272 .57397 L
.10855 .57 L
.11368 .57085 L
F
0 g
.11368 .57085 m
.11782 .57512 L
.11272 .57397 L
.10855 .57 L
.11368 .57085 L
s
.625 .346 0 .053 k
.11883 .5717 m
.12294 .57627 L
.11782 .57512 L
.11368 .57085 L
.11883 .5717 L
F
0 g
.11883 .5717 m
.12294 .57627 L
.11782 .57512 L
.11368 .57085 L
.11883 .5717 L
s
.597 .345 0 .061 k
.12401 .57255 m
.12807 .57743 L
.12294 .57627 L
.11883 .5717 L
.12401 .57255 L
F
0 g
.12401 .57255 m
.12807 .57743 L
.12294 .57627 L
.11883 .5717 L
.12401 .57255 L
s
.57 .344 0 .071 k
.12921 .57341 m
.13323 .5786 L
.12807 .57743 L
.12401 .57255 L
.12921 .57341 L
F
0 g
.12921 .57341 m
.13323 .5786 L
.12807 .57743 L
.12401 .57255 L
.12921 .57341 L
s
.546 .343 0 .081 k
.13443 .57427 m
.13841 .57977 L
.13323 .5786 L
.12921 .57341 L
.13443 .57427 L
F
0 g
.13443 .57427 m
.13841 .57977 L
.13323 .5786 L
.12921 .57341 L
.13443 .57427 L
s
.521 .341 0 .092 k
.13967 .57513 m
.14362 .58094 L
.13841 .57977 L
.13443 .57427 L
.13967 .57513 L
F
0 g
.13967 .57513 m
.14362 .58094 L
.13841 .57977 L
.13443 .57427 L
.13967 .57513 L
s
.499 .339 0 .103 k
.14494 .576 m
.14885 .58211 L
.14362 .58094 L
.13967 .57513 L
.14494 .576 L
F
0 g
.14494 .576 m
.14885 .58211 L
.14362 .58094 L
.13967 .57513 L
.14494 .576 L
s
.477 .335 0 .115 k
.15023 .57687 m
.1541 .58331 L
.14885 .58211 L
.14494 .576 L
.15023 .57687 L
F
0 g
.15023 .57687 m
.1541 .58331 L
.14885 .58211 L
.14494 .576 L
.15023 .57687 L
s
.457 .333 0 .126 k
.15554 .57774 m
.15937 .58449 L
.1541 .58331 L
.15023 .57687 L
.15554 .57774 L
F
0 g
.15554 .57774 m
.15937 .58449 L
.1541 .58331 L
.15023 .57687 L
.15554 .57774 L
s
.438 .33 0 .137 k
.16087 .57861 m
.16467 .58569 L
.15937 .58449 L
.15554 .57774 L
.16087 .57861 L
F
0 g
.16087 .57861 m
.16467 .58569 L
.15937 .58449 L
.15554 .57774 L
.16087 .57861 L
s
.42 .327 0 .148 k
.16622 .5795 m
.17 .58688 L
.16467 .58569 L
.16087 .57861 L
.16622 .5795 L
F
0 g
.16622 .5795 m
.17 .58688 L
.16467 .58569 L
.16087 .57861 L
.16622 .5795 L
s
.404 .325 0 .158 k
.17161 .58038 m
.17535 .58809 L
.17 .58688 L
.16622 .5795 L
.17161 .58038 L
F
0 g
.17161 .58038 m
.17535 .58809 L
.17 .58688 L
.16622 .5795 L
.17161 .58038 L
s
.388 .323 0 .168 k
.177 .58127 m
.18072 .5893 L
.17535 .58809 L
.17161 .58038 L
.177 .58127 L
F
0 g
.177 .58127 m
.18072 .5893 L
.17535 .58809 L
.17161 .58038 L
.177 .58127 L
s
.373 .32 0 .178 k
.18243 .58216 m
.18611 .59051 L
.18072 .5893 L
.177 .58127 L
.18243 .58216 L
F
0 g
.18243 .58216 m
.18611 .59051 L
.18072 .5893 L
.177 .58127 L
.18243 .58216 L
s
.359 .317 0 .187 k
.18788 .58303 m
.19153 .59172 L
.18611 .59051 L
.18243 .58216 L
.18788 .58303 L
F
0 g
.18788 .58303 m
.19153 .59172 L
.18611 .59051 L
.18243 .58216 L
.18788 .58303 L
s
.346 .314 0 .196 k
.19336 .58391 m
.19698 .59291 L
.19153 .59172 L
.18788 .58303 L
.19336 .58391 L
F
0 g
.19336 .58391 m
.19698 .59291 L
.19153 .59172 L
.18788 .58303 L
.19336 .58391 L
s
.333 .311 0 .205 k
.19885 .58479 m
.20246 .59411 L
.19698 .59291 L
.19336 .58391 L
.19885 .58479 L
F
0 g
.19885 .58479 m
.20246 .59411 L
.19698 .59291 L
.19336 .58391 L
.19885 .58479 L
s
.32 .308 0 .213 k
.20438 .58565 m
.20795 .59529 L
.20246 .59411 L
.19885 .58479 L
.20438 .58565 L
F
0 g
.20438 .58565 m
.20795 .59529 L
.20246 .59411 L
.19885 .58479 L
.20438 .58565 L
s
.308 .305 0 .221 k
.20993 .58647 m
.21348 .59645 L
.20795 .59529 L
.20438 .58565 L
.20993 .58647 L
F
0 g
.20993 .58647 m
.21348 .59645 L
.20795 .59529 L
.20438 .58565 L
.20993 .58647 L
s
.296 .302 0 .228 k
.21551 .58728 m
.21904 .59757 L
.21348 .59645 L
.20993 .58647 L
.21551 .58728 L
F
0 g
.21551 .58728 m
.21904 .59757 L
.21348 .59645 L
.20993 .58647 L
.21551 .58728 L
s
.284 .298 0 .235 k
.22113 .58802 m
.22462 .59864 L
.21904 .59757 L
.21551 .58728 L
.22113 .58802 L
F
0 g
.22113 .58802 m
.22462 .59864 L
.21904 .59757 L
.21551 .58728 L
.22113 .58802 L
s
.271 .293 0 .242 k
.22676 .58869 m
.23024 .59962 L
.22462 .59864 L
.22113 .58802 L
.22676 .58869 L
F
0 g
.22676 .58869 m
.23024 .59962 L
.22462 .59864 L
.22113 .58802 L
.22676 .58869 L
s
.257 .288 0 .248 k
.23244 .58923 m
.23589 .60047 L
.23024 .59962 L
.22676 .58869 L
.23244 .58923 L
F
0 g
.23244 .58923 m
.23589 .60047 L
.23024 .59962 L
.22676 .58869 L
.23244 .58923 L
s
.239 .279 0 .254 k
.23816 .58955 m
.2416 .60106 L
.23589 .60047 L
.23244 .58923 L
.23816 .58955 L
F
0 g
.23816 .58955 m
.2416 .60106 L
.23589 .60047 L
.23244 .58923 L
.23816 .58955 L
s
.168 .238 0 .263 k
.24404 .58842 m
.24747 .60005 L
.2416 .60106 L
.23816 .58955 L
.24404 .58842 L
F
0 g
.24404 .58842 m
.24747 .60005 L
.2416 .60106 L
.23816 .58955 L
.24404 .58842 L
s
.047 .161 0 .282 k
.25023 .58382 m
.25368 .59523 L
.24747 .60005 L
.24404 .58842 L
.25023 .58382 L
F
0 g
.25023 .58382 m
.25368 .59523 L
.24747 .60005 L
.24404 .58842 L
.25023 .58382 L
s
.038 .153 0 .281 k
.25646 .57888 m
.25994 .59002 L
.25368 .59523 L
.25023 .58382 L
.25646 .57888 L
F
0 g
.25646 .57888 m
.25994 .59002 L
.25368 .59523 L
.25023 .58382 L
.25646 .57888 L
s
.033 .148 0 .279 k
.26271 .57376 m
.2662 .58463 L
.25994 .59002 L
.25646 .57888 L
.26271 .57376 L
F
0 g
.26271 .57376 m
.2662 .58463 L
.25994 .59002 L
.25646 .57888 L
.26271 .57376 L
s
.031 .144 0 .276 k
.26896 .56854 m
.27249 .57912 L
.2662 .58463 L
.26271 .57376 L
.26896 .56854 L
F
0 g
.26896 .56854 m
.27249 .57912 L
.2662 .58463 L
.26271 .57376 L
.26896 .56854 L
s
.031 .142 0 .272 k
.27524 .56326 m
.27878 .57353 L
.27249 .57912 L
.26896 .56854 L
.27524 .56326 L
F
0 g
.27524 .56326 m
.27878 .57353 L
.27249 .57912 L
.26896 .56854 L
.27524 .56326 L
s
.029 .138 0 .269 k
.28151 .55791 m
.28509 .5679 L
.27878 .57353 L
.27524 .56326 L
.28151 .55791 L
F
0 g
.28151 .55791 m
.28509 .5679 L
.27878 .57353 L
.27524 .56326 L
.28151 .55791 L
s
.029 .135 0 .265 k
.2878 .55254 m
.29139 .56222 L
.28509 .5679 L
.28151 .55791 L
.2878 .55254 L
F
0 g
.2878 .55254 m
.29139 .56222 L
.28509 .5679 L
.28151 .55791 L
.2878 .55254 L
s
.03 .133 0 .26 k
.29408 .54715 m
.2977 .55652 L
.29139 .56222 L
.2878 .55254 L
.29408 .54715 L
F
0 g
.29408 .54715 m
.2977 .55652 L
.29139 .56222 L
.2878 .55254 L
.29408 .54715 L
s
.03 .13 0 .256 k
.30038 .54172 m
.30402 .5508 L
.2977 .55652 L
.29408 .54715 L
.30038 .54172 L
F
0 g
.30038 .54172 m
.30402 .5508 L
.2977 .55652 L
.29408 .54715 L
.30038 .54172 L
s
.031 .127 0 .251 k
.30668 .53629 m
.31033 .54507 L
.30402 .5508 L
.30038 .54172 L
.30668 .53629 L
F
0 g
.30668 .53629 m
.31033 .54507 L
.30402 .5508 L
.30038 .54172 L
.30668 .53629 L
s
.032 .125 0 .246 k
.31298 .53085 m
.31665 .53932 L
.31033 .54507 L
.30668 .53629 L
.31298 .53085 L
F
0 g
.31298 .53085 m
.31665 .53932 L
.31033 .54507 L
.30668 .53629 L
.31298 .53085 L
s
.033 .122 0 .241 k
.31929 .52541 m
.32297 .53357 L
.31665 .53932 L
.31298 .53085 L
.31929 .52541 L
F
0 g
.31929 .52541 m
.32297 .53357 L
.31665 .53932 L
.31298 .53085 L
.31929 .52541 L
s
.035 .119 0 .235 k
.3256 .51995 m
.32929 .52781 L
.32297 .53357 L
.31929 .52541 L
.3256 .51995 L
F
0 g
.3256 .51995 m
.32929 .52781 L
.32297 .53357 L
.31929 .52541 L
.3256 .51995 L
s
.035 .116 0 .23 k
.33191 .5145 m
.33562 .52206 L
.32929 .52781 L
.3256 .51995 L
.33191 .5145 L
F
0 g
.33191 .5145 m
.33562 .52206 L
.32929 .52781 L
.3256 .51995 L
.33191 .5145 L
s
.037 .113 0 .224 k
.33822 .50903 m
.34195 .5163 L
.33562 .52206 L
.33191 .5145 L
.33822 .50903 L
F
0 g
.33822 .50903 m
.34195 .5163 L
.33562 .52206 L
.33191 .5145 L
.33822 .50903 L
s
.039 .109 0 .218 k
.34455 .50356 m
.34828 .51053 L
.34195 .5163 L
.33822 .50903 L
.34455 .50356 L
F
0 g
.34455 .50356 m
.34828 .51053 L
.34195 .5163 L
.33822 .50903 L
.34455 .50356 L
s
.04 .105 0 .212 k
.35087 .4981 m
.35461 .50476 L
.34828 .51053 L
.34455 .50356 L
.35087 .4981 L
F
0 g
.35087 .4981 m
.35461 .50476 L
.34828 .51053 L
.34455 .50356 L
.35087 .4981 L
s
.041 .101 0 .206 k
.3572 .49262 m
.36095 .499 L
.35461 .50476 L
.35087 .4981 L
.3572 .49262 L
F
0 g
.3572 .49262 m
.36095 .499 L
.35461 .50476 L
.35087 .4981 L
.3572 .49262 L
s
.043 .097 0 .199 k
.36353 .48715 m
.36728 .49323 L
.36095 .499 L
.3572 .49262 L
.36353 .48715 L
F
0 g
.36353 .48715 m
.36728 .49323 L
.36095 .499 L
.3572 .49262 L
.36353 .48715 L
s
.044 .092 0 .193 k
.36986 .48167 m
.37362 .48745 L
.36728 .49323 L
.36353 .48715 L
.36986 .48167 L
F
0 g
.36986 .48167 m
.37362 .48745 L
.36728 .49323 L
.36353 .48715 L
.36986 .48167 L
s
.046 .088 0 .186 k
.3762 .47619 m
.37997 .48167 L
.37362 .48745 L
.36986 .48167 L
.3762 .47619 L
F
0 g
.3762 .47619 m
.37997 .48167 L
.37362 .48745 L
.36986 .48167 L
.3762 .47619 L
s
.048 .083 0 .179 k
.38254 .4707 m
.38631 .47589 L
.37997 .48167 L
.3762 .47619 L
.38254 .4707 L
F
0 g
.38254 .4707 m
.38631 .47589 L
.37997 .48167 L
.3762 .47619 L
.38254 .4707 L
s
.05 .078 0 .172 k
.38889 .46522 m
.39266 .47012 L
.38631 .47589 L
.38254 .4707 L
.38889 .46522 L
F
0 g
.38889 .46522 m
.39266 .47012 L
.38631 .47589 L
.38254 .4707 L
.38889 .46522 L
s
.052 .072 0 .165 k
.39524 .45972 m
.39901 .46434 L
.39266 .47012 L
.38889 .46522 L
.39524 .45972 L
F
0 g
.39524 .45972 m
.39901 .46434 L
.39266 .47012 L
.38889 .46522 L
.39524 .45972 L
s
.055 .066 0 .157 k
.40159 .45423 m
.40536 .45855 L
.39901 .46434 L
.39524 .45972 L
.40159 .45423 L
F
0 g
.40159 .45423 m
.40536 .45855 L
.39901 .46434 L
.39524 .45972 L
.40159 .45423 L
s
.057 .059 0 .15 k
.40795 .44874 m
.41171 .45276 L
.40536 .45855 L
.40159 .45423 L
.40795 .44874 L
F
0 g
.40795 .44874 m
.41171 .45276 L
.40536 .45855 L
.40159 .45423 L
.40795 .44874 L
s
.059 .052 0 .143 k
.41431 .44323 m
.41807 .44698 L
.41171 .45276 L
.40795 .44874 L
.41431 .44323 L
F
0 g
.41431 .44323 m
.41807 .44698 L
.41171 .45276 L
.40795 .44874 L
.41431 .44323 L
s
.061 .044 0 .136 k
.42067 .43774 m
.42443 .44119 L
.41807 .44698 L
.41431 .44323 L
.42067 .43774 L
F
0 g
.42067 .43774 m
.42443 .44119 L
.41807 .44698 L
.41431 .44323 L
.42067 .43774 L
s
.065 .037 0 .128 k
.42704 .43223 m
.43079 .4354 L
.42443 .44119 L
.42067 .43774 L
.42704 .43223 L
F
0 g
.42704 .43223 m
.43079 .4354 L
.42443 .44119 L
.42067 .43774 L
.42704 .43223 L
s
.067 .028 0 .122 k
.43341 .42672 m
.43715 .4296 L
.43079 .4354 L
.42704 .43223 L
.43341 .42672 L
F
0 g
.43341 .42672 m
.43715 .4296 L
.43079 .4354 L
.42704 .43223 L
.43341 .42672 L
s
.07 .019 0 .115 k
.43977 .42121 m
.44351 .4238 L
.43715 .4296 L
.43341 .42672 L
.43977 .42121 L
F
0 g
.43977 .42121 m
.44351 .4238 L
.43715 .4296 L
.43341 .42672 L
.43977 .42121 L
s
.073 .009 0 .109 k
.44615 .41569 m
.44988 .41801 L
.44351 .4238 L
.43977 .42121 L
.44615 .41569 L
F
0 g
.44615 .41569 m
.44988 .41801 L
.44351 .4238 L
.43977 .42121 L
.44615 .41569 L
s
.077 0 .001 .103 k
.45254 .41018 m
.45625 .41221 L
.44988 .41801 L
.44615 .41569 L
.45254 .41018 L
F
0 g
.45254 .41018 m
.45625 .41221 L
.44988 .41801 L
.44615 .41569 L
.45254 .41018 L
s
.092 0 .012 .087 k
.45892 .40465 m
.46262 .40641 L
.45625 .41221 L
.45254 .41018 L
.45892 .40465 L
F
0 g
.45892 .40465 m
.46262 .40641 L
.45625 .41221 L
.45254 .41018 L
.45892 .40465 L
s
.107 0 .024 .072 k
.4653 .39913 m
.469 .4006 L
.46262 .40641 L
.45892 .40465 L
.4653 .39913 L
F
0 g
.4653 .39913 m
.469 .4006 L
.46262 .40641 L
.45892 .40465 L
.4653 .39913 L
s
.123 0 .037 .057 k
.4717 .3936 m
.47538 .3948 L
.469 .4006 L
.4653 .39913 L
.4717 .3936 L
F
0 g
.4717 .3936 m
.47538 .3948 L
.469 .4006 L
.4653 .39913 L
.4717 .3936 L
s
.14 0 .05 .044 k
.47808 .38808 m
.48175 .38899 L
.47538 .3948 L
.4717 .3936 L
.47808 .38808 L
F
0 g
.47808 .38808 m
.48175 .38899 L
.47538 .3948 L
.4717 .3936 L
.47808 .38808 L
s
.157 0 .064 .032 k
.48449 .38255 m
.48813 .38319 L
.48175 .38899 L
.47808 .38808 L
.48449 .38255 L
F
0 g
.48449 .38255 m
.48813 .38319 L
.48175 .38899 L
.47808 .38808 L
.48449 .38255 L
s
.175 0 .078 .022 k
.49089 .37702 m
.49452 .37739 L
.48813 .38319 L
.48449 .38255 L
.49089 .37702 L
F
0 g
.49089 .37702 m
.49452 .37739 L
.48813 .38319 L
.48449 .38255 L
.49089 .37702 L
s
.195 0 .094 .013 k
.49729 .37151 m
.5009 .37159 L
.49452 .37739 L
.49089 .37702 L
.49729 .37151 L
F
0 g
.49729 .37151 m
.5009 .37159 L
.49452 .37739 L
.49089 .37702 L
.49729 .37151 L
s
.214 0 .109 .008 k
.5037 .36599 m
.50729 .3658 L
.5009 .37159 L
.49729 .37151 L
.5037 .36599 L
F
0 g
.5037 .36599 m
.50729 .3658 L
.5009 .37159 L
.49729 .37151 L
.5037 .36599 L
s
.233 0 .124 .006 k
.51011 .36049 m
.51368 .36002 L
.50729 .3658 L
.5037 .36599 L
.51011 .36049 L
F
0 g
.51011 .36049 m
.51368 .36002 L
.50729 .3658 L
.5037 .36599 L
.51011 .36049 L
s
.253 0 .139 .008 k
.51653 .35499 m
.52007 .35428 L
.51368 .36002 L
.51011 .36049 L
.51653 .35499 L
F
0 g
.51653 .35499 m
.52007 .35428 L
.51368 .36002 L
.51011 .36049 L
.51653 .35499 L
s
.273 0 .154 .014 k
.52295 .34954 m
.52646 .34855 L
.52007 .35428 L
.51653 .35499 L
.52295 .34954 L
F
0 g
.52295 .34954 m
.52646 .34855 L
.52007 .35428 L
.51653 .35499 L
.52295 .34954 L
s
.293 0 .168 .024 k
.52937 .34411 m
.53287 .34287 L
.52646 .34855 L
.52295 .34954 L
.52937 .34411 L
F
0 g
.52937 .34411 m
.53287 .34287 L
.52646 .34855 L
.52295 .34954 L
.52937 .34411 L
s
.313 0 .18 .04 k
.5358 .33876 m
.53926 .33725 L
.53287 .34287 L
.52937 .34411 L
.5358 .33876 L
F
0 g
.5358 .33876 m
.53926 .33725 L
.53287 .34287 L
.52937 .34411 L
.5358 .33876 L
s
.334 0 .191 .061 k
.54223 .33348 m
.54567 .33175 L
.53926 .33725 L
.5358 .33876 L
.54223 .33348 L
F
0 g
.54223 .33348 m
.54567 .33175 L
.53926 .33725 L
.5358 .33876 L
.54223 .33348 L
s
.356 0 .198 .09 k
.54867 .32837 m
.55207 .32641 L
.54567 .33175 L
.54223 .33348 L
.54867 .32837 L
F
0 g
.54867 .32837 m
.55207 .32641 L
.54567 .33175 L
.54223 .33348 L
.54867 .32837 L
s
.386 0 .198 .133 k
.55511 .32357 m
.55849 .3214 L
.55207 .32641 L
.54867 .32837 L
.55511 .32357 L
F
0 g
.55511 .32357 m
.55849 .3214 L
.55207 .32641 L
.54867 .32837 L
.55511 .32357 L
s
0 .02 .02 .98 k
.56159 .32199 m
.56495 .31993 L
.55849 .3214 L
.55511 .32357 L
.56159 .32199 L
F
0 g
.56159 .32199 m
.56495 .31993 L
.55849 .3214 L
.55511 .32357 L
.56159 .32199 L
s
0 .195 .195 .805 k
.56811 .32177 m
.57144 .31994 L
.56495 .31993 L
.56159 .32199 L
.56811 .32177 L
F
0 g
.56811 .32177 m
.57144 .31994 L
.56495 .31993 L
.56159 .32199 L
.56811 .32177 L
s
0 .202 .202 .798 k
.57465 .32175 m
.57797 .32018 L
.57144 .31994 L
.56811 .32177 L
.57465 .32175 L
F
0 g
.57465 .32175 m
.57797 .32018 L
.57144 .31994 L
.56811 .32177 L
.57465 .32175 L
s
0 .195 .195 .805 k
.58123 .32186 m
.58453 .32056 L
.57797 .32018 L
.57465 .32175 L
.58123 .32186 L
F
0 g
.58123 .32186 m
.58453 .32056 L
.57797 .32018 L
.57465 .32175 L
.58123 .32186 L
s
0 .18 .18 .82 k
.58783 .32204 m
.59112 .32101 L
.58453 .32056 L
.58123 .32186 L
.58783 .32204 L
F
0 g
.58783 .32204 m
.59112 .32101 L
.58453 .32056 L
.58123 .32186 L
.58783 .32204 L
s
0 .16 .16 .84 k
.59447 .32228 m
.59774 .32153 L
.59112 .32101 L
.58783 .32204 L
.59447 .32228 L
F
0 g
.59447 .32228 m
.59774 .32153 L
.59112 .32101 L
.58783 .32204 L
.59447 .32228 L
s
0 .134 .134 .866 k
.60114 .32255 m
.60439 .3221 L
.59774 .32153 L
.59447 .32228 L
.60114 .32255 L
F
0 g
.60114 .32255 m
.60439 .3221 L
.59774 .32153 L
.59447 .32228 L
.60114 .32255 L
s
0 .105 .105 .895 k
.60784 .32286 m
.61108 .32269 L
.60439 .3221 L
.60114 .32255 L
.60784 .32286 L
F
0 g
.60784 .32286 m
.61108 .32269 L
.60439 .3221 L
.60114 .32255 L
.60784 .32286 L
s
0 .072 .072 .928 k
.61456 .32318 m
.61779 .32331 L
.61108 .32269 L
.60784 .32286 L
.61456 .32318 L
F
0 g
.61456 .32318 m
.61779 .32331 L
.61108 .32269 L
.60784 .32286 L
.61456 .32318 L
s
0 .037 .037 .963 k
.62132 .32351 m
.62454 .32393 L
.61779 .32331 L
.61456 .32318 L
.62132 .32351 L
F
0 g
.62132 .32351 m
.62454 .32393 L
.61779 .32331 L
.61456 .32318 L
.62132 .32351 L
s
.748 .174 0 .25 k
.62811 .32385 m
.63131 .32458 L
.62454 .32393 L
.62132 .32351 L
.62811 .32385 L
F
0 g
.62811 .32385 m
.63131 .32458 L
.62454 .32393 L
.62132 .32351 L
.62811 .32385 L
s
.756 .194 0 .203 k
.63494 .32421 m
.63813 .32523 L
.63131 .32458 L
.62811 .32385 L
.63494 .32421 L
F
0 g
.63494 .32421 m
.63813 .32523 L
.63131 .32458 L
.62811 .32385 L
.63494 .32421 L
s
.758 .213 0 .16 k
.64179 .32456 m
.64498 .32589 L
.63813 .32523 L
.63494 .32421 L
.64179 .32456 L
F
0 g
.64179 .32456 m
.64498 .32589 L
.63813 .32523 L
.63494 .32421 L
.64179 .32456 L
s
.755 .229 0 .123 k
.64868 .32492 m
.65186 .32656 L
.64498 .32589 L
.64179 .32456 L
.64868 .32492 L
F
0 g
.64868 .32492 m
.65186 .32656 L
.64498 .32589 L
.64179 .32456 L
.64868 .32492 L
s
.748 .245 0 .091 k
.65559 .32529 m
.65878 .32722 L
.65186 .32656 L
.64868 .32492 L
.65559 .32529 L
F
0 g
.65559 .32529 m
.65878 .32722 L
.65186 .32656 L
.64868 .32492 L
.65559 .32529 L
s
.736 .259 0 .066 k
.66254 .32565 m
.66572 .32789 L
.65878 .32722 L
.65559 .32529 L
.66254 .32565 L
F
0 g
.66254 .32565 m
.66572 .32789 L
.65878 .32722 L
.65559 .32529 L
.66254 .32565 L
s
.72 .27 0 .047 k
.66952 .32602 m
.6727 .32856 L
.66572 .32789 L
.66254 .32565 L
.66952 .32602 L
F
0 g
.66952 .32602 m
.6727 .32856 L
.66572 .32789 L
.66254 .32565 L
.66952 .32602 L
s
.701 .281 0 .033 k
.67654 .32638 m
.67971 .32925 L
.6727 .32856 L
.66952 .32602 L
.67654 .32638 L
F
0 g
.67654 .32638 m
.67971 .32925 L
.6727 .32856 L
.66952 .32602 L
.67654 .32638 L
s
.68 .288 0 .025 k
.68358 .32676 m
.68676 .32992 L
.67971 .32925 L
.67654 .32638 L
.68358 .32676 L
F
0 g
.68358 .32676 m
.68676 .32992 L
.67971 .32925 L
.67654 .32638 L
.68358 .32676 L
s
.657 .294 0 .022 k
.69066 .32713 m
.69384 .33062 L
.68676 .32992 L
.68358 .32676 L
.69066 .32713 L
F
0 g
.69066 .32713 m
.69384 .33062 L
.68676 .32992 L
.68358 .32676 L
.69066 .32713 L
s
.633 .299 0 .022 k
.69777 .3275 m
.70096 .33131 L
.69384 .33062 L
.69066 .32713 L
.69777 .3275 L
F
0 g
.69777 .3275 m
.70096 .33131 L
.69384 .33062 L
.69066 .32713 L
.69777 .3275 L
s
.609 .303 0 .025 k
.70492 .32788 m
.70811 .332 L
.70096 .33131 L
.69777 .3275 L
.70492 .32788 L
F
0 g
.70492 .32788 m
.70811 .332 L
.70096 .33131 L
.69777 .3275 L
.70492 .32788 L
s
.585 .305 0 .031 k
.7121 .32826 m
.7153 .3327 L
.70811 .332 L
.70492 .32788 L
.7121 .32826 L
F
0 g
.7121 .32826 m
.7153 .3327 L
.70811 .332 L
.70492 .32788 L
.7121 .32826 L
s
.561 .306 0 .039 k
.71932 .32864 m
.72252 .33339 L
.7153 .3327 L
.7121 .32826 L
.71932 .32864 L
F
0 g
.71932 .32864 m
.72252 .33339 L
.7153 .3327 L
.7121 .32826 L
.71932 .32864 L
s
.538 .307 0 .048 k
.72657 .32902 m
.72977 .3341 L
.72252 .33339 L
.71932 .32864 L
.72657 .32902 L
F
0 g
.72657 .32902 m
.72977 .3341 L
.72252 .33339 L
.71932 .32864 L
.72657 .32902 L
s
.607 .325 0 .04 k
.10952 .56657 m
.11368 .57085 L
.10855 .57 L
.10435 .56603 L
.10952 .56657 L
F
0 g
.10952 .56657 m
.11368 .57085 L
.10855 .57 L
.10435 .56603 L
.10952 .56657 L
s
.581 .326 0 .048 k
.11472 .56711 m
.11883 .5717 L
.11368 .57085 L
.10952 .56657 L
.11472 .56711 L
F
0 g
.11472 .56711 m
.11883 .5717 L
.11368 .57085 L
.10952 .56657 L
.11472 .56711 L
s
.555 .326 0 .058 k
.11994 .56765 m
.12401 .57255 L
.11883 .5717 L
.11472 .56711 L
.11994 .56765 L
F
0 g
.11994 .56765 m
.12401 .57255 L
.11883 .5717 L
.11472 .56711 L
.11994 .56765 L
s
.53 .325 0 .069 k
.12517 .5682 m
.12921 .57341 L
.12401 .57255 L
.11994 .56765 L
.12517 .5682 L
F
0 g
.12517 .5682 m
.12921 .57341 L
.12401 .57255 L
.11994 .56765 L
.12517 .5682 L
s
.507 .324 0 .08 k
.13044 .56874 m
.13443 .57427 L
.12921 .57341 L
.12517 .5682 L
.13044 .56874 L
F
0 g
.13044 .56874 m
.13443 .57427 L
.12921 .57341 L
.12517 .5682 L
.13044 .56874 L
s
.484 .322 0 .092 k
.13572 .5693 m
.13967 .57513 L
.13443 .57427 L
.13044 .56874 L
.13572 .5693 L
F
0 g
.13572 .5693 m
.13967 .57513 L
.13443 .57427 L
.13044 .56874 L
.13572 .5693 L
s
.463 .32 0 .104 k
.14102 .56985 m
.14494 .576 L
.13967 .57513 L
.13572 .5693 L
.14102 .56985 L
F
0 g
.14102 .56985 m
.14494 .576 L
.13967 .57513 L
.13572 .5693 L
.14102 .56985 L
s
.444 .319 0 .115 k
.14634 .57041 m
.15023 .57687 L
.14494 .576 L
.14102 .56985 L
.14634 .57041 L
F
0 g
.14634 .57041 m
.15023 .57687 L
.14494 .576 L
.14102 .56985 L
.14634 .57041 L
s
.425 .316 0 .127 k
.15169 .57096 m
.15554 .57774 L
.15023 .57687 L
.14634 .57041 L
.15169 .57096 L
F
0 g
.15169 .57096 m
.15554 .57774 L
.15023 .57687 L
.14634 .57041 L
.15169 .57096 L
s
.408 .314 0 .138 k
.15705 .57152 m
.16087 .57861 L
.15554 .57774 L
.15169 .57096 L
.15705 .57152 L
F
0 g
.15705 .57152 m
.16087 .57861 L
.15554 .57774 L
.15169 .57096 L
.15705 .57152 L
s
.391 .312 0 .149 k
.16245 .57208 m
.16622 .5795 L
.16087 .57861 L
.15705 .57152 L
.16245 .57208 L
F
0 g
.16245 .57208 m
.16622 .5795 L
.16087 .57861 L
.15705 .57152 L
.16245 .57208 L
s
.376 .31 0 .16 k
.16786 .57264 m
.17161 .58038 L
.16622 .5795 L
.16245 .57208 L
.16786 .57264 L
F
0 g
.16786 .57264 m
.17161 .58038 L
.16622 .5795 L
.16245 .57208 L
.16786 .57264 L
s
.361 .307 0 .17 k
.17329 .5732 m
.177 .58127 L
.17161 .58038 L
.16786 .57264 L
.17329 .5732 L
F
0 g
.17329 .5732 m
.177 .58127 L
.17161 .58038 L
.16786 .57264 L
.17329 .5732 L
s
.348 .306 0 .179 k
.17875 .57376 m
.18243 .58216 L
.177 .58127 L
.17329 .5732 L
.17875 .57376 L
F
0 g
.17875 .57376 m
.18243 .58216 L
.177 .58127 L
.17329 .5732 L
.17875 .57376 L
s
.335 .303 0 .189 k
.18422 .57432 m
.18788 .58303 L
.18243 .58216 L
.17875 .57376 L
.18422 .57432 L
F
0 g
.18422 .57432 m
.18788 .58303 L
.18243 .58216 L
.17875 .57376 L
.18422 .57432 L
s
.322 .301 0 .198 k
.18973 .57488 m
.19336 .58391 L
.18788 .58303 L
.18422 .57432 L
.18973 .57488 L
F
0 g
.18973 .57488 m
.19336 .58391 L
.18788 .58303 L
.18422 .57432 L
.18973 .57488 L
s
.311 .299 0 .206 k
.19526 .57542 m
.19885 .58479 L
.19336 .58391 L
.18973 .57488 L
.19526 .57542 L
F
0 g
.19526 .57542 m
.19885 .58479 L
.19336 .58391 L
.18973 .57488 L
.19526 .57542 L
s
.3 .297 0 .214 k
.20081 .57595 m
.20438 .58565 L
.19885 .58479 L
.19526 .57542 L
.20081 .57595 L
F
0 g
.20081 .57595 m
.20438 .58565 L
.19885 .58479 L
.19526 .57542 L
.20081 .57595 L
s
.288 .294 0 .222 k
.20638 .57646 m
.20993 .58647 L
.20438 .58565 L
.20081 .57595 L
.20638 .57646 L
F
0 g
.20638 .57646 m
.20993 .58647 L
.20438 .58565 L
.20081 .57595 L
.20638 .57646 L
s
.278 .291 0 .229 k
.21199 .57694 m
.21551 .58728 L
.20993 .58647 L
.20638 .57646 L
.21199 .57694 L
F
0 g
.21199 .57694 m
.21551 .58728 L
.20993 .58647 L
.20638 .57646 L
.21199 .57694 L
s
.266 .288 0 .236 k
.21763 .57737 m
.22113 .58802 L
.21551 .58728 L
.21199 .57694 L
.21763 .57737 L
F
0 g
.21763 .57737 m
.22113 .58802 L
.21551 .58728 L
.21199 .57694 L
.21763 .57737 L
s
.254 .284 0 .243 k
.22329 .57773 m
.22676 .58869 L
.22113 .58802 L
.21763 .57737 L
.22329 .57773 L
F
0 g
.22329 .57773 m
.22676 .58869 L
.22113 .58802 L
.21763 .57737 L
.22329 .57773 L
s
.242 .279 0 .249 k
.22898 .57797 m
.23244 .58923 L
.22676 .58869 L
.22329 .57773 L
.22898 .57797 L
F
0 g
.22898 .57797 m
.23244 .58923 L
.22676 .58869 L
.22329 .57773 L
.22898 .57797 L
s
.226 .272 0 .255 k
.23473 .57801 m
.23816 .58955 L
.23244 .58923 L
.22898 .57797 L
.23473 .57801 L
F
0 g
.23473 .57801 m
.23816 .58955 L
.23244 .58923 L
.22898 .57797 L
.23473 .57801 L
s
.163 .235 0 .264 k
.2406 .57675 m
.24404 .58842 L
.23816 .58955 L
.23473 .57801 L
.2406 .57675 L
F
0 g
.2406 .57675 m
.24404 .58842 L
.23816 .58955 L
.23473 .57801 L
.2406 .57675 L
s
.054 .165 0 .281 k
.24677 .57238 m
.25023 .58382 L
.24404 .58842 L
.2406 .57675 L
.24677 .57238 L
F
0 g
.24677 .57238 m
.25023 .58382 L
.24404 .58842 L
.2406 .57675 L
.24677 .57238 L
s
.045 .158 0 .28 k
.25298 .56769 m
.25646 .57888 L
.25023 .58382 L
.24677 .57238 L
.25298 .56769 L
F
0 g
.25298 .56769 m
.25646 .57888 L
.25023 .58382 L
.24677 .57238 L
.25298 .56769 L
s
.041 .153 0 .278 k
.2592 .56287 m
.26271 .57376 L
.25646 .57888 L
.25298 .56769 L
.2592 .56287 L
F
0 g
.2592 .56287 m
.26271 .57376 L
.25646 .57888 L
.25298 .56769 L
.2592 .56287 L
s
.04 .15 0 .274 k
.26543 .55794 m
.26896 .56854 L
.26271 .57376 L
.2592 .56287 L
.26543 .55794 L
F
0 g
.26543 .55794 m
.26896 .56854 L
.26271 .57376 L
.2592 .56287 L
.26543 .55794 L
s
.039 .147 0 .271 k
.27168 .55293 m
.27524 .56326 L
.26896 .56854 L
.26543 .55794 L
.27168 .55293 L
F
0 g
.27168 .55293 m
.27524 .56326 L
.26896 .56854 L
.26543 .55794 L
.27168 .55293 L
s
.039 .144 0 .267 k
.27794 .54789 m
.28151 .55791 L
.27524 .56326 L
.27168 .55293 L
.27794 .54789 L
F
0 g
.27794 .54789 m
.28151 .55791 L
.27524 .56326 L
.27168 .55293 L
.27794 .54789 L
s
.04 .142 0 .262 k
.2842 .54282 m
.2878 .55254 L
.28151 .55791 L
.27794 .54789 L
.2842 .54282 L
F
0 g
.2842 .54282 m
.2878 .55254 L
.28151 .55791 L
.27794 .54789 L
.2842 .54282 L
s
.04 .139 0 .258 k
.29047 .53773 m
.29408 .54715 L
.2878 .55254 L
.2842 .54282 L
.29047 .53773 L
F
0 g
.29047 .53773 m
.29408 .54715 L
.2878 .55254 L
.2842 .54282 L
.29047 .53773 L
s
.041 .137 0 .253 k
.29675 .5326 m
.30038 .54172 L
.29408 .54715 L
.29047 .53773 L
.29675 .5326 L
F
0 g
.29675 .5326 m
.30038 .54172 L
.29408 .54715 L
.29047 .53773 L
.29675 .5326 L
s
.042 .134 0 .248 k
.30302 .52748 m
.30668 .53629 L
.30038 .54172 L
.29675 .5326 L
.30302 .52748 L
F
0 g
.30302 .52748 m
.30668 .53629 L
.30038 .54172 L
.29675 .5326 L
.30302 .52748 L
s
.043 .132 0 .243 k
.30931 .52234 m
.31298 .53085 L
.30668 .53629 L
.30302 .52748 L
.30931 .52234 L
F
0 g
.30931 .52234 m
.31298 .53085 L
.30668 .53629 L
.30302 .52748 L
.30931 .52234 L
s
.044 .128 0 .238 k
.3156 .5172 m
.31929 .52541 L
.31298 .53085 L
.30931 .52234 L
.3156 .5172 L
F
0 g
.3156 .5172 m
.31929 .52541 L
.31298 .53085 L
.30931 .52234 L
.3156 .5172 L
s
.046 .126 0 .232 k
.3219 .51204 m
.3256 .51995 L
.31929 .52541 L
.3156 .5172 L
.3219 .51204 L
F
0 g
.3219 .51204 m
.3256 .51995 L
.31929 .52541 L
.3156 .5172 L
.3219 .51204 L
s
.048 .123 0 .226 k
.32819 .50689 m
.33191 .5145 L
.3256 .51995 L
.3219 .51204 L
.32819 .50689 L
F
0 g
.32819 .50689 m
.33191 .5145 L
.3256 .51995 L
.3219 .51204 L
.32819 .50689 L
s
.049 .12 0 .22 k
.3345 .50173 m
.33822 .50903 L
.33191 .5145 L
.32819 .50689 L
.3345 .50173 L
F
0 g
.3345 .50173 m
.33822 .50903 L
.33191 .5145 L
.32819 .50689 L
.3345 .50173 L
s
.051 .116 0 .214 k
.34081 .49657 m
.34455 .50356 L
.33822 .50903 L
.3345 .50173 L
.34081 .49657 L
F
0 g
.34081 .49657 m
.34455 .50356 L
.33822 .50903 L
.3345 .50173 L
.34081 .49657 L
s
.052 .113 0 .208 k
.34712 .49139 m
.35087 .4981 L
.34455 .50356 L
.34081 .49657 L
.34712 .49139 L
F
0 g
.34712 .49139 m
.35087 .4981 L
.34455 .50356 L
.34081 .49657 L
.34712 .49139 L
s
.055 .109 0 .201 k
.35344 .48622 m
.3572 .49262 L
.35087 .4981 L
.34712 .49139 L
.35344 .48622 L
F
0 g
.35344 .48622 m
.3572 .49262 L
.35087 .4981 L
.34712 .49139 L
.35344 .48622 L
s
.057 .105 0 .194 k
.35976 .48104 m
.36353 .48715 L
.3572 .49262 L
.35344 .48622 L
.35976 .48104 L
F
0 g
.35976 .48104 m
.36353 .48715 L
.3572 .49262 L
.35344 .48622 L
.35976 .48104 L
s
.059 .101 0 .187 k
.36609 .47585 m
.36986 .48167 L
.36353 .48715 L
.35976 .48104 L
.36609 .47585 L
F
0 g
.36609 .47585 m
.36986 .48167 L
.36353 .48715 L
.35976 .48104 L
.36609 .47585 L
s
.061 .096 0 .18 k
.37242 .47067 m
.3762 .47619 L
.36986 .48167 L
.36609 .47585 L
.37242 .47067 L
F
0 g
.37242 .47067 m
.3762 .47619 L
.36986 .48167 L
.36609 .47585 L
.37242 .47067 L
s
.063 .091 0 .173 k
.37877 .46548 m
.38254 .4707 L
.3762 .47619 L
.37242 .47067 L
.37877 .46548 L
F
0 g
.37877 .46548 m
.38254 .4707 L
.3762 .47619 L
.37242 .47067 L
.37877 .46548 L
s
.065 .086 0 .166 k
.3851 .46028 m
.38889 .46522 L
.38254 .4707 L
.37877 .46548 L
.3851 .46028 L
F
0 g
.3851 .46028 m
.38889 .46522 L
.38254 .4707 L
.37877 .46548 L
.3851 .46028 L
s
.068 .08 0 .158 k
.39145 .45509 m
.39524 .45972 L
.38889 .46522 L
.3851 .46028 L
.39145 .45509 L
F
0 g
.39145 .45509 m
.39524 .45972 L
.38889 .46522 L
.3851 .46028 L
.39145 .45509 L
s
.071 .075 0 .15 k
.3978 .44989 m
.40159 .45423 L
.39524 .45972 L
.39145 .45509 L
.3978 .44989 L
F
0 g
.3978 .44989 m
.40159 .45423 L
.39524 .45972 L
.39145 .45509 L
.3978 .44989 L
s
.073 .068 0 .143 k
.40416 .44469 m
.40795 .44874 L
.40159 .45423 L
.3978 .44989 L
.40416 .44469 L
F
0 g
.40416 .44469 m
.40795 .44874 L
.40159 .45423 L
.3978 .44989 L
.40416 .44469 L
s
.077 .061 0 .135 k
.41052 .43947 m
.41431 .44323 L
.40795 .44874 L
.40416 .44469 L
.41052 .43947 L
F
0 g
.41052 .43947 m
.41431 .44323 L
.40795 .44874 L
.40416 .44469 L
.41052 .43947 L
s
.08 .054 0 .127 k
.41689 .43426 m
.42067 .43774 L
.41431 .44323 L
.41052 .43947 L
.41689 .43426 L
F
0 g
.41689 .43426 m
.42067 .43774 L
.41431 .44323 L
.41052 .43947 L
.41689 .43426 L
s
.083 .045 0 .12 k
.42326 .42905 m
.42704 .43223 L
.42067 .43774 L
.41689 .43426 L
.42326 .42905 L
F
0 g
.42326 .42905 m
.42704 .43223 L
.42067 .43774 L
.41689 .43426 L
.42326 .42905 L
s
.086 .037 0 .113 k
.42964 .42382 m
.43341 .42672 L
.42704 .43223 L
.42326 .42905 L
.42964 .42382 L
F
0 g
.42964 .42382 m
.43341 .42672 L
.42704 .43223 L
.42326 .42905 L
.42964 .42382 L
s
.09 .028 0 .106 k
.43601 .4186 m
.43977 .42121 L
.43341 .42672 L
.42964 .42382 L
.43601 .4186 L
F
0 g
.43601 .4186 m
.43977 .42121 L
.43341 .42672 L
.42964 .42382 L
.43601 .4186 L
s
.094 .019 0 .099 k
.4424 .41338 m
.44615 .41569 L
.43977 .42121 L
.43601 .4186 L
.4424 .41338 L
F
0 g
.4424 .41338 m
.44615 .41569 L
.43977 .42121 L
.43601 .4186 L
.4424 .41338 L
s
.098 .008 0 .094 k
.4488 .40814 m
.45254 .41018 L
.44615 .41569 L
.4424 .41338 L
.4488 .40814 L
F
0 g
.4488 .40814 m
.45254 .41018 L
.44615 .41569 L
.4424 .41338 L
.4488 .40814 L
s
.105 0 .003 .086 k
.45519 .40291 m
.45892 .40465 L
.45254 .41018 L
.4488 .40814 L
.45519 .40291 L
F
0 g
.45519 .40291 m
.45892 .40465 L
.45254 .41018 L
.4488 .40814 L
.45519 .40291 L
s
.121 0 .015 .071 k
.46159 .39767 m
.4653 .39913 L
.45892 .40465 L
.45519 .40291 L
.46159 .39767 L
F
0 g
.46159 .39767 m
.4653 .39913 L
.45892 .40465 L
.45519 .40291 L
.46159 .39767 L
s
.139 0 .028 .056 k
.46799 .39242 m
.4717 .3936 L
.4653 .39913 L
.46159 .39767 L
.46799 .39242 L
F
0 g
.46799 .39242 m
.4717 .3936 L
.4653 .39913 L
.46159 .39767 L
.46799 .39242 L
s
.156 0 .041 .043 k
.4744 .38718 m
.47808 .38808 L
.4717 .3936 L
.46799 .39242 L
.4744 .38718 L
F
0 g
.4744 .38718 m
.47808 .38808 L
.4717 .3936 L
.46799 .39242 L
.4744 .38718 L
s
.175 0 .056 .031 k
.48082 .38194 m
.48449 .38255 L
.47808 .38808 L
.4744 .38718 L
.48082 .38194 L
F
0 g
.48082 .38194 m
.48449 .38255 L
.47808 .38808 L
.4744 .38718 L
.48082 .38194 L
s
.194 0 .071 .021 k
.48724 .37668 m
.49089 .37702 L
.48449 .38255 L
.48082 .38194 L
.48724 .37668 L
F
0 g
.48724 .37668 m
.49089 .37702 L
.48449 .38255 L
.48082 .38194 L
.48724 .37668 L
s
.214 0 .086 .014 k
.49365 .37144 m
.49729 .37151 L
.49089 .37702 L
.48724 .37668 L
.49365 .37144 L
F
0 g
.49365 .37144 m
.49729 .37151 L
.49089 .37702 L
.48724 .37668 L
.49365 .37144 L
s
.234 0 .101 .01 k
.50009 .36619 m
.5037 .36599 L
.49729 .37151 L
.49365 .37144 L
.50009 .36619 L
F
0 g
.50009 .36619 m
.5037 .36599 L
.49729 .37151 L
.49365 .37144 L
.50009 .36619 L
s
.253 0 .116 .01 k
.50652 .36096 m
.51011 .36049 L
.5037 .36599 L
.50009 .36619 L
.50652 .36096 L
F
0 g
.50652 .36096 m
.51011 .36049 L
.5037 .36599 L
.50009 .36619 L
.50652 .36096 L
s
.274 0 .132 .013 k
.51297 .35575 m
.51653 .35499 L
.51011 .36049 L
.50652 .36096 L
.51297 .35575 L
F
0 g
.51297 .35575 m
.51653 .35499 L
.51011 .36049 L
.50652 .36096 L
.51297 .35575 L
s
.294 0 .147 .021 k
.51941 .35056 m
.52295 .34954 L
.51653 .35499 L
.51297 .35575 L
.51941 .35056 L
F
0 g
.51941 .35056 m
.52295 .34954 L
.51653 .35499 L
.51297 .35575 L
.51941 .35056 L
s
.313 0 .161 .034 k
.52585 .34539 m
.52937 .34411 L
.52295 .34954 L
.51941 .35056 L
.52585 .34539 L
F
0 g
.52585 .34539 m
.52937 .34411 L
.52295 .34954 L
.51941 .35056 L
.52585 .34539 L
s
.333 0 .173 .052 k
.5323 .34029 m
.5358 .33876 L
.52937 .34411 L
.52585 .34539 L
.5323 .34029 L
F
0 g
.5323 .34029 m
.5358 .33876 L
.52937 .34411 L
.52585 .34539 L
.5323 .34029 L
s
.352 0 .184 .076 k
.53876 .33527 m
.54223 .33348 L
.5358 .33876 L
.5323 .34029 L
.53876 .33527 L
F
0 g
.53876 .33527 m
.54223 .33348 L
.5358 .33876 L
.5323 .34029 L
.53876 .33527 L
s
.373 0 .191 .107 k
.54523 .33038 m
.54867 .32837 L
.54223 .33348 L
.53876 .33527 L
.54523 .33038 L
F
0 g
.54523 .33038 m
.54867 .32837 L
.54223 .33348 L
.53876 .33527 L
.54523 .33038 L
s
.401 0 .192 .151 k
.5517 .32578 m
.55511 .32357 L
.54867 .32837 L
.54523 .33038 L
.5517 .32578 L
F
0 g
.5517 .32578 m
.55511 .32357 L
.54867 .32837 L
.54523 .33038 L
.5517 .32578 L
s
0 .008 .008 .992 k
.55821 .32409 m
.56159 .32199 L
.55511 .32357 L
.5517 .32578 L
.55821 .32409 L
F
0 g
.55821 .32409 m
.56159 .32199 L
.55511 .32357 L
.5517 .32578 L
.55821 .32409 L
s
0 .167 .167 .833 k
.56475 .32363 m
.56811 .32177 L
.56159 .32199 L
.55821 .32409 L
.56475 .32363 L
F
0 g
.56475 .32363 m
.56811 .32177 L
.56159 .32199 L
.55821 .32409 L
.56475 .32363 L
s
0 .17 .17 .83 k
.57131 .32336 m
.57465 .32175 L
.56811 .32177 L
.56475 .32363 L
.57131 .32336 L
F
0 g
.57131 .32336 m
.57465 .32175 L
.56811 .32177 L
.56475 .32363 L
.57131 .32336 L
s
0 .161 .161 .839 k
.5779 .32319 m
.58123 .32186 L
.57465 .32175 L
.57131 .32336 L
.5779 .32319 L
F
0 g
.5779 .32319 m
.58123 .32186 L
.57465 .32175 L
.57131 .32336 L
.5779 .32319 L
s
0 .144 .144 .856 k
.58453 .3231 m
.58783 .32204 L
.58123 .32186 L
.5779 .32319 L
.58453 .3231 L
F
0 g
.58453 .3231 m
.58783 .32204 L
.58123 .32186 L
.5779 .32319 L
.58453 .3231 L
s
0 .121 .121 .879 k
.59118 .32305 m
.59447 .32228 L
.58783 .32204 L
.58453 .3231 L
.59118 .32305 L
F
0 g
.59118 .32305 m
.59447 .32228 L
.58783 .32204 L
.58453 .3231 L
.59118 .32305 L
s
0 .094 .094 .906 k
.59786 .32304 m
.60114 .32255 L
.59447 .32228 L
.59118 .32305 L
.59786 .32304 L
F
0 g
.59786 .32304 m
.60114 .32255 L
.59447 .32228 L
.59118 .32305 L
.59786 .32304 L
s
0 .063 .063 .937 k
.60457 .32305 m
.60784 .32286 L
.60114 .32255 L
.59786 .32304 L
.60457 .32305 L
F
0 g
.60457 .32305 m
.60784 .32286 L
.60114 .32255 L
.59786 .32304 L
.60457 .32305 L
s
0 .028 .028 .972 k
.61131 .32307 m
.61456 .32318 L
.60784 .32286 L
.60457 .32305 L
.61131 .32307 L
F
0 g
.61131 .32307 m
.61456 .32318 L
.60784 .32286 L
.60457 .32305 L
.61131 .32307 L
s
.714 .139 0 .277 k
.61808 .32311 m
.62132 .32351 L
.61456 .32318 L
.61131 .32307 L
.61808 .32311 L
F
0 g
.61808 .32311 m
.62132 .32351 L
.61456 .32318 L
.61131 .32307 L
.61808 .32311 L
s
.724 .158 0 .228 k
.62488 .32315 m
.62811 .32385 L
.62132 .32351 L
.61808 .32311 L
.62488 .32315 L
F
0 g
.62488 .32315 m
.62811 .32385 L
.62132 .32351 L
.61808 .32311 L
.62488 .32315 L
s
.73 .178 0 .182 k
.63172 .3232 m
.63494 .32421 L
.62811 .32385 L
.62488 .32315 L
.63172 .3232 L
F
0 g
.63172 .3232 m
.63494 .32421 L
.62811 .32385 L
.62488 .32315 L
.63172 .3232 L
s
.73 .196 0 .141 k
.63857 .32325 m
.64179 .32456 L
.63494 .32421 L
.63172 .3232 L
.63857 .32325 L
F
0 g
.63857 .32325 m
.64179 .32456 L
.63494 .32421 L
.63172 .3232 L
.63857 .32325 L
s
.726 .213 0 .105 k
.64546 .3233 m
.64868 .32492 L
.64179 .32456 L
.63857 .32325 L
.64546 .3233 L
F
0 g
.64546 .3233 m
.64868 .32492 L
.64179 .32456 L
.63857 .32325 L
.64546 .3233 L
s
.718 .229 0 .075 k
.65239 .32335 m
.65559 .32529 L
.64868 .32492 L
.64546 .3233 L
.65239 .32335 L
F
0 g
.65239 .32335 m
.65559 .32529 L
.64868 .32492 L
.64546 .3233 L
.65239 .32335 L
s
.705 .242 0 .052 k
.65934 .32341 m
.66254 .32565 L
.65559 .32529 L
.65239 .32335 L
.65934 .32341 L
F
0 g
.65934 .32341 m
.66254 .32565 L
.65559 .32529 L
.65239 .32335 L
.65934 .32341 L
s
.688 .253 0 .035 k
.66632 .32346 m
.66952 .32602 L
.66254 .32565 L
.65934 .32341 L
.66632 .32346 L
F
0 g
.66632 .32346 m
.66952 .32602 L
.66254 .32565 L
.65934 .32341 L
.66632 .32346 L
s
.67 .264 0 .023 k
.67334 .32352 m
.67654 .32638 L
.66952 .32602 L
.66632 .32346 L
.67334 .32352 L
F
0 g
.67334 .32352 m
.67654 .32638 L
.66952 .32602 L
.66632 .32346 L
.67334 .32352 L
s
.648 .271 0 .017 k
.68039 .32357 m
.68358 .32676 L
.67654 .32638 L
.67334 .32352 L
.68039 .32357 L
F
0 g
.68039 .32357 m
.68358 .32676 L
.67654 .32638 L
.67334 .32352 L
.68039 .32357 L
s
.626 .278 0 .015 k
.68746 .32363 m
.69066 .32713 L
.68358 .32676 L
.68039 .32357 L
.68746 .32363 L
F
0 g
.68746 .32363 m
.69066 .32713 L
.68358 .32676 L
.68039 .32357 L
.68746 .32363 L
s
.603 .283 0 .016 k
.69457 .32369 m
.69777 .3275 L
.69066 .32713 L
.68746 .32363 L
.69457 .32369 L
F
0 g
.69457 .32369 m
.69777 .3275 L
.69066 .32713 L
.68746 .32363 L
.69457 .32369 L
s
.579 .287 0 .021 k
.70172 .32374 m
.70492 .32788 L
.69777 .3275 L
.69457 .32369 L
.70172 .32374 L
F
0 g
.70172 .32374 m
.70492 .32788 L
.69777 .3275 L
.69457 .32369 L
.70172 .32374 L
s
.556 .289 0 .028 k
.7089 .3238 m
.7121 .32826 L
.70492 .32788 L
.70172 .32374 L
.7089 .3238 L
F
0 g
.7089 .3238 m
.7121 .32826 L
.70492 .32788 L
.70172 .32374 L
.7089 .3238 L
s
.534 .292 0 .036 k
.7161 .32386 m
.71932 .32864 L
.7121 .32826 L
.7089 .3238 L
.7161 .32386 L
F
0 g
.7161 .32386 m
.71932 .32864 L
.7121 .32826 L
.7089 .3238 L
.7161 .32386 L
s
.512 .293 0 .046 k
.72334 .32392 m
.72657 .32902 L
.71932 .32864 L
.7161 .32386 L
.72334 .32392 L
F
0 g
.72334 .32392 m
.72657 .32902 L
.71932 .32864 L
.7161 .32386 L
.72334 .32392 L
s
.562 .305 0 .037 k
.10535 .56227 m
.10952 .56657 L
.10435 .56603 L
.10014 .56204 L
.10535 .56227 L
F
0 g
.10535 .56227 m
.10952 .56657 L
.10435 .56603 L
.10014 .56204 L
.10535 .56227 L
s
.537 .306 0 .047 k
.11059 .5625 m
.11472 .56711 L
.10952 .56657 L
.10535 .56227 L
.11059 .5625 L
F
0 g
.11059 .5625 m
.11472 .56711 L
.10952 .56657 L
.10535 .56227 L
.11059 .5625 L
s
.513 .306 0 .058 k
.11585 .56274 m
.11994 .56765 L
.11472 .56711 L
.11059 .5625 L
.11585 .56274 L
F
0 g
.11585 .56274 m
.11994 .56765 L
.11472 .56711 L
.11059 .5625 L
.11585 .56274 L
s
.491 .306 0 .069 k
.12113 .56297 m
.12517 .5682 L
.11994 .56765 L
.11585 .56274 L
.12113 .56297 L
F
0 g
.12113 .56297 m
.12517 .5682 L
.11994 .56765 L
.11585 .56274 L
.12113 .56297 L
s
.469 .306 0 .081 k
.12643 .5632 m
.13044 .56874 L
.12517 .5682 L
.12113 .56297 L
.12643 .5632 L
F
0 g
.12643 .5632 m
.13044 .56874 L
.12517 .5682 L
.12113 .56297 L
.12643 .5632 L
s
.449 .305 0 .093 k
.13175 .56344 m
.13572 .5693 L
.13044 .56874 L
.12643 .5632 L
.13175 .56344 L
F
0 g
.13175 .56344 m
.13572 .5693 L
.13044 .56874 L
.12643 .5632 L
.13175 .56344 L
s
.43 .304 0 .105 k
.13708 .56367 m
.14102 .56985 L
.13572 .5693 L
.13175 .56344 L
.13708 .56367 L
F
0 g
.13708 .56367 m
.14102 .56985 L
.13572 .5693 L
.13175 .56344 L
.13708 .56367 L
s
.412 .302 0 .117 k
.14244 .56391 m
.14634 .57041 L
.14102 .56985 L
.13708 .56367 L
.14244 .56391 L
F
0 g
.14244 .56391 m
.14634 .57041 L
.14102 .56985 L
.13708 .56367 L
.14244 .56391 L
s
.394 .3 0 .129 k
.14782 .56416 m
.15169 .57096 L
.14634 .57041 L
.14244 .56391 L
.14782 .56416 L
F
0 g
.14782 .56416 m
.15169 .57096 L
.14634 .57041 L
.14244 .56391 L
.14782 .56416 L
s
.379 .299 0 .14 k
.15323 .5644 m
.15705 .57152 L
.15169 .57096 L
.14782 .56416 L
.15323 .5644 L
F
0 g
.15323 .5644 m
.15705 .57152 L
.15169 .57096 L
.14782 .56416 L
.15323 .5644 L
s
.364 .297 0 .151 k
.15865 .56463 m
.16245 .57208 L
.15705 .57152 L
.15323 .5644 L
.15865 .56463 L
F
0 g
.15865 .56463 m
.16245 .57208 L
.15705 .57152 L
.15323 .5644 L
.15865 .56463 L
s
.35 .296 0 .161 k
.1641 .56487 m
.16786 .57264 L
.16245 .57208 L
.15865 .56463 L
.1641 .56487 L
F
0 g
.1641 .56487 m
.16786 .57264 L
.16245 .57208 L
.15865 .56463 L
.1641 .56487 L
s
.337 .294 0 .171 k
.16957 .56512 m
.17329 .5732 L
.16786 .57264 L
.1641 .56487 L
.16957 .56512 L
F
0 g
.16957 .56512 m
.17329 .5732 L
.16786 .57264 L
.1641 .56487 L
.16957 .56512 L
s
.324 .292 0 .181 k
.17505 .56535 m
.17875 .57376 L
.17329 .5732 L
.16957 .56512 L
.17505 .56535 L
F
0 g
.17505 .56535 m
.17875 .57376 L
.17329 .5732 L
.16957 .56512 L
.17505 .56535 L
s
.312 .291 0 .19 k
.18057 .56559 m
.18422 .57432 L
.17875 .57376 L
.17505 .56535 L
.18057 .56559 L
F
0 g
.18057 .56559 m
.18422 .57432 L
.17875 .57376 L
.17505 .56535 L
.18057 .56559 L
s
.301 .289 0 .199 k
.1861 .56581 m
.18973 .57488 L
.18422 .57432 L
.18057 .56559 L
.1861 .56581 L
F
0 g
.1861 .56581 m
.18973 .57488 L
.18422 .57432 L
.18057 .56559 L
.1861 .56581 L
s
.291 .287 0 .207 k
.19166 .56603 m
.19526 .57542 L
.18973 .57488 L
.1861 .56581 L
.19166 .56603 L
F
0 g
.19166 .56603 m
.19526 .57542 L
.18973 .57488 L
.1861 .56581 L
.19166 .56603 L
s
.28 .285 0 .215 k
.19724 .56625 m
.20081 .57595 L
.19526 .57542 L
.19166 .56603 L
.19724 .56625 L
F
0 g
.19724 .56625 m
.20081 .57595 L
.19526 .57542 L
.19166 .56603 L
.19724 .56625 L
s
.27 .283 0 .223 k
.20284 .56643 m
.20638 .57646 L
.20081 .57595 L
.19724 .56625 L
.20284 .56643 L
F
0 g
.20284 .56643 m
.20638 .57646 L
.20081 .57595 L
.19724 .56625 L
.20284 .56643 L
s
.26 .281 0 .23 k
.20847 .56659 m
.21199 .57694 L
.20638 .57646 L
.20284 .56643 L
.20847 .56659 L
F
0 g
.20847 .56659 m
.21199 .57694 L
.20638 .57646 L
.20284 .56643 L
.20847 .56659 L
s
.25 .278 0 .237 k
.21413 .5667 m
.21763 .57737 L
.21199 .57694 L
.20847 .56659 L
.21413 .5667 L
F
0 g
.21413 .5667 m
.21763 .57737 L
.21199 .57694 L
.20847 .56659 L
.21413 .5667 L
s
.239 .274 0 .244 k
.21981 .56675 m
.22329 .57773 L
.21763 .57737 L
.21413 .5667 L
.21981 .56675 L
F
0 g
.21981 .56675 m
.22329 .57773 L
.21763 .57737 L
.21413 .5667 L
.21981 .56675 L
s
.228 .27 0 .25 k
.22553 .56669 m
.22898 .57797 L
.22329 .57773 L
.21981 .56675 L
.22553 .56669 L
F
0 g
.22553 .56669 m
.22898 .57797 L
.22329 .57773 L
.21981 .56675 L
.22553 .56669 L
s
.213 .264 0 .256 k
.23128 .56646 m
.23473 .57801 L
.22898 .57797 L
.22553 .56669 L
.23128 .56646 L
F
0 g
.23128 .56646 m
.23473 .57801 L
.22898 .57797 L
.22553 .56669 L
.23128 .56646 L
s
.159 .233 0 .264 k
.23717 .56506 m
.2406 .57675 L
.23473 .57801 L
.23128 .56646 L
.23717 .56506 L
F
0 g
.23717 .56506 m
.2406 .57675 L
.23473 .57801 L
.23128 .56646 L
.23717 .56506 L
s
.06 .17 0 .28 k
.24331 .56092 m
.24677 .57238 L
.2406 .57675 L
.23717 .56506 L
.24331 .56092 L
F
0 g
.24331 .56092 m
.24677 .57238 L
.2406 .57675 L
.23717 .56506 L
.24331 .56092 L
s
.053 .163 0 .279 k
.24949 .5565 m
.25298 .56769 L
.24677 .57238 L
.24331 .56092 L
.24949 .5565 L
F
0 g
.24949 .5565 m
.25298 .56769 L
.24677 .57238 L
.24331 .56092 L
.24949 .5565 L
s
.05 .159 0 .276 k
.25569 .55194 m
.2592 .56287 L
.25298 .56769 L
.24949 .5565 L
.25569 .55194 L
F
0 g
.25569 .55194 m
.2592 .56287 L
.25298 .56769 L
.24949 .5565 L
.25569 .55194 L
s
.049 .156 0 .272 k
.26191 .5473 m
.26543 .55794 L
.2592 .56287 L
.25569 .55194 L
.26191 .5473 L
F
0 g
.26191 .5473 m
.26543 .55794 L
.2592 .56287 L
.25569 .55194 L
.26191 .5473 L
s
.048 .153 0 .269 k
.26813 .5426 m
.27168 .55293 L
.26543 .55794 L
.26191 .5473 L
.26813 .5426 L
F
0 g
.26813 .5426 m
.27168 .55293 L
.26543 .55794 L
.26191 .5473 L
.26813 .5426 L
s
.049 .151 0 .264 k
.27436 .53785 m
.27794 .54789 L
.27168 .55293 L
.26813 .5426 L
.27436 .53785 L
F
0 g
.27436 .53785 m
.27794 .54789 L
.27168 .55293 L
.26813 .5426 L
.27436 .53785 L
s
.049 .148 0 .26 k
.28059 .53308 m
.2842 .54282 L
.27794 .54789 L
.27436 .53785 L
.28059 .53308 L
F
0 g
.28059 .53308 m
.2842 .54282 L
.27794 .54789 L
.27436 .53785 L
.28059 .53308 L
s
.05 .146 0 .255 k
.28684 .52828 m
.29047 .53773 L
.2842 .54282 L
.28059 .53308 L
.28684 .52828 L
F
0 g
.28684 .52828 m
.29047 .53773 L
.2842 .54282 L
.28059 .53308 L
.28684 .52828 L
s
.052 .144 0 .25 k
.2931 .52347 m
.29675 .5326 L
.29047 .53773 L
.28684 .52828 L
.2931 .52347 L
F
0 g
.2931 .52347 m
.29675 .5326 L
.29047 .53773 L
.28684 .52828 L
.2931 .52347 L
s
.053 .141 0 .245 k
.29936 .51865 m
.30302 .52748 L
.29675 .5326 L
.2931 .52347 L
.29936 .51865 L
F
0 g
.29936 .51865 m
.30302 .52748 L
.29675 .5326 L
.2931 .52347 L
.29936 .51865 L
s
.054 .138 0 .24 k
.30563 .51381 m
.30931 .52234 L
.30302 .52748 L
.29936 .51865 L
.30563 .51381 L
F
0 g
.30563 .51381 m
.30931 .52234 L
.30302 .52748 L
.29936 .51865 L
.30563 .51381 L
s
.056 .136 0 .234 k
.31191 .50897 m
.3156 .5172 L
.30931 .52234 L
.30563 .51381 L
.31191 .50897 L
F
0 g
.31191 .50897 m
.3156 .5172 L
.30931 .52234 L
.30563 .51381 L
.31191 .50897 L
s
.058 .134 0 .228 k
.31818 .50412 m
.3219 .51204 L
.3156 .5172 L
.31191 .50897 L
.31818 .50412 L
F
0 g
.31818 .50412 m
.3219 .51204 L
.3156 .5172 L
.31191 .50897 L
.31818 .50412 L
s
.06 .131 0 .222 k
.32447 .49926 m
.32819 .50689 L
.3219 .51204 L
.31818 .50412 L
.32447 .49926 L
F
0 g
.32447 .49926 m
.32819 .50689 L
.3219 .51204 L
.31818 .50412 L
.32447 .49926 L
s
.062 .128 0 .216 k
.33076 .4944 m
.3345 .50173 L
.32819 .50689 L
.32447 .49926 L
.33076 .4944 L
F
0 g
.33076 .4944 m
.3345 .50173 L
.32819 .50689 L
.32447 .49926 L
.33076 .4944 L
s
.063 .124 0 .21 k
.33705 .48954 m
.34081 .49657 L
.3345 .50173 L
.33076 .4944 L
.33705 .48954 L
F
0 g
.33705 .48954 m
.34081 .49657 L
.3345 .50173 L
.33076 .4944 L
.33705 .48954 L
s
.066 .121 0 .203 k
.34336 .48467 m
.34712 .49139 L
.34081 .49657 L
.33705 .48954 L
.34336 .48467 L
F
0 g
.34336 .48467 m
.34712 .49139 L
.34081 .49657 L
.33705 .48954 L
.34336 .48467 L
s
.068 .117 0 .196 k
.34967 .47978 m
.35344 .48622 L
.34712 .49139 L
.34336 .48467 L
.34967 .47978 L
F
0 g
.34967 .47978 m
.35344 .48622 L
.34712 .49139 L
.34336 .48467 L
.34967 .47978 L
s
.071 .113 0 .189 k
.35598 .47491 m
.35976 .48104 L
.35344 .48622 L
.34967 .47978 L
.35598 .47491 L
F
0 g
.35598 .47491 m
.35976 .48104 L
.35344 .48622 L
.34967 .47978 L
.35598 .47491 L
s
.073 .109 0 .182 k
.36231 .47003 m
.36609 .47585 L
.35976 .48104 L
.35598 .47491 L
.36231 .47003 L
F
0 g
.36231 .47003 m
.36609 .47585 L
.35976 .48104 L
.35598 .47491 L
.36231 .47003 L
s
.075 .104 0 .175 k
.36864 .46514 m
.37242 .47067 L
.36609 .47585 L
.36231 .47003 L
.36864 .46514 L
F
0 g
.36864 .46514 m
.37242 .47067 L
.36609 .47585 L
.36231 .47003 L
.36864 .46514 L
s
.079 .1 0 .167 k
.37497 .46024 m
.37877 .46548 L
.37242 .47067 L
.36864 .46514 L
.37497 .46024 L
F
0 g
.37497 .46024 m
.37877 .46548 L
.37242 .47067 L
.36864 .46514 L
.37497 .46024 L
s
.082 .095 0 .159 k
.38131 .45534 m
.3851 .46028 L
.37877 .46548 L
.37497 .46024 L
.38131 .45534 L
F
0 g
.38131 .45534 m
.3851 .46028 L
.37877 .46548 L
.37497 .46024 L
.38131 .45534 L
s
.085 .089 0 .151 k
.38765 .45043 m
.39145 .45509 L
.3851 .46028 L
.38131 .45534 L
.38765 .45043 L
F
0 g
.38765 .45043 m
.39145 .45509 L
.3851 .46028 L
.38131 .45534 L
.38765 .45043 L
s
.088 .083 0 .143 k
.394 .44553 m
.3978 .44989 L
.39145 .45509 L
.38765 .45043 L
.394 .44553 L
F
0 g
.394 .44553 m
.3978 .44989 L
.39145 .45509 L
.38765 .45043 L
.394 .44553 L
s
.092 .077 0 .135 k
.40036 .44061 m
.40416 .44469 L
.3978 .44989 L
.394 .44553 L
.40036 .44061 L
F
0 g
.40036 .44061 m
.40416 .44469 L
.3978 .44989 L
.394 .44553 L
.40036 .44061 L
s
.095 .07 0 .127 k
.40673 .4357 m
.41052 .43947 L
.40416 .44469 L
.40036 .44061 L
.40673 .4357 L
F
0 g
.40673 .4357 m
.41052 .43947 L
.40416 .44469 L
.40036 .44061 L
.40673 .4357 L
s
.099 .063 0 .119 k
.41309 .43078 m
.41689 .43426 L
.41052 .43947 L
.40673 .4357 L
.41309 .43078 L
F
0 g
.41309 .43078 m
.41689 .43426 L
.41052 .43947 L
.40673 .4357 L
.41309 .43078 L
s
.103 .055 0 .111 k
.41947 .42585 m
.42326 .42905 L
.41689 .43426 L
.41309 .43078 L
.41947 .42585 L
F
0 g
.41947 .42585 m
.42326 .42905 L
.41689 .43426 L
.41309 .43078 L
.41947 .42585 L
s
.108 .047 0 .103 k
.42585 .42092 m
.42964 .42382 L
.42326 .42905 L
.41947 .42585 L
.42585 .42092 L
F
0 g
.42585 .42092 m
.42964 .42382 L
.42326 .42905 L
.41947 .42585 L
.42585 .42092 L
s
.112 .038 0 .096 k
.43224 .41599 m
.43601 .4186 L
.42964 .42382 L
.42585 .42092 L
.43224 .41599 L
F
0 g
.43224 .41599 m
.43601 .4186 L
.42964 .42382 L
.42585 .42092 L
.43224 .41599 L
s
.116 .027 0 .09 k
.43863 .41105 m
.4424 .41338 L
.43601 .4186 L
.43224 .41599 L
.43863 .41105 L
F
0 g
.43863 .41105 m
.4424 .41338 L
.43601 .4186 L
.43224 .41599 L
.43863 .41105 L
s
.121 .017 0 .084 k
.44503 .4061 m
.4488 .40814 L
.4424 .41338 L
.43863 .41105 L
.44503 .4061 L
F
0 g
.44503 .4061 m
.4488 .40814 L
.4424 .41338 L
.43863 .41105 L
.44503 .4061 L
s
.126 .006 0 .079 k
.45143 .40114 m
.45519 .40291 L
.4488 .40814 L
.44503 .4061 L
.45143 .40114 L
F
0 g
.45143 .40114 m
.45519 .40291 L
.4488 .40814 L
.44503 .4061 L
.45143 .40114 L
s
.137 0 .006 .07 k
.45785 .39619 m
.46159 .39767 L
.45519 .40291 L
.45143 .40114 L
.45785 .39619 L
F
0 g
.45785 .39619 m
.46159 .39767 L
.45519 .40291 L
.45143 .40114 L
.45785 .39619 L
s
.155 0 .018 .056 k
.46426 .39123 m
.46799 .39242 L
.46159 .39767 L
.45785 .39619 L
.46426 .39123 L
F
0 g
.46426 .39123 m
.46799 .39242 L
.46159 .39767 L
.45785 .39619 L
.46426 .39123 L
s
.173 0 .032 .043 k
.47069 .38627 m
.4744 .38718 L
.46799 .39242 L
.46426 .39123 L
.47069 .38627 L
F
0 g
.47069 .38627 m
.4744 .38718 L
.46799 .39242 L
.46426 .39123 L
.47069 .38627 L
s
.193 0 .047 .031 k
.47712 .38131 m
.48082 .38194 L
.4744 .38718 L
.47069 .38627 L
.47712 .38131 L
F
0 g
.47712 .38131 m
.48082 .38194 L
.4744 .38718 L
.47069 .38627 L
.47712 .38131 L
s
.212 0 .061 .023 k
.48355 .37635 m
.48724 .37668 L
.48082 .38194 L
.47712 .38131 L
.48355 .37635 L
F
0 g
.48355 .37635 m
.48724 .37668 L
.48082 .38194 L
.47712 .38131 L
.48355 .37635 L
s
.233 0 .077 .016 k
.49 .37138 m
.49365 .37144 L
.48724 .37668 L
.48355 .37635 L
.49 .37138 L
F
0 g
.49 .37138 m
.49365 .37144 L
.48724 .37668 L
.48355 .37635 L
.49 .37138 L
s
.253 0 .092 .014 k
.49644 .36642 m
.50009 .36619 L
.49365 .37144 L
.49 .37138 L
.49644 .36642 L
F
0 g
.49644 .36642 m
.50009 .36619 L
.49365 .37144 L
.49 .37138 L
.49644 .36642 L
s
.274 0 .107 .015 k
.5029 .36147 m
.50652 .36096 L
.50009 .36619 L
.49644 .36642 L
.5029 .36147 L
F
0 g
.5029 .36147 m
.50652 .36096 L
.50009 .36619 L
.49644 .36642 L
.5029 .36147 L
s
.294 0 .123 .02 k
.50936 .35652 m
.51297 .35575 L
.50652 .36096 L
.5029 .36147 L
.50936 .35652 L
F
0 g
.50936 .35652 m
.51297 .35575 L
.50652 .36096 L
.5029 .36147 L
.50936 .35652 L
s
.314 0 .138 .03 k
.51582 .35159 m
.51941 .35056 L
.51297 .35575 L
.50936 .35652 L
.51582 .35159 L
F
0 g
.51582 .35159 m
.51941 .35056 L
.51297 .35575 L
.50936 .35652 L
.51582 .35159 L
s
.334 0 .152 .045 k
.5223 .3467 m
.52585 .34539 L
.51941 .35056 L
.51582 .35159 L
.5223 .3467 L
F
0 g
.5223 .3467 m
.52585 .34539 L
.51941 .35056 L
.51582 .35159 L
.5223 .3467 L
s
.353 0 .165 .065 k
.52878 .34185 m
.5323 .34029 L
.52585 .34539 L
.5223 .3467 L
.52878 .34185 L
F
0 g
.52878 .34185 m
.5323 .34029 L
.52585 .34539 L
.5223 .3467 L
.52878 .34185 L
s
.371 0 .176 .091 k
.53526 .33708 m
.53876 .33527 L
.5323 .34029 L
.52878 .34185 L
.53526 .33708 L
F
0 g
.53526 .33708 m
.53876 .33527 L
.5323 .34029 L
.52878 .34185 L
.53526 .33708 L
s
.39 0 .183 .124 k
.54176 .33243 m
.54523 .33038 L
.53876 .33527 L
.53526 .33708 L
.54176 .33243 L
F
0 g
.54176 .33243 m
.54523 .33038 L
.53876 .33527 L
.53526 .33708 L
.54176 .33243 L
s
.414 0 .184 .169 k
.54826 .32803 m
.5517 .32578 L
.54523 .33038 L
.54176 .33243 L
.54826 .32803 L
F
0 g
.54826 .32803 m
.5517 .32578 L
.54523 .33038 L
.54176 .33243 L
.54826 .32803 L
s
.55479 .32622 m
.55821 .32409 L
.5517 .32578 L
.54826 .32803 L
.55479 .32622 L
F
.55479 .32622 m
.55821 .32409 L
.5517 .32578 L
.54826 .32803 L
.55479 .32622 L
s
0 .136 .136 .864 k
.56135 .32553 m
.56475 .32363 L
.55821 .32409 L
.55479 .32622 L
.56135 .32553 L
F
0 g
.56135 .32553 m
.56475 .32363 L
.55821 .32409 L
.55479 .32622 L
.56135 .32553 L
s
0 .137 .137 .863 k
.56793 .32499 m
.57131 .32336 L
.56475 .32363 L
.56135 .32553 L
.56793 .32499 L
F
0 g
.56793 .32499 m
.57131 .32336 L
.56475 .32363 L
.56135 .32553 L
.56793 .32499 L
s
0 .125 .125 .875 k
.57455 .32455 m
.5779 .32319 L
.57131 .32336 L
.56793 .32499 L
.57455 .32455 L
F
0 g
.57455 .32455 m
.5779 .32319 L
.57131 .32336 L
.56793 .32499 L
.57455 .32455 L
s
0 .105 .105 .895 k
.58119 .32418 m
.58453 .3231 L
.5779 .32319 L
.57455 .32455 L
.58119 .32418 L
F
0 g
.58119 .32418 m
.58453 .3231 L
.5779 .32319 L
.57455 .32455 L
.58119 .32418 L
s
0 .081 .081 .919 k
.58786 .32384 m
.59118 .32305 L
.58453 .3231 L
.58119 .32418 L
.58786 .32384 L
F
0 g
.58786 .32384 m
.59118 .32305 L
.58453 .3231 L
.58119 .32418 L
.58786 .32384 L
s
0 .051 .051 .949 k
.59455 .32353 m
.59786 .32304 L
.59118 .32305 L
.58786 .32384 L
.59455 .32353 L
F
0 g
.59455 .32353 m
.59786 .32304 L
.59118 .32305 L
.58786 .32384 L
.59455 .32353 L
s
0 .018 .018 .982 k
.60128 .32325 m
.60457 .32305 L
.59786 .32304 L
.59455 .32353 L
.60128 .32325 L
F
0 g
.60128 .32325 m
.60457 .32305 L
.59786 .32304 L
.59455 .32353 L
.60128 .32325 L
s
.60803 .32297 m
.61131 .32307 L
.60457 .32305 L
.60128 .32325 L
.60803 .32297 L
F
.60803 .32297 m
.61131 .32307 L
.60457 .32305 L
.60128 .32325 L
.60803 .32297 L
s
.69 .124 0 .254 k
.61482 .3227 m
.61808 .32311 L
.61131 .32307 L
.60803 .32297 L
.61482 .3227 L
F
0 g
.61482 .3227 m
.61808 .32311 L
.61131 .32307 L
.60803 .32297 L
.61482 .3227 L
s
.698 .143 0 .206 k
.62162 .32244 m
.62488 .32315 L
.61808 .32311 L
.61482 .3227 L
.62162 .32244 L
F
0 g
.62162 .32244 m
.62488 .32315 L
.61808 .32311 L
.61482 .3227 L
.62162 .32244 L
s
.701 .162 0 .162 k
.62847 .32218 m
.63172 .3232 L
.62488 .32315 L
.62162 .32244 L
.62847 .32218 L
F
0 g
.62847 .32218 m
.63172 .3232 L
.62488 .32315 L
.62162 .32244 L
.62847 .32218 L
s
.701 .18 0 .122 k
.63534 .32193 m
.63857 .32325 L
.63172 .3232 L
.62847 .32218 L
.63534 .32193 L
F
0 g
.63534 .32193 m
.63857 .32325 L
.63172 .3232 L
.62847 .32218 L
.63534 .32193 L
s
.696 .197 0 .088 k
.64223 .32167 m
.64546 .3233 L
.63857 .32325 L
.63534 .32193 L
.64223 .32167 L
F
0 g
.64223 .32167 m
.64546 .3233 L
.63857 .32325 L
.63534 .32193 L
.64223 .32167 L
s
.685 .211 0 .061 k
.64916 .32141 m
.65239 .32335 L
.64546 .3233 L
.64223 .32167 L
.64916 .32141 L
F
0 g
.64916 .32141 m
.65239 .32335 L
.64546 .3233 L
.64223 .32167 L
.64916 .32141 L
s
.673 .225 0 .039 k
.65612 .32115 m
.65934 .32341 L
.65239 .32335 L
.64916 .32141 L
.65612 .32115 L
F
0 g
.65612 .32115 m
.65934 .32341 L
.65239 .32335 L
.64916 .32141 L
.65612 .32115 L
s
.656 .237 0 .024 k
.6631 .3209 m
.66632 .32346 L
.65934 .32341 L
.65612 .32115 L
.6631 .3209 L
F
0 g
.6631 .3209 m
.66632 .32346 L
.65934 .32341 L
.65612 .32115 L
.6631 .3209 L
s
.636 .246 0 .015 k
.67012 .32064 m
.67334 .32352 L
.66632 .32346 L
.6631 .3209 L
.67012 .32064 L
F
0 g
.67012 .32064 m
.67334 .32352 L
.66632 .32346 L
.6631 .3209 L
.67012 .32064 L
s
.616 .255 0 .01 k
.67718 .32037 m
.68039 .32357 L
.67334 .32352 L
.67012 .32064 L
.67718 .32037 L
F
0 g
.67718 .32037 m
.68039 .32357 L
.67334 .32352 L
.67012 .32064 L
.67718 .32037 L
s
.593 .261 0 .01 k
.68425 .32011 m
.68746 .32363 L
.68039 .32357 L
.67718 .32037 L
.68425 .32011 L
F
0 g
.68425 .32011 m
.68746 .32363 L
.68039 .32357 L
.67718 .32037 L
.68425 .32011 L
s
.571 .266 0 .013 k
.69136 .31985 m
.69457 .32369 L
.68746 .32363 L
.68425 .32011 L
.69136 .31985 L
F
0 g
.69136 .31985 m
.69457 .32369 L
.68746 .32363 L
.68425 .32011 L
.69136 .31985 L
s
.549 .271 0 .018 k
.6985 .31959 m
.70172 .32374 L
.69457 .32369 L
.69136 .31985 L
.6985 .31959 L
F
0 g
.6985 .31959 m
.70172 .32374 L
.69457 .32369 L
.69136 .31985 L
.6985 .31959 L
s
.527 .274 0 .026 k
.70566 .31933 m
.7089 .3238 L
.70172 .32374 L
.6985 .31959 L
.70566 .31933 L
F
0 g
.70566 .31933 m
.7089 .3238 L
.70172 .32374 L
.6985 .31959 L
.70566 .31933 L
s
.505 .276 0 .035 k
.71287 .31906 m
.7161 .32386 L
.7089 .3238 L
.70566 .31933 L
.71287 .31906 L
F
0 g
.71287 .31906 m
.7161 .32386 L
.7089 .3238 L
.70566 .31933 L
.71287 .31906 L
s
.485 .278 0 .045 k
.7201 .31879 m
.72334 .32392 L
.7161 .32386 L
.71287 .31906 L
.7201 .31879 L
F
0 g
.7201 .31879 m
.72334 .32392 L
.7161 .32386 L
.71287 .31906 L
.7201 .31879 L
s
.517 .285 0 .037 k
.10117 .55794 m
.10535 .56227 L
.10014 .56204 L
.0959 .55803 L
.10117 .55794 L
F
0 g
.10117 .55794 m
.10535 .56227 L
.10014 .56204 L
.0959 .55803 L
.10117 .55794 L
s
.495 .286 0 .048 k
.10644 .55786 m
.11059 .5625 L
.10535 .56227 L
.10117 .55794 L
.10644 .55786 L
F
0 g
.10644 .55786 m
.11059 .5625 L
.10535 .56227 L
.10117 .55794 L
.10644 .55786 L
s
.473 .288 0 .059 k
.11174 .55779 m
.11585 .56274 L
.11059 .5625 L
.10644 .55786 L
.11174 .55779 L
F
0 g
.11174 .55779 m
.11585 .56274 L
.11059 .5625 L
.10644 .55786 L
.11174 .55779 L
s
.453 .288 0 .071 k
.11706 .55771 m
.12113 .56297 L
.11585 .56274 L
.11174 .55779 L
.11706 .55771 L
F
0 g
.11706 .55771 m
.12113 .56297 L
.11585 .56274 L
.11174 .55779 L
.11706 .55771 L
s
.432 .287 0 .084 k
.1224 .55764 m
.12643 .5632 L
.12113 .56297 L
.11706 .55771 L
.1224 .55764 L
F
0 g
.1224 .55764 m
.12643 .5632 L
.12113 .56297 L
.11706 .55771 L
.1224 .55764 L
s
.414 .287 0 .096 k
.12776 .55756 m
.13175 .56344 L
.12643 .5632 L
.1224 .55764 L
.12776 .55756 L
F
0 g
.12776 .55756 m
.13175 .56344 L
.12643 .5632 L
.1224 .55764 L
.12776 .55756 L
s
.397 .287 0 .108 k
.13314 .55748 m
.13708 .56367 L
.13175 .56344 L
.12776 .55756 L
.13314 .55748 L
F
0 g
.13314 .55748 m
.13708 .56367 L
.13175 .56344 L
.12776 .55756 L
.13314 .55748 L
s
.381 .286 0 .12 k
.13854 .5574 m
.14244 .56391 L
.13708 .56367 L
.13314 .55748 L
.13854 .5574 L
F
0 g
.13854 .5574 m
.14244 .56391 L
.13708 .56367 L
.13314 .55748 L
.13854 .5574 L
s
.366 .285 0 .131 k
.14395 .55733 m
.14782 .56416 L
.14244 .56391 L
.13854 .5574 L
.14395 .55733 L
F
0 g
.14395 .55733 m
.14782 .56416 L
.14244 .56391 L
.13854 .5574 L
.14395 .55733 L
s
.35 .283 0 .143 k
.14939 .55725 m
.15323 .5644 L
.14782 .56416 L
.14395 .55733 L
.14939 .55725 L
F
0 g
.14939 .55725 m
.15323 .5644 L
.14782 .56416 L
.14395 .55733 L
.14939 .55725 L
s
.338 .283 0 .153 k
.15485 .55717 m
.15865 .56463 L
.15323 .5644 L
.14939 .55725 L
.15485 .55717 L
F
0 g
.15485 .55717 m
.15865 .56463 L
.15323 .5644 L
.14939 .55725 L
.15485 .55717 L
s
.324 .281 0 .164 k
.16034 .55709 m
.1641 .56487 L
.15865 .56463 L
.15485 .55717 L
.16034 .55709 L
F
0 g
.16034 .55709 m
.1641 .56487 L
.15865 .56463 L
.15485 .55717 L
.16034 .55709 L
s
.313 .281 0 .173 k
.16583 .55701 m
.16957 .56512 L
.1641 .56487 L
.16034 .55709 L
.16583 .55701 L
F
0 g
.16583 .55701 m
.16957 .56512 L
.1641 .56487 L
.16034 .55709 L
.16583 .55701 L
s
.301 .279 0 .183 k
.17136 .55691 m
.17505 .56535 L
.16957 .56512 L
.16583 .55701 L
.17136 .55691 L
F
0 g
.17136 .55691 m
.17505 .56535 L
.16957 .56512 L
.16583 .55701 L
.17136 .55691 L
s
.291 .278 0 .192 k
.1769 .55682 m
.18057 .56559 L
.17505 .56535 L
.17136 .55691 L
.1769 .55682 L
F
0 g
.1769 .55682 m
.18057 .56559 L
.17505 .56535 L
.17136 .55691 L
.1769 .55682 L
s
.28 .276 0 .201 k
.18246 .55673 m
.1861 .56581 L
.18057 .56559 L
.1769 .55682 L
.18246 .55673 L
F
0 g
.18246 .55673 m
.1861 .56581 L
.18057 .56559 L
.1769 .55682 L
.18246 .55673 L
s
.27 .275 0 .209 k
.18805 .55662 m
.19166 .56603 L
.1861 .56581 L
.18246 .55673 L
.18805 .55662 L
F
0 g
.18805 .55662 m
.19166 .56603 L
.1861 .56581 L
.18246 .55673 L
.18805 .55662 L
s
.261 .274 0 .217 k
.19366 .55651 m
.19724 .56625 L
.19166 .56603 L
.18805 .55662 L
.19366 .55651 L
F
0 g
.19366 .55651 m
.19724 .56625 L
.19166 .56603 L
.18805 .55662 L
.19366 .55651 L
s
.252 .272 0 .224 k
.19929 .55637 m
.20284 .56643 L
.19724 .56625 L
.19366 .55651 L
.19929 .55637 L
F
0 g
.19929 .55637 m
.20284 .56643 L
.19724 .56625 L
.19366 .55651 L
.19929 .55637 L
s
.242 .27 0 .232 k
.20494 .55621 m
.20847 .56659 L
.20284 .56643 L
.19929 .55637 L
.20494 .55621 L
F
0 g
.20494 .55621 m
.20847 .56659 L
.20284 .56643 L
.19929 .55637 L
.20494 .55621 L
s
.234 .268 0 .238 k
.21063 .55601 m
.21413 .5667 L
.20847 .56659 L
.20494 .55621 L
.21063 .55601 L
F
0 g
.21063 .55601 m
.21413 .5667 L
.20847 .56659 L
.20494 .55621 L
.21063 .55601 L
s
.224 .265 0 .245 k
.21634 .55575 m
.21981 .56675 L
.21413 .5667 L
.21063 .55601 L
.21634 .55575 L
F
0 g
.21634 .55575 m
.21981 .56675 L
.21413 .5667 L
.21063 .55601 L
.21634 .55575 L
s
.214 .262 0 .251 k
.22207 .5554 m
.22553 .56669 L
.21981 .56675 L
.21634 .55575 L
.22207 .5554 L
F
0 g
.22207 .5554 m
.22553 .56669 L
.21981 .56675 L
.21634 .55575 L
.22207 .5554 L
s
.201 .257 0 .257 k
.22785 .55489 m
.23128 .56646 L
.22553 .56669 L
.22207 .5554 L
.22785 .55489 L
F
0 g
.22785 .55489 m
.23128 .56646 L
.22553 .56669 L
.22207 .5554 L
.22785 .55489 L
s
.154 .229 0 .265 k
.23373 .55338 m
.23717 .56506 L
.23128 .56646 L
.22785 .55489 L
.23373 .55338 L
F
0 g
.23373 .55338 m
.23717 .56506 L
.23128 .56646 L
.22785 .55489 L
.23373 .55338 L
s
.067 .174 0 .279 k
.23986 .54945 m
.24331 .56092 L
.23717 .56506 L
.23373 .55338 L
.23986 .54945 L
F
0 g
.23986 .54945 m
.24331 .56092 L
.23717 .56506 L
.23373 .55338 L
.23986 .54945 L
s
.061 .169 0 .277 k
.24601 .5453 m
.24949 .5565 L
.24331 .56092 L
.23986 .54945 L
.24601 .5453 L
F
0 g
.24601 .5453 m
.24949 .5565 L
.24331 .56092 L
.23986 .54945 L
.24601 .5453 L
s
.059 .165 0 .274 k
.25219 .54101 m
.25569 .55194 L
.24949 .5565 L
.24601 .5453 L
.25219 .54101 L
F
0 g
.25219 .54101 m
.25569 .55194 L
.24949 .5565 L
.24601 .5453 L
.25219 .54101 L
s
.058 .162 0 .271 k
.25837 .53666 m
.26191 .5473 L
.25569 .55194 L
.25219 .54101 L
.25837 .53666 L
F
0 g
.25837 .53666 m
.26191 .5473 L
.25569 .55194 L
.25219 .54101 L
.25837 .53666 L
s
.059 .16 0 .266 k
.26457 .53224 m
.26813 .5426 L
.26191 .5473 L
.25837 .53666 L
.26457 .53224 L
F
0 g
.26457 .53224 m
.26813 .5426 L
.26191 .5473 L
.25837 .53666 L
.26457 .53224 L
s
.059 .157 0 .262 k
.27077 .5278 m
.27436 .53785 L
.26813 .5426 L
.26457 .53224 L
.27077 .5278 L
F
0 g
.27077 .5278 m
.27436 .53785 L
.26813 .5426 L
.26457 .53224 L
.27077 .5278 L
s
.059 .155 0 .258 k
.27699 .52332 m
.28059 .53308 L
.27436 .53785 L
.27077 .5278 L
.27699 .52332 L
F
0 g
.27699 .52332 m
.28059 .53308 L
.27436 .53785 L
.27077 .5278 L
.27699 .52332 L
s
.06 .152 0 .253 k
.28322 .51882 m
.28684 .52828 L
.28059 .53308 L
.27699 .52332 L
.28322 .51882 L
F
0 g
.28322 .51882 m
.28684 .52828 L
.28059 .53308 L
.27699 .52332 L
.28322 .51882 L
s
.062 .15 0 .248 k
.28945 .51431 m
.2931 .52347 L
.28684 .52828 L
.28322 .51882 L
.28945 .51431 L
F
0 g
.28945 .51431 m
.2931 .52347 L
.28684 .52828 L
.28322 .51882 L
.28945 .51431 L
s
.064 .148 0 .242 k
.2957 .50979 m
.29936 .51865 L
.2931 .52347 L
.28945 .51431 L
.2957 .50979 L
F
0 g
.2957 .50979 m
.29936 .51865 L
.2931 .52347 L
.28945 .51431 L
.2957 .50979 L
s
.065 .145 0 .237 k
.30195 .50526 m
.30563 .51381 L
.29936 .51865 L
.2957 .50979 L
.30195 .50526 L
F
0 g
.30195 .50526 m
.30563 .51381 L
.29936 .51865 L
.2957 .50979 L
.30195 .50526 L
s
.068 .143 0 .231 k
.3082 .50071 m
.31191 .50897 L
.30563 .51381 L
.30195 .50526 L
.3082 .50071 L
F
0 g
.3082 .50071 m
.31191 .50897 L
.30563 .51381 L
.30195 .50526 L
.3082 .50071 L
s
.07 .141 0 .225 k
.31446 .49616 m
.31818 .50412 L
.31191 .50897 L
.3082 .50071 L
.31446 .49616 L
F
0 g
.31446 .49616 m
.31818 .50412 L
.31191 .50897 L
.3082 .50071 L
.31446 .49616 L
s
.072 .138 0 .219 k
.32073 .49161 m
.32447 .49926 L
.31818 .50412 L
.31446 .49616 L
.32073 .49161 L
F
0 g
.32073 .49161 m
.32447 .49926 L
.31818 .50412 L
.31446 .49616 L
.32073 .49161 L
s
.075 .135 0 .212 k
.32701 .48705 m
.33076 .4944 L
.32447 .49926 L
.32073 .49161 L
.32701 .48705 L
F
0 g
.32701 .48705 m
.33076 .4944 L
.32447 .49926 L
.32073 .49161 L
.32701 .48705 L
s
.076 .131 0 .206 k
.3333 .48248 m
.33705 .48954 L
.33076 .4944 L
.32701 .48705 L
.3333 .48248 L
F
0 g
.3333 .48248 m
.33705 .48954 L
.33076 .4944 L
.32701 .48705 L
.3333 .48248 L
s
.079 .128 0 .199 k
.33959 .47791 m
.34336 .48467 L
.33705 .48954 L
.3333 .48248 L
.33959 .47791 L
F
0 g
.33959 .47791 m
.34336 .48467 L
.33705 .48954 L
.3333 .48248 L
.33959 .47791 L
s
.082 .125 0 .192 k
.34588 .47333 m
.34967 .47978 L
.34336 .48467 L
.33959 .47791 L
.34588 .47333 L
F
0 g
.34588 .47333 m
.34967 .47978 L
.34336 .48467 L
.33959 .47791 L
.34588 .47333 L
s
.085 .122 0 .184 k
.3522 .46876 m
.35598 .47491 L
.34967 .47978 L
.34588 .47333 L
.3522 .46876 L
F
0 g
.3522 .46876 m
.35598 .47491 L
.34967 .47978 L
.34588 .47333 L
.3522 .46876 L
s
.088 .117 0 .177 k
.35851 .46417 m
.36231 .47003 L
.35598 .47491 L
.3522 .46876 L
.35851 .46417 L
F
0 g
.35851 .46417 m
.36231 .47003 L
.35598 .47491 L
.3522 .46876 L
.35851 .46417 L
s
.091 .113 0 .169 k
.36482 .45957 m
.36864 .46514 L
.36231 .47003 L
.35851 .46417 L
.36482 .45957 L
F
0 g
.36482 .45957 m
.36864 .46514 L
.36231 .47003 L
.35851 .46417 L
.36482 .45957 L
s
.095 .108 0 .161 k
.37115 .45497 m
.37497 .46024 L
.36864 .46514 L
.36482 .45957 L
.37115 .45497 L
F
0 g
.37115 .45497 m
.37497 .46024 L
.36864 .46514 L
.36482 .45957 L
.37115 .45497 L
s
.098 .103 0 .153 k
.37749 .45037 m
.38131 .45534 L
.37497 .46024 L
.37115 .45497 L
.37749 .45037 L
F
0 g
.37749 .45037 m
.38131 .45534 L
.37497 .46024 L
.37115 .45497 L
.37749 .45037 L
s
.102 .099 0 .144 k
.38383 .44577 m
.38765 .45043 L
.38131 .45534 L
.37749 .45037 L
.38383 .44577 L
F
0 g
.38383 .44577 m
.38765 .45043 L
.38131 .45534 L
.37749 .45037 L
.38383 .44577 L
s
.106 .092 0 .136 k
.39018 .44115 m
.394 .44553 L
.38765 .45043 L
.38383 .44577 L
.39018 .44115 L
F
0 g
.39018 .44115 m
.394 .44553 L
.38765 .45043 L
.38383 .44577 L
.39018 .44115 L
s
.111 .087 0 .127 k
.39654 .43653 m
.40036 .44061 L
.394 .44553 L
.39018 .44115 L
.39654 .43653 L
F
0 g
.39654 .43653 m
.40036 .44061 L
.394 .44553 L
.39018 .44115 L
.39654 .43653 L
s
.115 .08 0 .119 k
.4029 .4319 m
.40673 .4357 L
.40036 .44061 L
.39654 .43653 L
.4029 .4319 L
F
0 g
.4029 .4319 m
.40673 .4357 L
.40036 .44061 L
.39654 .43653 L
.4029 .4319 L
s
.12 .073 0 .11 k
.40927 .42727 m
.41309 .43078 L
.40673 .4357 L
.4029 .4319 L
.40927 .42727 L
F
0 g
.40927 .42727 m
.41309 .43078 L
.40673 .4357 L
.4029 .4319 L
.40927 .42727 L
s
.124 .065 0 .102 k
.41566 .42264 m
.41947 .42585 L
.41309 .43078 L
.40927 .42727 L
.41566 .42264 L
F
0 g
.41566 .42264 m
.41947 .42585 L
.41309 .43078 L
.40927 .42727 L
.41566 .42264 L
s
.129 .057 0 .094 k
.42203 .41799 m
.42585 .42092 L
.41947 .42585 L
.41566 .42264 L
.42203 .41799 L
F
0 g
.42203 .41799 m
.42585 .42092 L
.41947 .42585 L
.41566 .42264 L
.42203 .41799 L
s
.134 .047 0 .087 k
.42843 .41336 m
.43224 .41599 L
.42585 .42092 L
.42203 .41799 L
.42843 .41336 L
F
0 g
.42843 .41336 m
.43224 .41599 L
.42585 .42092 L
.42203 .41799 L
.42843 .41336 L
s
.14 .038 0 .08 k
.43483 .4087 m
.43863 .41105 L
.43224 .41599 L
.42843 .41336 L
.43483 .4087 L
F
0 g
.43483 .4087 m
.43863 .41105 L
.43224 .41599 L
.42843 .41336 L
.43483 .4087 L
s
.146 .028 0 .074 k
.44124 .40405 m
.44503 .4061 L
.43863 .41105 L
.43483 .4087 L
.44124 .40405 L
F
0 g
.44124 .40405 m
.44503 .4061 L
.43863 .41105 L
.43483 .4087 L
.44124 .40405 L
s
.152 .017 0 .069 k
.44766 .39938 m
.45143 .40114 L
.44503 .4061 L
.44124 .40405 L
.44766 .39938 L
F
0 g
.44766 .39938 m
.45143 .40114 L
.44503 .4061 L
.44124 .40405 L
.44766 .39938 L
s
.157 .004 0 .066 k
.45408 .39472 m
.45785 .39619 L
.45143 .40114 L
.44766 .39938 L
.45408 .39472 L
F
0 g
.45408 .39472 m
.45785 .39619 L
.45143 .40114 L
.44766 .39938 L
.45408 .39472 L
s
.172 0 .009 .056 k
.46051 .39004 m
.46426 .39123 L
.45785 .39619 L
.45408 .39472 L
.46051 .39004 L
F
0 g
.46051 .39004 m
.46426 .39123 L
.45785 .39619 L
.45408 .39472 L
.46051 .39004 L
s
.191 0 .022 .044 k
.46695 .38537 m
.47069 .38627 L
.46426 .39123 L
.46051 .39004 L
.46695 .38537 L
F
0 g
.46695 .38537 m
.47069 .38627 L
.46426 .39123 L
.46051 .39004 L
.46695 .38537 L
s
.211 0 .036 .033 k
.47339 .3807 m
.47712 .38131 L
.47069 .38627 L
.46695 .38537 L
.47339 .3807 L
F
0 g
.47339 .3807 m
.47712 .38131 L
.47069 .38627 L
.46695 .38537 L
.47339 .3807 L
s
.232 0 .051 .025 k
.47984 .37601 m
.48355 .37635 L
.47712 .38131 L
.47339 .3807 L
.47984 .37601 L
F
0 g
.47984 .37601 m
.48355 .37635 L
.47712 .38131 L
.47339 .3807 L
.47984 .37601 L
s
.253 0 .067 .02 k
.4863 .37133 m
.49 .37138 L
.48355 .37635 L
.47984 .37601 L
.4863 .37133 L
F
0 g
.4863 .37133 m
.49 .37138 L
.48355 .37635 L
.47984 .37601 L
.4863 .37133 L
s
.274 0 .082 .019 k
.49277 .36665 m
.49644 .36642 L
.49 .37138 L
.4863 .37133 L
.49277 .36665 L
F
0 g
.49277 .36665 m
.49644 .36642 L
.49 .37138 L
.4863 .37133 L
.49277 .36665 L
s
.295 0 .099 .021 k
.49924 .36197 m
.5029 .36147 L
.49644 .36642 L
.49277 .36665 L
.49924 .36197 L
F
0 g
.49924 .36197 m
.5029 .36147 L
.49644 .36642 L
.49277 .36665 L
.49924 .36197 L
s
.315 0 .113 .029 k
.50573 .3573 m
.50936 .35652 L
.5029 .36147 L
.49924 .36197 L
.50573 .3573 L
F
0 g
.50573 .3573 m
.50936 .35652 L
.5029 .36147 L
.49924 .36197 L
.50573 .3573 L
s
.335 0 .129 .041 k
.51222 .35265 m
.51582 .35159 L
.50936 .35652 L
.50573 .3573 L
.51222 .35265 L
F
0 g
.51222 .35265 m
.51582 .35159 L
.50936 .35652 L
.50573 .3573 L
.51222 .35265 L
s
.354 0 .143 .058 k
.51872 .34802 m
.5223 .3467 L
.51582 .35159 L
.51222 .35265 L
.51872 .34802 L
F
0 g
.51872 .34802 m
.5223 .3467 L
.51582 .35159 L
.51222 .35265 L
.51872 .34802 L
s
.371 0 .155 .081 k
.52522 .34344 m
.52878 .34185 L
.5223 .3467 L
.51872 .34802 L
.52522 .34344 L
F
0 g
.52522 .34344 m
.52878 .34185 L
.5223 .3467 L
.51872 .34802 L
.52522 .34344 L
s
.389 0 .167 .108 k
.53174 .33892 m
.53526 .33708 L
.52878 .34185 L
.52522 .34344 L
.53174 .33892 L
F
0 g
.53174 .33892 m
.53526 .33708 L
.52878 .34185 L
.52522 .34344 L
.53174 .33892 L
s
.406 0 .175 .142 k
.53825 .33449 m
.54176 .33243 L
.53526 .33708 L
.53174 .33892 L
.53825 .33449 L
F
0 g
.53825 .33449 m
.54176 .33243 L
.53526 .33708 L
.53174 .33892 L
.53825 .33449 L
s
.427 0 .176 .188 k
.54479 .3303 m
.54826 .32803 L
.54176 .33243 L
.53825 .33449 L
.54479 .3303 L
F
0 g
.54479 .3303 m
.54826 .32803 L
.54176 .33243 L
.53825 .33449 L
.54479 .3303 L
s
.55134 .32839 m
.55479 .32622 L
.54826 .32803 L
.54479 .3303 L
.55134 .32839 L
F
.55134 .32839 m
.55479 .32622 L
.54826 .32803 L
.54479 .3303 L
.55134 .32839 L
s
0 .105 .105 .895 k
.55792 .32744 m
.56135 .32553 L
.55479 .32622 L
.55134 .32839 L
.55792 .32744 L
F
0 g
.55792 .32744 m
.56135 .32553 L
.55479 .32622 L
.55134 .32839 L
.55792 .32744 L
s
0 .102 .102 .898 k
.56453 .32665 m
.56793 .32499 L
.56135 .32553 L
.55792 .32744 L
.56453 .32665 L
F
0 g
.56453 .32665 m
.56793 .32499 L
.56135 .32553 L
.55792 .32744 L
.56453 .32665 L
s
0 .087 .087 .913 k
.57116 .32593 m
.57455 .32455 L
.56793 .32499 L
.56453 .32665 L
.57116 .32593 L
F
0 g
.57116 .32593 m
.57455 .32455 L
.56793 .32499 L
.56453 .32665 L
.57116 .32593 L
s
0 .065 .065 .935 k
.57782 .32528 m
.58119 .32418 L
.57455 .32455 L
.57116 .32593 L
.57782 .32528 L
F
0 g
.57782 .32528 m
.58119 .32418 L
.57455 .32455 L
.57116 .32593 L
.57782 .32528 L
s
0 .038 .038 .962 k
.58451 .32465 m
.58786 .32384 L
.58119 .32418 L
.57782 .32528 L
.58451 .32465 L
F
0 g
.58451 .32465 m
.58786 .32384 L
.58119 .32418 L
.57782 .32528 L
.58451 .32465 L
s
0 .007 .007 .993 k
.59122 .32405 m
.59455 .32353 L
.58786 .32384 L
.58451 .32465 L
.59122 .32405 L
F
0 g
.59122 .32405 m
.59455 .32353 L
.58786 .32384 L
.58451 .32465 L
.59122 .32405 L
s
.59796 .32345 m
.60128 .32325 L
.59455 .32353 L
.59122 .32405 L
.59796 .32345 L
F
.59796 .32345 m
.60128 .32325 L
.59455 .32353 L
.59122 .32405 L
.59796 .32345 L
s
.652 .089 0 .282 k
.60473 .32288 m
.60803 .32297 L
.60128 .32325 L
.59796 .32345 L
.60473 .32288 L
F
0 g
.60473 .32288 m
.60803 .32297 L
.60128 .32325 L
.59796 .32345 L
.60473 .32288 L
s
.663 .108 0 .232 k
.61152 .3223 m
.61482 .3227 L
.60803 .32297 L
.60473 .32288 L
.61152 .3223 L
F
0 g
.61152 .3223 m
.61482 .3227 L
.60803 .32297 L
.60473 .32288 L
.61152 .3223 L
s
.67 .127 0 .185 k
.61835 .32174 m
.62162 .32244 L
.61482 .3227 L
.61152 .3223 L
.61835 .32174 L
F
0 g
.61835 .32174 m
.62162 .32244 L
.61482 .3227 L
.61152 .3223 L
.61835 .32174 L
s
.672 .146 0 .142 k
.6252 .32117 m
.62847 .32218 L
.62162 .32244 L
.61835 .32174 L
.6252 .32117 L
F
0 g
.6252 .32117 m
.62847 .32218 L
.62162 .32244 L
.61835 .32174 L
.6252 .32117 L
s
.669 .163 0 .105 k
.63208 .3206 m
.63534 .32193 L
.62847 .32218 L
.6252 .32117 L
.63208 .3206 L
F
0 g
.63208 .3206 m
.63534 .32193 L
.62847 .32218 L
.6252 .32117 L
.63208 .3206 L
s
.663 .18 0 .073 k
.63898 .32003 m
.64223 .32167 L
.63534 .32193 L
.63208 .3206 L
.63898 .32003 L
F
0 g
.63898 .32003 m
.64223 .32167 L
.63534 .32193 L
.63208 .3206 L
.63898 .32003 L
s
.652 .194 0 .048 k
.64592 .31946 m
.64916 .32141 L
.64223 .32167 L
.63898 .32003 L
.64592 .31946 L
F
0 g
.64592 .31946 m
.64916 .32141 L
.64223 .32167 L
.63898 .32003 L
.64592 .31946 L
s
.638 .208 0 .029 k
.65288 .31889 m
.65612 .32115 L
.64916 .32141 L
.64592 .31946 L
.65288 .31889 L
F
0 g
.65288 .31889 m
.65612 .32115 L
.64916 .32141 L
.64592 .31946 L
.65288 .31889 L
s
.621 .219 0 .016 k
.65987 .31832 m
.6631 .3209 L
.65612 .32115 L
.65288 .31889 L
.65987 .31832 L
F
0 g
.65987 .31832 m
.6631 .3209 L
.65612 .32115 L
.65288 .31889 L
.65987 .31832 L
s
.603 .23 0 .008 k
.66689 .31774 m
.67012 .32064 L
.6631 .3209 L
.65987 .31832 L
.66689 .31774 L
F
0 g
.66689 .31774 m
.67012 .32064 L
.6631 .3209 L
.65987 .31832 L
.66689 .31774 L
s
.583 .238 0 .005 k
.67394 .31717 m
.67718 .32037 L
.67012 .32064 L
.66689 .31774 L
.67394 .31717 L
F
0 g
.67394 .31717 m
.67718 .32037 L
.67012 .32064 L
.66689 .31774 L
.67394 .31717 L
s
.561 .245 0 .006 k
.68101 .31658 m
.68425 .32011 L
.67718 .32037 L
.67394 .31717 L
.68101 .31658 L
F
0 g
.68101 .31658 m
.68425 .32011 L
.67718 .32037 L
.67394 .31717 L
.68101 .31658 L
s
.54 .25 0 .01 k
.68812 .316 m
.69136 .31985 L
.68425 .32011 L
.68101 .31658 L
.68812 .316 L
F
0 g
.68812 .316 m
.69136 .31985 L
.68425 .32011 L
.68101 .31658 L
.68812 .316 L
s
.518 .254 0 .017 k
.69526 .31541 m
.6985 .31959 L
.69136 .31985 L
.68812 .316 L
.69526 .31541 L
F
0 g
.69526 .31541 m
.6985 .31959 L
.69136 .31985 L
.68812 .316 L
.69526 .31541 L
s
.497 .258 0 .025 k
.70242 .31483 m
.70566 .31933 L
.6985 .31959 L
.69526 .31541 L
.70242 .31483 L
F
0 g
.70242 .31483 m
.70566 .31933 L
.6985 .31959 L
.69526 .31541 L
.70242 .31483 L
s
.477 .261 0 .035 k
.70962 .31423 m
.71287 .31906 L
.70566 .31933 L
.70242 .31483 L
.70962 .31423 L
F
0 g
.70962 .31423 m
.71287 .31906 L
.70566 .31933 L
.70242 .31483 L
.70962 .31423 L
s
.458 .264 0 .045 k
.71684 .31365 m
.7201 .31879 L
.71287 .31906 L
.70962 .31423 L
.71684 .31365 L
F
0 g
.71684 .31365 m
.7201 .31879 L
.71287 .31906 L
.70962 .31423 L
.71684 .31365 L
s
.475 .266 0 .039 k
.09696 .55361 m
.10117 .55794 L
.0959 .55803 L
.09165 .55399 L
.09696 .55361 L
F
0 g
.09696 .55361 m
.10117 .55794 L
.0959 .55803 L
.09165 .55399 L
.09696 .55361 L
s
.454 .267 0 .051 k
.10228 .55322 m
.10644 .55786 L
.10117 .55794 L
.09696 .55361 L
.10228 .55322 L
F
0 g
.10228 .55322 m
.10644 .55786 L
.10117 .55794 L
.09696 .55361 L
.10228 .55322 L
s
.435 .269 0 .063 k
.10762 .55283 m
.11174 .55779 L
.10644 .55786 L
.10228 .55322 L
.10762 .55283 L
F
0 g
.10762 .55283 m
.11174 .55779 L
.10644 .55786 L
.10228 .55322 L
.10762 .55283 L
s
.416 .27 0 .075 k
.11298 .55244 m
.11706 .55771 L
.11174 .55779 L
.10762 .55283 L
.11298 .55244 L
F
0 g
.11298 .55244 m
.11706 .55771 L
.11174 .55779 L
.10762 .55283 L
.11298 .55244 L
s
.399 .271 0 .087 k
.11836 .55206 m
.1224 .55764 L
.11706 .55771 L
.11298 .55244 L
.11836 .55206 L
F
0 g
.11836 .55206 m
.1224 .55764 L
.11706 .55771 L
.11298 .55244 L
.11836 .55206 L
s
.381 .27 0 .1 k
.12376 .55166 m
.12776 .55756 L
.1224 .55764 L
.11836 .55206 L
.12376 .55166 L
F
0 g
.12376 .55166 m
.12776 .55756 L
.1224 .55764 L
.11836 .55206 L
.12376 .55166 L
s
.366 .27 0 .112 k
.12918 .55127 m
.13314 .55748 L
.12776 .55756 L
.12376 .55166 L
.12918 .55127 L
F
0 g
.12918 .55127 m
.13314 .55748 L
.12776 .55756 L
.12376 .55166 L
.12918 .55127 L
s
.352 .271 0 .123 k
.13461 .55088 m
.13854 .5574 L
.13314 .55748 L
.12918 .55127 L
.13461 .55088 L
F
0 g
.13461 .55088 m
.13854 .5574 L
.13314 .55748 L
.12918 .55127 L
.13461 .55088 L
s
.337 .27 0 .135 k
.14007 .55048 m
.14395 .55733 L
.13854 .5574 L
.13461 .55088 L
.14007 .55048 L
F
0 g
.14007 .55048 m
.14395 .55733 L
.13854 .5574 L
.13461 .55088 L
.14007 .55048 L
s
.324 .269 0 .146 k
.14555 .55008 m
.14939 .55725 L
.14395 .55733 L
.14007 .55048 L
.14555 .55008 L
F
0 g
.14555 .55008 m
.14939 .55725 L
.14395 .55733 L
.14007 .55048 L
.14555 .55008 L
s
.312 .269 0 .156 k
.15105 .54968 m
.15485 .55717 L
.14939 .55725 L
.14555 .55008 L
.15105 .54968 L
F
0 g
.15105 .54968 m
.15485 .55717 L
.14939 .55725 L
.14555 .55008 L
.15105 .54968 L
s
.301 .268 0 .166 k
.15656 .54928 m
.16034 .55709 L
.15485 .55717 L
.15105 .54968 L
.15656 .54928 L
F
0 g
.15656 .54928 m
.16034 .55709 L
.15485 .55717 L
.15105 .54968 L
.15656 .54928 L
s
.29 .267 0 .176 k
.16209 .54888 m
.16583 .55701 L
.16034 .55709 L
.15656 .54928 L
.16209 .54888 L
F
0 g
.16209 .54888 m
.16583 .55701 L
.16034 .55709 L
.15656 .54928 L
.16209 .54888 L
s
.28 .267 0 .185 k
.16765 .54847 m
.17136 .55691 L
.16583 .55701 L
.16209 .54888 L
.16765 .54847 L
F
0 g
.16765 .54847 m
.17136 .55691 L
.16583 .55701 L
.16209 .54888 L
.16765 .54847 L
s
.27 .266 0 .194 k
.17322 .54805 m
.1769 .55682 L
.17136 .55691 L
.16765 .54847 L
.17322 .54805 L
F
0 g
.17322 .54805 m
.1769 .55682 L
.17136 .55691 L
.16765 .54847 L
.17322 .54805 L
s
.26 .265 0 .203 k
.17882 .54764 m
.18246 .55673 L
.1769 .55682 L
.17322 .54805 L
.17882 .54764 L
F
0 g
.17882 .54764 m
.18246 .55673 L
.1769 .55682 L
.17322 .54805 L
.17882 .54764 L
s
.251 .264 0 .211 k
.18444 .54721 m
.18805 .55662 L
.18246 .55673 L
.17882 .54764 L
.18444 .54721 L
F
0 g
.18444 .54721 m
.18805 .55662 L
.18246 .55673 L
.17882 .54764 L
.18444 .54721 L
s
.243 .263 0 .218 k
.19007 .54677 m
.19366 .55651 L
.18805 .55662 L
.18444 .54721 L
.19007 .54677 L
F
0 g
.19007 .54677 m
.19366 .55651 L
.18805 .55662 L
.18444 .54721 L
.19007 .54677 L
s
.235 .262 0 .226 k
.19574 .54631 m
.19929 .55637 L
.19366 .55651 L
.19007 .54677 L
.19574 .54631 L
F
0 g
.19574 .54631 m
.19929 .55637 L
.19366 .55651 L
.19007 .54677 L
.19574 .54631 L
s
.226 .26 0 .233 k
.20142 .54583 m
.20494 .55621 L
.19929 .55637 L
.19574 .54631 L
.20142 .54583 L
F
0 g
.20142 .54583 m
.20494 .55621 L
.19929 .55637 L
.19574 .54631 L
.20142 .54583 L
s
.218 .258 0 .24 k
.20713 .54532 m
.21063 .55601 L
.20494 .55621 L
.20142 .54583 L
.20713 .54532 L
F
0 g
.20713 .54532 m
.21063 .55601 L
.20494 .55621 L
.20142 .54583 L
.20713 .54532 L
s
.21 .257 0 .246 k
.21285 .54474 m
.21634 .55575 L
.21063 .55601 L
.20713 .54532 L
.21285 .54474 L
F
0 g
.21285 .54474 m
.21634 .55575 L
.21063 .55601 L
.20713 .54532 L
.21285 .54474 L
s
.201 .254 0 .252 k
.21862 .54411 m
.22207 .5554 L
.21634 .55575 L
.21285 .54474 L
.21862 .54411 L
F
0 g
.21862 .54411 m
.22207 .5554 L
.21634 .55575 L
.21285 .54474 L
.21862 .54411 L
s
.189 .249 0 .258 k
.22441 .54332 m
.22785 .55489 L
.22207 .5554 L
.21862 .54411 L
.22441 .54332 L
F
0 g
.22441 .54332 m
.22785 .55489 L
.22207 .5554 L
.21862 .54411 L
.22441 .54332 L
s
.149 .226 0 .266 k
.2303 .54168 m
.23373 .55338 L
.22785 .55489 L
.22441 .54332 L
.2303 .54168 L
F
0 g
.2303 .54168 m
.23373 .55338 L
.22785 .55489 L
.22441 .54332 L
.2303 .54168 L
s
.075 .179 0 .278 k
.23641 .53799 m
.23986 .54945 L
.23373 .55338 L
.2303 .54168 L
.23641 .53799 L
F
0 g
.23641 .53799 m
.23986 .54945 L
.23373 .55338 L
.2303 .54168 L
.23641 .53799 L
s
.069 .174 0 .276 k
.24253 .53409 m
.24601 .5453 L
.23986 .54945 L
.23641 .53799 L
.24253 .53409 L
F
0 g
.24253 .53409 m
.24601 .5453 L
.23986 .54945 L
.23641 .53799 L
.24253 .53409 L
s
.068 .171 0 .272 k
.24868 .53007 m
.25219 .54101 L
.24601 .5453 L
.24253 .53409 L
.24868 .53007 L
F
0 g
.24868 .53007 m
.25219 .54101 L
.24601 .5453 L
.24253 .53409 L
.24868 .53007 L
s
.067 .168 0 .269 k
.25483 .526 m
.25837 .53666 L
.25219 .54101 L
.24868 .53007 L
.25483 .526 L
F
0 g
.25483 .526 m
.25837 .53666 L
.25219 .54101 L
.24868 .53007 L
.25483 .526 L
s
.068 .166 0 .264 k
.26101 .52187 m
.26457 .53224 L
.25837 .53666 L
.25483 .526 L
.26101 .52187 L
F
0 g
.26101 .52187 m
.26457 .53224 L
.25837 .53666 L
.25483 .526 L
.26101 .52187 L
s
.069 .164 0 .26 k
.26719 .51772 m
.27077 .5278 L
.26457 .53224 L
.26101 .52187 L
.26719 .51772 L
F
0 g
.26719 .51772 m
.27077 .5278 L
.26457 .53224 L
.26101 .52187 L
.26719 .51772 L
s
.07 .162 0 .255 k
.27338 .51355 m
.27699 .52332 L
.27077 .5278 L
.26719 .51772 L
.27338 .51355 L
F
0 g
.27338 .51355 m
.27699 .52332 L
.27077 .5278 L
.26719 .51772 L
.27338 .51355 L
s
.072 .16 0 .25 k
.27959 .50935 m
.28322 .51882 L
.27699 .52332 L
.27338 .51355 L
.27959 .50935 L
F
0 g
.27959 .50935 m
.28322 .51882 L
.27699 .52332 L
.27338 .51355 L
.27959 .50935 L
s
.073 .157 0 .245 k
.2858 .50514 m
.28945 .51431 L
.28322 .51882 L
.27959 .50935 L
.2858 .50514 L
F
0 g
.2858 .50514 m
.28945 .51431 L
.28322 .51882 L
.27959 .50935 L
.2858 .50514 L
s
.076 .156 0 .239 k
.29202 .50091 m
.2957 .50979 L
.28945 .51431 L
.2858 .50514 L
.29202 .50091 L
F
0 g
.29202 .50091 m
.2957 .50979 L
.28945 .51431 L
.2858 .50514 L
.29202 .50091 L
s
.078 .154 0 .233 k
.29825 .49667 m
.30195 .50526 L
.2957 .50979 L
.29202 .50091 L
.29825 .49667 L
F
0 g
.29825 .49667 m
.30195 .50526 L
.2957 .50979 L
.29202 .50091 L
.29825 .49667 L
s
.08 .151 0 .227 k
.30449 .49244 m
.3082 .50071 L
.30195 .50526 L
.29825 .49667 L
.30449 .49244 L
F
0 g
.30449 .49244 m
.3082 .50071 L
.30195 .50526 L
.29825 .49667 L
.30449 .49244 L
s
.083 .149 0 .221 k
.31074 .4882 m
.31446 .49616 L
.3082 .50071 L
.30449 .49244 L
.31074 .4882 L
F
0 g
.31074 .4882 m
.31446 .49616 L
.3082 .50071 L
.30449 .49244 L
.31074 .4882 L
s
.085 .146 0 .215 k
.31698 .48394 m
.32073 .49161 L
.31446 .49616 L
.31074 .4882 L
.31698 .48394 L
F
0 g
.31698 .48394 m
.32073 .49161 L
.31446 .49616 L
.31074 .4882 L
.31698 .48394 L
s
.088 .143 0 .208 k
.32325 .47968 m
.32701 .48705 L
.32073 .49161 L
.31698 .48394 L
.32325 .47968 L
F
0 g
.32325 .47968 m
.32701 .48705 L
.32073 .49161 L
.31698 .48394 L
.32325 .47968 L
s
.091 .14 0 .201 k
.32952 .47541 m
.3333 .48248 L
.32701 .48705 L
.32325 .47968 L
.32952 .47541 L
F
0 g
.32952 .47541 m
.3333 .48248 L
.32701 .48705 L
.32325 .47968 L
.32952 .47541 L
s
.094 .137 0 .194 k
.3358 .47114 m
.33959 .47791 L
.3333 .48248 L
.32952 .47541 L
.3358 .47114 L
F
0 g
.3358 .47114 m
.33959 .47791 L
.3333 .48248 L
.32952 .47541 L
.3358 .47114 L
s
.097 .133 0 .187 k
.34209 .46686 m
.34588 .47333 L
.33959 .47791 L
.3358 .47114 L
.34209 .46686 L
F
0 g
.34209 .46686 m
.34588 .47333 L
.33959 .47791 L
.3358 .47114 L
.34209 .46686 L
s
.1 .13 0 .179 k
.34838 .46257 m
.3522 .46876 L
.34588 .47333 L
.34209 .46686 L
.34838 .46257 L
F
0 g
.34838 .46257 m
.3522 .46876 L
.34588 .47333 L
.34209 .46686 L
.34838 .46257 L
s
.104 .126 0 .171 k
.35469 .45828 m
.35851 .46417 L
.3522 .46876 L
.34838 .46257 L
.35469 .45828 L
F
0 g
.35469 .45828 m
.35851 .46417 L
.3522 .46876 L
.34838 .46257 L
.35469 .45828 L
s
.108 .122 0 .163 k
.36101 .45398 m
.36482 .45957 L
.35851 .46417 L
.35469 .45828 L
.36101 .45398 L
F
0 g
.36101 .45398 m
.36482 .45957 L
.35851 .46417 L
.35469 .45828 L
.36101 .45398 L
s
.111 .117 0 .155 k
.36733 .44969 m
.37115 .45497 L
.36482 .45957 L
.36101 .45398 L
.36733 .44969 L
F
0 g
.36733 .44969 m
.37115 .45497 L
.36482 .45957 L
.36101 .45398 L
.36733 .44969 L
s
.116 .113 0 .146 k
.37366 .44538 m
.37749 .45037 L
.37115 .45497 L
.36733 .44969 L
.37366 .44538 L
F
0 g
.37366 .44538 m
.37749 .45037 L
.37115 .45497 L
.36733 .44969 L
.37366 .44538 L
s
.121 .108 0 .137 k
.37999 .44106 m
.38383 .44577 L
.37749 .45037 L
.37366 .44538 L
.37999 .44106 L
F
0 g
.37999 .44106 m
.38383 .44577 L
.37749 .45037 L
.37366 .44538 L
.37999 .44106 L
s
.125 .102 0 .129 k
.38634 .43674 m
.39018 .44115 L
.38383 .44577 L
.37999 .44106 L
.38634 .43674 L
F
0 g
.38634 .43674 m
.39018 .44115 L
.38383 .44577 L
.37999 .44106 L
.38634 .43674 L
s
.13 .096 0 .12 k
.3927 .43243 m
.39654 .43653 L
.39018 .44115 L
.38634 .43674 L
.3927 .43243 L
F
0 g
.3927 .43243 m
.39654 .43653 L
.39018 .44115 L
.38634 .43674 L
.3927 .43243 L
s
.135 .09 0 .111 k
.39906 .42809 m
.4029 .4319 L
.39654 .43653 L
.3927 .43243 L
.39906 .42809 L
F
0 g
.39906 .42809 m
.4029 .4319 L
.39654 .43653 L
.3927 .43243 L
.39906 .42809 L
s
.14 .083 0 .102 k
.40544 .42375 m
.40927 .42727 L
.4029 .4319 L
.39906 .42809 L
.40544 .42375 L
F
0 g
.40544 .42375 m
.40927 .42727 L
.4029 .4319 L
.39906 .42809 L
.40544 .42375 L
s
.146 .076 0 .093 k
.41181 .41941 m
.41566 .42264 L
.40927 .42727 L
.40544 .42375 L
.41181 .41941 L
F
0 g
.41181 .41941 m
.41566 .42264 L
.40927 .42727 L
.40544 .42375 L
.41181 .41941 L
s
.152 .067 0 .085 k
.41821 .41506 m
.42203 .41799 L
.41566 .42264 L
.41181 .41941 L
.41821 .41506 L
F
0 g
.41821 .41506 m
.42203 .41799 L
.41566 .42264 L
.41181 .41941 L
.41821 .41506 L
s
.159 .059 0 .077 k
.4246 .4107 m
.42843 .41336 L
.42203 .41799 L
.41821 .41506 L
.4246 .4107 L
F
0 g
.4246 .4107 m
.42843 .41336 L
.42203 .41799 L
.41821 .41506 L
.4246 .4107 L
s
.165 .049 0 .07 k
.43101 .40635 m
.43483 .4087 L
.42843 .41336 L
.4246 .4107 L
.43101 .40635 L
F
0 g
.43101 .40635 m
.43483 .4087 L
.42843 .41336 L
.4246 .4107 L
.43101 .40635 L
s
.171 .039 0 .064 k
.43743 .40198 m
.44124 .40405 L
.43483 .4087 L
.43101 .40635 L
.43743 .40198 L
F
0 g
.43743 .40198 m
.44124 .40405 L
.43483 .4087 L
.43101 .40635 L
.43743 .40198 L
s
.178 .027 0 .06 k
.44385 .39761 m
.44766 .39938 L
.44124 .40405 L
.43743 .40198 L
.44385 .39761 L
F
0 g
.44385 .39761 m
.44766 .39938 L
.44124 .40405 L
.43743 .40198 L
.44385 .39761 L
s
.184 .015 0 .057 k
.45028 .39323 m
.45408 .39472 L
.44766 .39938 L
.44385 .39761 L
.45028 .39323 L
F
0 g
.45028 .39323 m
.45408 .39472 L
.44766 .39938 L
.44385 .39761 L
.45028 .39323 L
s
.191 .002 0 .056 k
.45673 .38885 m
.46051 .39004 L
.45408 .39472 L
.45028 .39323 L
.45673 .38885 L
F
0 g
.45673 .38885 m
.46051 .39004 L
.45408 .39472 L
.45028 .39323 L
.45673 .38885 L
s
.21 0 .011 .046 k
.46318 .38447 m
.46695 .38537 L
.46051 .39004 L
.45673 .38885 L
.46318 .38447 L
F
0 g
.46318 .38447 m
.46695 .38537 L
.46051 .39004 L
.45673 .38885 L
.46318 .38447 L
s
.231 0 .026 .036 k
.46964 .38007 m
.47339 .3807 L
.46695 .38537 L
.46318 .38447 L
.46964 .38007 L
F
0 g
.46964 .38007 m
.47339 .3807 L
.46695 .38537 L
.46318 .38447 L
.46964 .38007 L
s
.252 0 .04 .029 k
.47611 .37567 m
.47984 .37601 L
.47339 .3807 L
.46964 .38007 L
.47611 .37567 L
F
0 g
.47611 .37567 m
.47984 .37601 L
.47339 .3807 L
.46964 .38007 L
.47611 .37567 L
s
.274 0 .056 .025 k
.48258 .37128 m
.4863 .37133 L
.47984 .37601 L
.47611 .37567 L
.48258 .37128 L
F
0 g
.48258 .37128 m
.4863 .37133 L
.47984 .37601 L
.47611 .37567 L
.48258 .37128 L
s
.296 0 .072 .025 k
.48907 .36688 m
.49277 .36665 L
.4863 .37133 L
.48258 .37128 L
.48907 .36688 L
F
0 g
.48907 .36688 m
.49277 .36665 L
.4863 .37133 L
.48258 .37128 L
.48907 .36688 L
s
.316 0 .088 .03 k
.49557 .36248 m
.49924 .36197 L
.49277 .36665 L
.48907 .36688 L
.49557 .36248 L
F
0 g
.49557 .36248 m
.49924 .36197 L
.49277 .36665 L
.48907 .36688 L
.49557 .36248 L
s
.337 0 .104 .039 k
.50206 .3581 m
.50573 .3573 L
.49924 .36197 L
.49557 .36248 L
.50206 .3581 L
F
0 g
.50206 .3581 m
.50573 .3573 L
.49924 .36197 L
.49557 .36248 L
.50206 .3581 L
s
.356 0 .118 .054 k
.50858 .35372 m
.51222 .35265 L
.50573 .3573 L
.50206 .3581 L
.50858 .35372 L
F
0 g
.50858 .35372 m
.51222 .35265 L
.50573 .3573 L
.50206 .3581 L
.50858 .35372 L
s
.374 0 .133 .073 k
.5151 .34937 m
.51872 .34802 L
.51222 .35265 L
.50858 .35372 L
.5151 .34937 L
F
0 g
.5151 .34937 m
.51872 .34802 L
.51222 .35265 L
.50858 .35372 L
.5151 .34937 L
s
.39 0 .145 .098 k
.52164 .34504 m
.52522 .34344 L
.51872 .34802 L
.5151 .34937 L
.52164 .34504 L
F
0 g
.52164 .34504 m
.52522 .34344 L
.51872 .34802 L
.5151 .34937 L
.52164 .34504 L
s
.406 0 .156 .127 k
.52817 .34077 m
.53174 .33892 L
.52522 .34344 L
.52164 .34504 L
.52817 .34077 L
F
0 g
.52817 .34077 m
.53174 .33892 L
.52522 .34344 L
.52164 .34504 L
.52817 .34077 L
s
.421 0 .165 .162 k
.53472 .33659 m
.53825 .33449 L
.53174 .33892 L
.52817 .34077 L
.53472 .33659 L
F
0 g
.53472 .33659 m
.53825 .33449 L
.53174 .33892 L
.52817 .34077 L
.53472 .33659 L
s
.439 0 .167 .207 k
.54128 .3326 m
.54479 .3303 L
.53825 .33449 L
.53472 .33659 L
.54128 .3326 L
F
0 g
.54128 .3326 m
.54479 .3303 L
.53825 .33449 L
.53472 .33659 L
.54128 .3326 L
s
.54786 .33058 m
.55134 .32839 L
.54479 .3303 L
.54128 .3326 L
.54786 .33058 L
F
.54786 .33058 m
.55134 .32839 L
.54479 .3303 L
.54128 .3326 L
.54786 .33058 L
s
0 .072 .072 .928 k
.55446 .32939 m
.55792 .32744 L
.55134 .32839 L
.54786 .33058 L
.55446 .32939 L
F
0 g
.55446 .32939 m
.55792 .32744 L
.55134 .32839 L
.54786 .33058 L
.55446 .32939 L
s
0 .065 .065 .935 k
.56109 .32833 m
.56453 .32665 L
.55792 .32744 L
.55446 .32939 L
.56109 .32833 L
F
0 g
.56109 .32833 m
.56453 .32665 L
.55792 .32744 L
.55446 .32939 L
.56109 .32833 L
s
0 .047 .047 .953 k
.56774 .32733 m
.57116 .32593 L
.56453 .32665 L
.56109 .32833 L
.56774 .32733 L
F
0 g
.56774 .32733 m
.57116 .32593 L
.56453 .32665 L
.56109 .32833 L
.56774 .32733 L
s
0 .023 .023 .977 k
.57443 .32638 m
.57782 .32528 L
.57116 .32593 L
.56774 .32733 L
.57443 .32638 L
F
0 g
.57443 .32638 m
.57782 .32528 L
.57116 .32593 L
.56774 .32733 L
.57443 .32638 L
s
.58113 .32546 m
.58451 .32465 L
.57782 .32528 L
.57443 .32638 L
.58113 .32546 L
F
.58113 .32546 m
.58451 .32465 L
.57782 .32528 L
.57443 .32638 L
.58113 .32546 L
s
.58786 .32456 m
.59122 .32405 L
.58451 .32465 L
.58113 .32546 L
.58786 .32456 L
F
.58786 .32456 m
.59122 .32405 L
.58451 .32465 L
.58113 .32546 L
.58786 .32456 L
s
.59462 .32366 m
.59796 .32345 L
.59122 .32405 L
.58786 .32456 L
.59462 .32366 L
F
.59462 .32366 m
.59796 .32345 L
.59122 .32405 L
.58786 .32456 L
.59462 .32366 L
s
.626 .074 0 .26 k
.6014 .32279 m
.60473 .32288 L
.59796 .32345 L
.59462 .32366 L
.6014 .32279 L
F
0 g
.6014 .32279 m
.60473 .32288 L
.59796 .32345 L
.59462 .32366 L
.6014 .32279 L
s
.635 .093 0 .211 k
.60821 .32191 m
.61152 .3223 L
.60473 .32288 L
.6014 .32279 L
.60821 .32191 L
F
0 g
.60821 .32191 m
.61152 .3223 L
.60473 .32288 L
.6014 .32279 L
.60821 .32191 L
s
.639 .111 0 .166 k
.61504 .32102 m
.61835 .32174 L
.61152 .3223 L
.60821 .32191 L
.61504 .32102 L
F
0 g
.61504 .32102 m
.61835 .32174 L
.61152 .3223 L
.60821 .32191 L
.61504 .32102 L
s
.64 .129 0 .125 k
.6219 .32014 m
.6252 .32117 L
.61835 .32174 L
.61504 .32102 L
.6219 .32014 L
F
0 g
.6219 .32014 m
.6252 .32117 L
.61835 .32174 L
.61504 .32102 L
.6219 .32014 L
s
.636 .146 0 .09 k
.62879 .31927 m
.63208 .3206 L
.6252 .32117 L
.6219 .32014 L
.62879 .31927 L
F
0 g
.62879 .31927 m
.63208 .3206 L
.6252 .32117 L
.6219 .32014 L
.62879 .31927 L
s
.629 .163 0 .06 k
.63571 .31839 m
.63898 .32003 L
.63208 .3206 L
.62879 .31927 L
.63571 .31839 L
F
0 g
.63571 .31839 m
.63898 .32003 L
.63208 .3206 L
.62879 .31927 L
.63571 .31839 L
s
.618 .178 0 .037 k
.64264 .3175 m
.64592 .31946 L
.63898 .32003 L
.63571 .31839 L
.64264 .3175 L
F
0 g
.64264 .3175 m
.64592 .31946 L
.63898 .32003 L
.63571 .31839 L
.64264 .3175 L
s
.603 .19 0 .021 k
.64961 .31661 m
.65288 .31889 L
.64592 .31946 L
.64264 .3175 L
.64961 .31661 L
F
0 g
.64961 .31661 m
.65288 .31889 L
.64592 .31946 L
.64264 .3175 L
.64961 .31661 L
s
.586 .202 0 .01 k
.6566 .31572 m
.65987 .31832 L
.65288 .31889 L
.64961 .31661 L
.6566 .31572 L
F
0 g
.6566 .31572 m
.65987 .31832 L
.65288 .31889 L
.64961 .31661 L
.6566 .31572 L
s
.568 .212 0 .004 k
.66363 .31483 m
.66689 .31774 L
.65987 .31832 L
.6566 .31572 L
.66363 .31483 L
F
0 g
.66363 .31483 m
.66689 .31774 L
.65987 .31832 L
.6566 .31572 L
.66363 .31483 L
s
.549 .221 0 .002 k
.67068 .31393 m
.67394 .31717 L
.66689 .31774 L
.66363 .31483 L
.67068 .31393 L
F
0 g
.67068 .31393 m
.67394 .31717 L
.66689 .31774 L
.66363 .31483 L
.67068 .31393 L
s
.529 .228 0 .004 k
.67776 .31302 m
.68101 .31658 L
.67394 .31717 L
.67068 .31393 L
.67776 .31302 L
F
0 g
.67776 .31302 m
.68101 .31658 L
.67394 .31717 L
.67068 .31393 L
.67776 .31302 L
s
.508 .234 0 .009 k
.68486 .31213 m
.68812 .316 L
.68101 .31658 L
.67776 .31302 L
.68486 .31213 L
F
0 g
.68486 .31213 m
.68812 .316 L
.68101 .31658 L
.67776 .31302 L
.68486 .31213 L
s
.487 .238 0 .017 k
.692 .31122 m
.69526 .31541 L
.68812 .316 L
.68486 .31213 L
.692 .31122 L
F
0 g
.692 .31122 m
.69526 .31541 L
.68812 .316 L
.68486 .31213 L
.692 .31122 L
s
.467 .242 0 .026 k
.69916 .3103 m
.70242 .31483 L
.69526 .31541 L
.692 .31122 L
.69916 .3103 L
F
0 g
.69916 .3103 m
.70242 .31483 L
.69526 .31541 L
.692 .31122 L
.69916 .3103 L
s
.448 .246 0 .036 k
.70635 .30938 m
.70962 .31423 L
.70242 .31483 L
.69916 .3103 L
.70635 .30938 L
F
0 g
.70635 .30938 m
.70962 .31423 L
.70242 .31483 L
.69916 .3103 L
.70635 .30938 L
s
.43 .248 0 .047 k
.71357 .30847 m
.71684 .31365 L
.70962 .31423 L
.70635 .30938 L
.71357 .30847 L
F
0 g
.71357 .30847 m
.71684 .31365 L
.70962 .31423 L
.70635 .30938 L
.71357 .30847 L
s
.435 .248 0 .043 k
.09273 .54924 m
.09696 .55361 L
.09165 .55399 L
.08738 .54994 L
.09273 .54924 L
F
0 g
.09273 .54924 m
.09696 .55361 L
.09165 .55399 L
.08738 .54994 L
.09273 .54924 L
s
.416 .25 0 .055 k
.0981 .54855 m
.10228 .55322 L
.09696 .55361 L
.09273 .54924 L
.0981 .54855 L
F
0 g
.0981 .54855 m
.10228 .55322 L
.09696 .55361 L
.09273 .54924 L
.0981 .54855 L
s
.399 .252 0 .067 k
.10349 .54785 m
.10762 .55283 L
.10228 .55322 L
.0981 .54855 L
.10349 .54785 L
F
0 g
.10349 .54785 m
.10762 .55283 L
.10228 .55322 L
.0981 .54855 L
.10349 .54785 L
s
.381 .253 0 .08 k
.10889 .54716 m
.11298 .55244 L
.10762 .55283 L
.10349 .54785 L
.10889 .54716 L
F
0 g
.10889 .54716 m
.11298 .55244 L
.10762 .55283 L
.10349 .54785 L
.10889 .54716 L
s
.366 .254 0 .092 k
.11431 .54645 m
.11836 .55206 L
.11298 .55244 L
.10889 .54716 L
.11431 .54645 L
F
0 g
.11431 .54645 m
.11836 .55206 L
.11298 .55244 L
.10889 .54716 L
.11431 .54645 L
s
.351 .255 0 .104 k
.11975 .54574 m
.12376 .55166 L
.11836 .55206 L
.11431 .54645 L
.11975 .54574 L
F
0 g
.11975 .54574 m
.12376 .55166 L
.11836 .55206 L
.11431 .54645 L
.11975 .54574 L
s
.336 .255 0 .116 k
.12521 .54504 m
.12918 .55127 L
.12376 .55166 L
.11975 .54574 L
.12521 .54504 L
F
0 g
.12521 .54504 m
.12918 .55127 L
.12376 .55166 L
.11975 .54574 L
.12521 .54504 L
s
.324 .256 0 .127 k
.13069 .54432 m
.13461 .55088 L
.12918 .55127 L
.12521 .54504 L
.13069 .54432 L
F
0 g
.13069 .54432 m
.13461 .55088 L
.12918 .55127 L
.12521 .54504 L
.13069 .54432 L
s
.311 .256 0 .138 k
.13618 .54361 m
.14007 .55048 L
.13461 .55088 L
.13069 .54432 L
.13618 .54361 L
F
0 g
.13618 .54361 m
.14007 .55048 L
.13461 .55088 L
.13069 .54432 L
.13618 .54361 L
s
.299 .256 0 .149 k
.1417 .5429 m
.14555 .55008 L
.14007 .55048 L
.13618 .54361 L
.1417 .5429 L
F
0 g
.1417 .5429 m
.14555 .55008 L
.14007 .55048 L
.13618 .54361 L
.1417 .5429 L
s
.289 .256 0 .159 k
.14723 .54217 m
.15105 .54968 L
.14555 .55008 L
.1417 .5429 L
.14723 .54217 L
F
0 g
.14723 .54217 m
.15105 .54968 L
.14555 .55008 L
.1417 .5429 L
.14723 .54217 L
s
.278 .256 0 .169 k
.15278 .54146 m
.15656 .54928 L
.15105 .54968 L
.14723 .54217 L
.15278 .54146 L
F
0 g
.15278 .54146 m
.15656 .54928 L
.15105 .54968 L
.14723 .54217 L
.15278 .54146 L
s
.268 .255 0 .179 k
.15835 .54073 m
.16209 .54888 L
.15656 .54928 L
.15278 .54146 L
.15835 .54073 L
F
0 g
.15835 .54073 m
.16209 .54888 L
.15656 .54928 L
.15278 .54146 L
.15835 .54073 L
s
.258 .254 0 .188 k
.16394 .54001 m
.16765 .54847 L
.16209 .54888 L
.15835 .54073 L
.16394 .54001 L
F
0 g
.16394 .54001 m
.16765 .54847 L
.16209 .54888 L
.15835 .54073 L
.16394 .54001 L
s
.25 .255 0 .196 k
.16955 .53927 m
.17322 .54805 L
.16765 .54847 L
.16394 .54001 L
.16955 .53927 L
F
0 g
.16955 .53927 m
.17322 .54805 L
.16765 .54847 L
.16394 .54001 L
.16955 .53927 L
s
.241 .254 0 .205 k
.17517 .53852 m
.17882 .54764 L
.17322 .54805 L
.16955 .53927 L
.17517 .53852 L
F
0 g
.17517 .53852 m
.17882 .54764 L
.17322 .54805 L
.16955 .53927 L
.17517 .53852 L
s
.233 .253 0 .213 k
.18083 .53778 m
.18444 .54721 L
.17882 .54764 L
.17517 .53852 L
.18083 .53778 L
F
0 g
.18083 .53778 m
.18444 .54721 L
.17882 .54764 L
.17517 .53852 L
.18083 .53778 L
s
.226 .253 0 .22 k
.18649 .53702 m
.19007 .54677 L
.18444 .54721 L
.18083 .53778 L
.18649 .53702 L
F
0 g
.18649 .53702 m
.19007 .54677 L
.18444 .54721 L
.18083 .53778 L
.18649 .53702 L
s
.219 .252 0 .227 k
.19218 .53624 m
.19574 .54631 L
.19007 .54677 L
.18649 .53702 L
.19218 .53624 L
F
0 g
.19218 .53624 m
.19574 .54631 L
.19007 .54677 L
.18649 .53702 L
.19218 .53624 L
s
.211 .251 0 .234 k
.19789 .53544 m
.20142 .54583 L
.19574 .54631 L
.19218 .53624 L
.19789 .53544 L
F
0 g
.19789 .53544 m
.20142 .54583 L
.19574 .54631 L
.19218 .53624 L
.19789 .53544 L
s
.203 .25 0 .241 k
.20363 .53461 m
.20713 .54532 L
.20142 .54583 L
.19789 .53544 L
.20363 .53461 L
F
0 g
.20363 .53461 m
.20713 .54532 L
.20142 .54583 L
.19789 .53544 L
.20363 .53461 L
s
.196 .248 0 .247 k
.20938 .53374 m
.21285 .54474 L
.20713 .54532 L
.20363 .53461 L
.20938 .53374 L
F
0 g
.20938 .53374 m
.21285 .54474 L
.20713 .54532 L
.20363 .53461 L
.20938 .53374 L
s
.188 .246 0 .253 k
.21516 .53281 m
.21862 .54411 L
.21285 .54474 L
.20938 .53374 L
.21516 .53281 L
F
0 g
.21516 .53281 m
.21862 .54411 L
.21285 .54474 L
.20938 .53374 L
.21516 .53281 L
s
.178 .242 0 .259 k
.22097 .53176 m
.22441 .54332 L
.21862 .54411 L
.21516 .53281 L
.22097 .53176 L
F
0 g
.22097 .53176 m
.22441 .54332 L
.21862 .54411 L
.21516 .53281 L
.22097 .53176 L
s
.145 .224 0 .266 k
.22687 .52998 m
.2303 .54168 L
.22441 .54332 L
.22097 .53176 L
.22687 .52998 L
F
0 g
.22687 .52998 m
.2303 .54168 L
.22441 .54332 L
.22097 .53176 L
.22687 .52998 L
s
.083 .185 0 .276 k
.23294 .52651 m
.23641 .53799 L
.2303 .54168 L
.22687 .52998 L
.23294 .52651 L
F
0 g
.23294 .52651 m
.23641 .53799 L
.2303 .54168 L
.22687 .52998 L
.23294 .52651 L
s
.078 .18 0 .274 k
.23905 .52286 m
.24253 .53409 L
.23641 .53799 L
.23294 .52651 L
.23905 .52286 L
F
0 g
.23905 .52286 m
.24253 .53409 L
.23641 .53799 L
.23294 .52651 L
.23905 .52286 L
s
.077 .176 0 .271 k
.24517 .51912 m
.24868 .53007 L
.24253 .53409 L
.23905 .52286 L
.24517 .51912 L
F
0 g
.24517 .51912 m
.24868 .53007 L
.24253 .53409 L
.23905 .52286 L
.24517 .51912 L
s
.077 .174 0 .267 k
.2513 .51533 m
.25483 .526 L
.24868 .53007 L
.24517 .51912 L
.2513 .51533 L
F
0 g
.2513 .51533 m
.25483 .526 L
.24868 .53007 L
.24517 .51912 L
.2513 .51533 L
s
.079 .173 0 .262 k
.25744 .5115 m
.26101 .52187 L
.25483 .526 L
.2513 .51533 L
.25744 .5115 L
F
0 g
.25744 .5115 m
.26101 .52187 L
.25483 .526 L
.2513 .51533 L
.25744 .5115 L
s
.079 .17 0 .258 k
.26361 .50764 m
.26719 .51772 L
.26101 .52187 L
.25744 .5115 L
.26361 .50764 L
F
0 g
.26361 .50764 m
.26719 .51772 L
.26101 .52187 L
.25744 .5115 L
.26361 .50764 L
s
.081 .168 0 .253 k
.26977 .50376 m
.27338 .51355 L
.26719 .51772 L
.26361 .50764 L
.26977 .50376 L
F
0 g
.26977 .50376 m
.27338 .51355 L
.26719 .51772 L
.26361 .50764 L
.26977 .50376 L
s
.083 .167 0 .247 k
.27595 .49986 m
.27959 .50935 L
.27338 .51355 L
.26977 .50376 L
.27595 .49986 L
F
0 g
.27595 .49986 m
.27959 .50935 L
.27338 .51355 L
.26977 .50376 L
.27595 .49986 L
s
.085 .165 0 .242 k
.28214 .49595 m
.2858 .50514 L
.27959 .50935 L
.27595 .49986 L
.28214 .49595 L
F
0 g
.28214 .49595 m
.2858 .50514 L
.27959 .50935 L
.27595 .49986 L
.28214 .49595 L
s
.088 .163 0 .236 k
.28834 .49202 m
.29202 .50091 L
.2858 .50514 L
.28214 .49595 L
.28834 .49202 L
F
0 g
.28834 .49202 m
.29202 .50091 L
.2858 .50514 L
.28214 .49595 L
.28834 .49202 L
s
.09 .161 0 .23 k
.29455 .48809 m
.29825 .49667 L
.29202 .50091 L
.28834 .49202 L
.29455 .48809 L
F
0 g
.29455 .48809 m
.29825 .49667 L
.29202 .50091 L
.28834 .49202 L
.29455 .48809 L
s
.093 .159 0 .224 k
.30077 .48415 m
.30449 .49244 L
.29825 .49667 L
.29455 .48809 L
.30077 .48415 L
F
0 g
.30077 .48415 m
.30449 .49244 L
.29825 .49667 L
.29455 .48809 L
.30077 .48415 L
s
.095 .156 0 .218 k
.307 .4802 m
.31074 .4882 L
.30449 .49244 L
.30077 .48415 L
.307 .4802 L
F
0 g
.307 .4802 m
.31074 .4882 L
.30449 .49244 L
.30077 .48415 L
.307 .4802 L
s
.099 .154 0 .211 k
.31323 .47625 m
.31698 .48394 L
.31074 .4882 L
.307 .4802 L
.31323 .47625 L
F
0 g
.31323 .47625 m
.31698 .48394 L
.31074 .4882 L
.307 .4802 L
.31323 .47625 L
s
.102 .151 0 .204 k
.31948 .47228 m
.32325 .47968 L
.31698 .48394 L
.31323 .47625 L
.31948 .47228 L
F
0 g
.31948 .47228 m
.32325 .47968 L
.31698 .48394 L
.31323 .47625 L
.31948 .47228 L
s
.105 .148 0 .197 k
.32574 .46831 m
.32952 .47541 L
.32325 .47968 L
.31948 .47228 L
.32574 .46831 L
F
0 g
.32574 .46831 m
.32952 .47541 L
.32325 .47968 L
.31948 .47228 L
.32574 .46831 L
s
.109 .146 0 .189 k
.332 .46434 m
.3358 .47114 L
.32952 .47541 L
.32574 .46831 L
.332 .46434 L
F
0 g
.332 .46434 m
.3358 .47114 L
.32952 .47541 L
.32574 .46831 L
.332 .46434 L
s
.112 .142 0 .182 k
.33828 .46036 m
.34209 .46686 L
.3358 .47114 L
.332 .46434 L
.33828 .46036 L
F
0 g
.33828 .46036 m
.34209 .46686 L
.3358 .47114 L
.332 .46434 L
.33828 .46036 L
s
.116 .139 0 .174 k
.34456 .45637 m
.34838 .46257 L
.34209 .46686 L
.33828 .46036 L
.34456 .45637 L
F
0 g
.34456 .45637 m
.34838 .46257 L
.34209 .46686 L
.33828 .46036 L
.34456 .45637 L
s
.121 .136 0 .165 k
.35086 .45238 m
.35469 .45828 L
.34838 .46257 L
.34456 .45637 L
.35086 .45238 L
F
0 g
.35086 .45238 m
.35469 .45828 L
.34838 .46257 L
.34456 .45637 L
.35086 .45238 L
s
.125 .132 0 .157 k
.35716 .44838 m
.36101 .45398 L
.35469 .45828 L
.35086 .45238 L
.35716 .44838 L
F
0 g
.35716 .44838 m
.36101 .45398 L
.35469 .45828 L
.35086 .45238 L
.35716 .44838 L
s
.13 .128 0 .148 k
.36348 .44437 m
.36733 .44969 L
.36101 .45398 L
.35716 .44838 L
.36348 .44437 L
F
0 g
.36348 .44437 m
.36733 .44969 L
.36101 .45398 L
.35716 .44838 L
.36348 .44437 L
s
.135 .123 0 .139 k
.36981 .44036 m
.37366 .44538 L
.36733 .44969 L
.36348 .44437 L
.36981 .44036 L
F
0 g
.36981 .44036 m
.37366 .44538 L
.36733 .44969 L
.36348 .44437 L
.36981 .44036 L
s
.14 .118 0 .13 k
.37614 .43635 m
.37999 .44106 L
.37366 .44538 L
.36981 .44036 L
.37614 .43635 L
F
0 g
.37614 .43635 m
.37999 .44106 L
.37366 .44538 L
.36981 .44036 L
.37614 .43635 L
s
.145 .113 0 .121 k
.38248 .43232 m
.38634 .43674 L
.37999 .44106 L
.37614 .43635 L
.38248 .43232 L
F
0 g
.38248 .43232 m
.38634 .43674 L
.37999 .44106 L
.37614 .43635 L
.38248 .43232 L
s
.15 .107 0 .112 k
.38884 .42829 m
.3927 .43243 L
.38634 .43674 L
.38248 .43232 L
.38884 .42829 L
F
0 g
.38884 .42829 m
.3927 .43243 L
.38634 .43674 L
.38248 .43232 L
.38884 .42829 L
s
.156 .1 0 .103 k
.3952 .42426 m
.39906 .42809 L
.3927 .43243 L
.38884 .42829 L
.3952 .42426 L
F
0 g
.3952 .42426 m
.39906 .42809 L
.3927 .43243 L
.38884 .42829 L
.3952 .42426 L
s
.163 .094 0 .093 k
.40157 .42021 m
.40544 .42375 L
.39906 .42809 L
.3952 .42426 L
.40157 .42021 L
F
0 g
.40157 .42021 m
.40544 .42375 L
.39906 .42809 L
.3952 .42426 L
.40157 .42021 L
s
.17 .087 0 .084 k
.40796 .41616 m
.41181 .41941 L
.40544 .42375 L
.40157 .42021 L
.40796 .41616 L
F
0 g
.40796 .41616 m
.41181 .41941 L
.40544 .42375 L
.40157 .42021 L
.40796 .41616 L
s
.176 .078 0 .076 k
.41435 .41211 m
.41821 .41506 L
.41181 .41941 L
.40796 .41616 L
.41435 .41211 L
F
0 g
.41435 .41211 m
.41821 .41506 L
.41181 .41941 L
.40796 .41616 L
.41435 .41211 L
s
.183 .069 0 .068 k
.42075 .40804 m
.4246 .4107 L
.41821 .41506 L
.41435 .41211 L
.42075 .40804 L
F
0 g
.42075 .40804 m
.4246 .4107 L
.41821 .41506 L
.41435 .41211 L
.42075 .40804 L
s
.19 .06 0 .061 k
.42717 .40398 m
.43101 .40635 L
.4246 .4107 L
.42075 .40804 L
.42717 .40398 L
F
0 g
.42717 .40398 m
.43101 .40635 L
.4246 .4107 L
.42075 .40804 L
.42717 .40398 L
s
.198 .049 0 .055 k
.43359 .39991 m
.43743 .40198 L
.43101 .40635 L
.42717 .40398 L
.43359 .39991 L
F
0 g
.43359 .39991 m
.43743 .40198 L
.43101 .40635 L
.42717 .40398 L
.43359 .39991 L
s
.206 .039 0 .05 k
.44003 .39582 m
.44385 .39761 L
.43743 .40198 L
.43359 .39991 L
.44003 .39582 L
F
0 g
.44003 .39582 m
.44385 .39761 L
.43743 .40198 L
.43359 .39991 L
.44003 .39582 L
s
.214 .027 0 .047 k
.44647 .39174 m
.45028 .39323 L
.44385 .39761 L
.44003 .39582 L
.44647 .39174 L
F
0 g
.44647 .39174 m
.45028 .39323 L
.44385 .39761 L
.44003 .39582 L
.44647 .39174 L
s
.221 .014 0 .047 k
.45292 .38764 m
.45673 .38885 L
.45028 .39323 L
.44647 .39174 L
.45292 .38764 L
F
0 g
.45292 .38764 m
.45673 .38885 L
.45028 .39323 L
.44647 .39174 L
.45292 .38764 L
s
.229 0 0 .049 k
.45938 .38355 m
.46318 .38447 L
.45673 .38885 L
.45292 .38764 L
.45938 .38355 L
F
0 g
.45938 .38355 m
.46318 .38447 L
.45673 .38885 L
.45292 .38764 L
.45938 .38355 L
s
.251 0 .014 .04 k
.46586 .37944 m
.46964 .38007 L
.46318 .38447 L
.45938 .38355 L
.46586 .37944 L
F
0 g
.46586 .37944 m
.46964 .38007 L
.46318 .38447 L
.45938 .38355 L
.46586 .37944 L
s
.273 0 .03 .034 k
.47234 .37534 m
.47611 .37567 L
.46964 .38007 L
.46586 .37944 L
.47234 .37534 L
F
0 g
.47234 .37534 m
.47611 .37567 L
.46964 .38007 L
.46586 .37944 L
.47234 .37534 L
s
.295 0 .045 .032 k
.47884 .37123 m
.48258 .37128 L
.47611 .37567 L
.47234 .37534 L
.47884 .37123 L
F
0 g
.47884 .37123 m
.48258 .37128 L
.47611 .37567 L
.47234 .37534 L
.47884 .37123 L
s
.317 0 .061 .034 k
.48534 .36711 m
.48907 .36688 L
.48258 .37128 L
.47884 .37123 L
.48534 .36711 L
F
0 g
.48534 .36711 m
.48907 .36688 L
.48258 .37128 L
.47884 .37123 L
.48534 .36711 L
s
.338 0 .076 .041 k
.49185 .36301 m
.49557 .36248 L
.48907 .36688 L
.48534 .36711 L
.49185 .36301 L
F
0 g
.49185 .36301 m
.49557 .36248 L
.48907 .36688 L
.48534 .36711 L
.49185 .36301 L
s
.358 0 .093 .052 k
.49838 .35889 m
.50206 .3581 L
.49557 .36248 L
.49185 .36301 L
.49838 .35889 L
F
0 g
.49838 .35889 m
.50206 .3581 L
.49557 .36248 L
.49185 .36301 L
.49838 .35889 L
s
.376 0 .107 .069 k
.50491 .3548 m
.50858 .35372 L
.50206 .3581 L
.49838 .35889 L
.50491 .3548 L
F
0 g
.50491 .3548 m
.50858 .35372 L
.50206 .3581 L
.49838 .35889 L
.50491 .3548 L
s
.394 0 .122 .09 k
.51145 .35072 m
.5151 .34937 L
.50858 .35372 L
.50491 .3548 L
.51145 .35072 L
F
0 g
.51145 .35072 m
.5151 .34937 L
.50858 .35372 L
.50491 .3548 L
.51145 .35072 L
s
.409 0 .134 .117 k
.518 .34666 m
.52164 .34504 L
.5151 .34937 L
.51145 .35072 L
.518 .34666 L
F
0 g
.518 .34666 m
.52164 .34504 L
.5151 .34937 L
.51145 .35072 L
.518 .34666 L
s
.423 0 .145 .148 k
.52458 .34265 m
.52817 .34077 L
.52164 .34504 L
.518 .34666 L
.52458 .34265 L
F
0 g
.52458 .34265 m
.52817 .34077 L
.52164 .34504 L
.518 .34666 L
.52458 .34265 L
s
.437 0 .155 .183 k
.53115 .33871 m
.53472 .33659 L
.52817 .34077 L
.52458 .34265 L
.53115 .33871 L
F
0 g
.53115 .33871 m
.53472 .33659 L
.52817 .34077 L
.52458 .34265 L
.53115 .33871 L
s
.53774 .33493 m
.54128 .3326 L
.53472 .33659 L
.53115 .33871 L
.53774 .33493 L
F
.53774 .33493 m
.54128 .3326 L
.53472 .33659 L
.53115 .33871 L
.53774 .33493 L
s
.54434 .33279 m
.54786 .33058 L
.54128 .3326 L
.53774 .33493 L
.54434 .33279 L
F
.54434 .33279 m
.54786 .33058 L
.54128 .3326 L
.53774 .33493 L
.54434 .33279 L
s
0 .038 .038 .962 k
.55097 .33136 m
.55446 .32939 L
.54786 .33058 L
.54434 .33279 L
.55097 .33136 L
F
0 g
.55097 .33136 m
.55446 .32939 L
.54786 .33058 L
.54434 .33279 L
.55097 .33136 L
s
0 .027 .027 .973 k
.55763 .33001 m
.56109 .32833 L
.55446 .32939 L
.55097 .33136 L
.55763 .33001 L
F
0 g
.55763 .33001 m
.56109 .32833 L
.55446 .32939 L
.55097 .33136 L
.55763 .33001 L
s
0 .006 .006 .994 k
.5643 .32874 m
.56774 .32733 L
.56109 .32833 L
.55763 .33001 L
.5643 .32874 L
F
0 g
.5643 .32874 m
.56774 .32733 L
.56109 .32833 L
.55763 .33001 L
.5643 .32874 L
s
.57099 .3275 m
.57443 .32638 L
.56774 .32733 L
.5643 .32874 L
.57099 .3275 L
F
.57099 .3275 m
.57443 .32638 L
.56774 .32733 L
.5643 .32874 L
.57099 .3275 L
s
.57772 .32628 m
.58113 .32546 L
.57443 .32638 L
.57099 .3275 L
.57772 .32628 L
F
.57772 .32628 m
.58113 .32546 L
.57443 .32638 L
.57099 .3275 L
.57772 .32628 L
s
.58447 .32507 m
.58786 .32456 L
.58113 .32546 L
.57772 .32628 L
.58447 .32507 L
F
.58447 .32507 m
.58786 .32456 L
.58113 .32546 L
.57772 .32628 L
.58447 .32507 L
s
.587 .04 0 .289 k
.59124 .32388 m
.59462 .32366 L
.58786 .32456 L
.58447 .32507 L
.59124 .32388 L
F
0 g
.59124 .32388 m
.59462 .32366 L
.58786 .32456 L
.58447 .32507 L
.59124 .32388 L
s
.598 .058 0 .239 k
.59804 .32269 m
.6014 .32279 L
.59462 .32366 L
.59124 .32388 L
.59804 .32269 L
F
0 g
.59804 .32269 m
.6014 .32279 L
.59462 .32366 L
.59124 .32388 L
.59804 .32269 L
s
.604 .077 0 .192 k
.60486 .3215 m
.60821 .32191 L
.6014 .32279 L
.59804 .32269 L
.60486 .3215 L
F
0 g
.60486 .3215 m
.60821 .32191 L
.6014 .32279 L
.59804 .32269 L
.60486 .3215 L
s
.608 .095 0 .148 k
.61171 .32031 m
.61504 .32102 L
.60821 .32191 L
.60486 .3215 L
.61171 .32031 L
F
0 g
.61171 .32031 m
.61504 .32102 L
.60821 .32191 L
.60486 .3215 L
.61171 .32031 L
s
.606 .112 0 .11 k
.61858 .31911 m
.6219 .32014 L
.61504 .32102 L
.61171 .32031 L
.61858 .31911 L
F
0 g
.61858 .31911 m
.6219 .32014 L
.61504 .32102 L
.61171 .32031 L
.61858 .31911 L
s
.601 .129 0 .077 k
.62548 .31792 m
.62879 .31927 L
.6219 .32014 L
.61858 .31911 L
.62548 .31792 L
F
0 g
.62548 .31792 m
.62879 .31927 L
.6219 .32014 L
.61858 .31911 L
.62548 .31792 L
s
.593 .145 0 .05 k
.6324 .31672 m
.63571 .31839 L
.62879 .31927 L
.62548 .31792 L
.6324 .31672 L
F
0 g
.6324 .31672 m
.63571 .31839 L
.62879 .31927 L
.62548 .31792 L
.6324 .31672 L
s
.582 .16 0 .029 k
.63935 .31552 m
.64264 .3175 L
.63571 .31839 L
.6324 .31672 L
.63935 .31552 L
F
0 g
.63935 .31552 m
.64264 .3175 L
.63571 .31839 L
.6324 .31672 L
.63935 .31552 L
s
.568 .174 0 .014 k
.64633 .31431 m
.64961 .31661 L
.64264 .3175 L
.63935 .31552 L
.64633 .31431 L
F
0 g
.64633 .31431 m
.64961 .31661 L
.64264 .3175 L
.63935 .31552 L
.64633 .31431 L
s
.552 .185 0 .005 k
.65333 .3131 m
.6566 .31572 L
.64961 .31661 L
.64633 .31431 L
.65333 .3131 L
F
0 g
.65333 .3131 m
.6566 .31572 L
.64961 .31661 L
.64633 .31431 L
.65333 .3131 L
s
.533 .195 0 .001 k
.66035 .31189 m
.66363 .31483 L
.6566 .31572 L
.65333 .3131 L
.66035 .31189 L
F
0 g
.66035 .31189 m
.66363 .31483 L
.6566 .31572 L
.65333 .3131 L
.66035 .31189 L
s
.514 .203 0 .001 k
.66741 .31067 m
.67068 .31393 L
.66363 .31483 L
.66035 .31189 L
.66741 .31067 L
F
0 g
.66741 .31067 m
.67068 .31393 L
.66363 .31483 L
.66035 .31189 L
.66741 .31067 L
s
.495 .211 0 .004 k
.67448 .30945 m
.67776 .31302 L
.67068 .31393 L
.66741 .31067 L
.67448 .30945 L
F
0 g
.67448 .30945 m
.67776 .31302 L
.67068 .31393 L
.66741 .31067 L
.67448 .30945 L
s
.476 .217 0 .01 k
.68158 .30822 m
.68486 .31213 L
.67776 .31302 L
.67448 .30945 L
.68158 .30822 L
F
0 g
.68158 .30822 m
.68486 .31213 L
.67776 .31302 L
.67448 .30945 L
.68158 .30822 L
s
.457 .222 0 .018 k
.68872 .30699 m
.692 .31122 L
.68486 .31213 L
.68158 .30822 L
.68872 .30699 L
F
0 g
.68872 .30699 m
.692 .31122 L
.68486 .31213 L
.68158 .30822 L
.68872 .30699 L
s
.439 .227 0 .027 k
.69588 .30575 m
.69916 .3103 L
.692 .31122 L
.68872 .30699 L
.69588 .30575 L
F
0 g
.69588 .30575 m
.69916 .3103 L
.692 .31122 L
.68872 .30699 L
.69588 .30575 L
s
.421 .231 0 .037 k
.70307 .30451 m
.70635 .30938 L
.69916 .3103 L
.69588 .30575 L
.70307 .30451 L
F
0 g
.70307 .30451 m
.70635 .30938 L
.69916 .3103 L
.69588 .30575 L
.70307 .30451 L
s
.403 .234 0 .049 k
.71028 .30326 m
.71357 .30847 L
.70635 .30938 L
.70307 .30451 L
.71028 .30326 L
F
0 g
.71028 .30326 m
.71357 .30847 L
.70635 .30938 L
.70307 .30451 L
.71028 .30326 L
s
.397 .23 0 .049 k
.08849 .54487 m
.09273 .54924 L
.08738 .54994 L
.08309 .54587 L
.08849 .54487 L
F
0 g
.08849 .54487 m
.09273 .54924 L
.08738 .54994 L
.08309 .54587 L
.08849 .54487 L
s
.38 .233 0 .061 k
.0939 .54387 m
.0981 .54855 L
.09273 .54924 L
.08849 .54487 L
.0939 .54387 L
F
0 g
.0939 .54387 m
.0981 .54855 L
.09273 .54924 L
.08849 .54487 L
.0939 .54387 L
s
.364 .235 0 .073 k
.09933 .54285 m
.10349 .54785 L
.0981 .54855 L
.0939 .54387 L
.09933 .54285 L
F
0 g
.09933 .54285 m
.10349 .54785 L
.0981 .54855 L
.0939 .54387 L
.09933 .54285 L
s
.349 .237 0 .085 k
.10478 .54184 m
.10889 .54716 L
.10349 .54785 L
.09933 .54285 L
.10478 .54184 L
F
0 g
.10478 .54184 m
.10889 .54716 L
.10349 .54785 L
.09933 .54285 L
.10478 .54184 L
s
.335 .239 0 .097 k
.11025 .54082 m
.11431 .54645 L
.10889 .54716 L
.10478 .54184 L
.11025 .54082 L
F
0 g
.11025 .54082 m
.11431 .54645 L
.10889 .54716 L
.10478 .54184 L
.11025 .54082 L
s
.321 .24 0 .109 k
.11573 .5398 m
.11975 .54574 L
.11431 .54645 L
.11025 .54082 L
.11573 .5398 L
F
0 g
.11573 .5398 m
.11975 .54574 L
.11431 .54645 L
.11025 .54082 L
.11573 .5398 L
s
.308 .24 0 .121 k
.12123 .53877 m
.12521 .54504 L
.11975 .54574 L
.11573 .5398 L
.12123 .53877 L
F
0 g
.12123 .53877 m
.12521 .54504 L
.11975 .54574 L
.11573 .5398 L
.12123 .53877 L
s
.297 .241 0 .132 k
.12674 .53776 m
.13069 .54432 L
.12521 .54504 L
.12123 .53877 L
.12674 .53776 L
F
0 g
.12674 .53776 m
.13069 .54432 L
.12521 .54504 L
.12123 .53877 L
.12674 .53776 L
s
.285 .242 0 .143 k
.13228 .53673 m
.13618 .54361 L
.13069 .54432 L
.12674 .53776 L
.13228 .53673 L
F
0 g
.13228 .53673 m
.13618 .54361 L
.13069 .54432 L
.12674 .53776 L
.13228 .53673 L
s
.275 .242 0 .153 k
.13784 .53569 m
.1417 .5429 L
.13618 .54361 L
.13228 .53673 L
.13784 .53569 L
F
0 g
.13784 .53569 m
.1417 .5429 L
.13618 .54361 L
.13228 .53673 L
.13784 .53569 L
s
.265 .243 0 .163 k
.14341 .53465 m
.14723 .54217 L
.1417 .5429 L
.13784 .53569 L
.14341 .53465 L
F
0 g
.14341 .53465 m
.14723 .54217 L
.1417 .5429 L
.13784 .53569 L
.14341 .53465 L
s
.255 .243 0 .173 k
.14899 .53361 m
.15278 .54146 L
.14723 .54217 L
.14341 .53465 L
.14899 .53361 L
F
0 g
.14899 .53361 m
.15278 .54146 L
.14723 .54217 L
.14341 .53465 L
.14899 .53361 L
s
.247 .243 0 .182 k
.1546 .53256 m
.15835 .54073 L
.15278 .54146 L
.14899 .53361 L
.1546 .53256 L
F
0 g
.1546 .53256 m
.15835 .54073 L
.15278 .54146 L
.14899 .53361 L
.1546 .53256 L
s
.238 .243 0 .191 k
.16022 .53152 m
.16394 .54001 L
.15835 .54073 L
.1546 .53256 L
.16022 .53152 L
F
0 g
.16022 .53152 m
.16394 .54001 L
.15835 .54073 L
.1546 .53256 L
.16022 .53152 L
s
.231 .243 0 .199 k
.16586 .53047 m
.16955 .53927 L
.16394 .54001 L
.16022 .53152 L
.16586 .53047 L
F
0 g
.16586 .53047 m
.16955 .53927 L
.16394 .54001 L
.16022 .53152 L
.16586 .53047 L
s
.223 .243 0 .207 k
.17152 .5294 m
.17517 .53852 L
.16955 .53927 L
.16586 .53047 L
.17152 .5294 L
F
0 g
.17152 .5294 m
.17517 .53852 L
.16955 .53927 L
.16586 .53047 L
.17152 .5294 L
s
.216 .243 0 .215 k
.17721 .52833 m
.18083 .53778 L
.17517 .53852 L
.17152 .5294 L
.17721 .52833 L
F
0 g
.17721 .52833 m
.18083 .53778 L
.17517 .53852 L
.17152 .5294 L
.17721 .52833 L
s
.209 .243 0 .222 k
.18291 .52725 m
.18649 .53702 L
.18083 .53778 L
.17721 .52833 L
.18291 .52725 L
F
0 g
.18291 .52725 m
.18649 .53702 L
.18083 .53778 L
.17721 .52833 L
.18291 .52725 L
s
.202 .242 0 .229 k
.18862 .52616 m
.19218 .53624 L
.18649 .53702 L
.18291 .52725 L
.18862 .52616 L
F
0 g
.18862 .52616 m
.19218 .53624 L
.18649 .53702 L
.18291 .52725 L
.18862 .52616 L
s
.196 .242 0 .236 k
.19436 .52504 m
.19789 .53544 L
.19218 .53624 L
.18862 .52616 L
.19436 .52504 L
F
0 g
.19436 .52504 m
.19789 .53544 L
.19218 .53624 L
.18862 .52616 L
.19436 .52504 L
s
.19 .241 0 .242 k
.20012 .52391 m
.20363 .53461 L
.19789 .53544 L
.19436 .52504 L
.20012 .52391 L
F
0 g
.20012 .52391 m
.20363 .53461 L
.19789 .53544 L
.19436 .52504 L
.20012 .52391 L
s
.183 .24 0 .248 k
.2059 .52273 m
.20938 .53374 L
.20363 .53461 L
.20012 .52391 L
.2059 .52273 L
F
0 g
.2059 .52273 m
.20938 .53374 L
.20363 .53461 L
.20012 .52391 L
.2059 .52273 L
s
.176 .238 0 .254 k
.2117 .5215 m
.21516 .53281 L
.20938 .53374 L
.2059 .52273 L
.2117 .5215 L
F
0 g
.2117 .5215 m
.21516 .53281 L
.20938 .53374 L
.2059 .52273 L
.2117 .5215 L
s
.167 .235 0 .26 k
.21753 .52018 m
.22097 .53176 L
.21516 .53281 L
.2117 .5215 L
.21753 .52018 L
F
0 g
.21753 .52018 m
.22097 .53176 L
.21516 .53281 L
.2117 .5215 L
.21753 .52018 L
s
.141 .221 0 .267 k
.22344 .5183 m
.22687 .52998 L
.22097 .53176 L
.21753 .52018 L
.22344 .5183 L
F
0 g
.22344 .5183 m
.22687 .52998 L
.22097 .53176 L
.21753 .52018 L
.22344 .5183 L
s
.09 .189 0 .275 k
.22949 .51504 m
.23294 .52651 L
.22687 .52998 L
.22344 .5183 L
.22949 .51504 L
F
0 g
.22949 .51504 m
.23294 .52651 L
.22687 .52998 L
.22344 .5183 L
.22949 .51504 L
s
.087 .185 0 .273 k
.23556 .51164 m
.23905 .52286 L
.23294 .52651 L
.22949 .51504 L
.23556 .51164 L
F
0 g
.23556 .51164 m
.23905 .52286 L
.23294 .52651 L
.22949 .51504 L
.23556 .51164 L
s
.087 .183 0 .269 k
.24165 .50817 m
.24517 .51912 L
.23905 .52286 L
.23556 .51164 L
.24165 .50817 L
F
0 g
.24165 .50817 m
.24517 .51912 L
.23905 .52286 L
.23556 .51164 L
.24165 .50817 L
s
.087 .181 0 .265 k
.24776 .50466 m
.2513 .51533 L
.24517 .51912 L
.24165 .50817 L
.24776 .50466 L
F
0 g
.24776 .50466 m
.2513 .51533 L
.24517 .51912 L
.24165 .50817 L
.24776 .50466 L
s
.089 .179 0 .26 k
.25388 .50111 m
.25744 .5115 L
.2513 .51533 L
.24776 .50466 L
.25388 .50111 L
F
0 g
.25388 .50111 m
.25744 .5115 L
.2513 .51533 L
.24776 .50466 L
.25388 .50111 L
s
.091 .178 0 .255 k
.26001 .49754 m
.26361 .50764 L
.25744 .5115 L
.25388 .50111 L
.26001 .49754 L
F
0 g
.26001 .49754 m
.26361 .50764 L
.25744 .5115 L
.25388 .50111 L
.26001 .49754 L
s
.093 .176 0 .25 k
.26616 .49397 m
.26977 .50376 L
.26361 .50764 L
.26001 .49754 L
.26616 .49397 L
F
0 g
.26616 .49397 m
.26977 .50376 L
.26361 .50764 L
.26001 .49754 L
.26616 .49397 L
s
.095 .174 0 .245 k
.27231 .49035 m
.27595 .49986 L
.26977 .50376 L
.26616 .49397 L
.27231 .49035 L
F
0 g
.27231 .49035 m
.27595 .49986 L
.26977 .50376 L
.26616 .49397 L
.27231 .49035 L
s
.097 .172 0 .239 k
.27848 .48674 m
.28214 .49595 L
.27595 .49986 L
.27231 .49035 L
.27848 .48674 L
F
0 g
.27848 .48674 m
.28214 .49595 L
.27595 .49986 L
.27231 .49035 L
.27848 .48674 L
s
.1 .171 0 .233 k
.28465 .48311 m
.28834 .49202 L
.28214 .49595 L
.27848 .48674 L
.28465 .48311 L
F
0 g
.28465 .48311 m
.28834 .49202 L
.28214 .49595 L
.27848 .48674 L
.28465 .48311 L
s
.103 .169 0 .227 k
.29084 .47948 m
.29455 .48809 L
.28834 .49202 L
.28465 .48311 L
.29084 .47948 L
F
0 g
.29084 .47948 m
.29455 .48809 L
.28834 .49202 L
.28465 .48311 L
.29084 .47948 L
s
.106 .166 0 .221 k
.29703 .47583 m
.30077 .48415 L
.29455 .48809 L
.29084 .47948 L
.29703 .47583 L
F
0 g
.29703 .47583 m
.30077 .48415 L
.29455 .48809 L
.29084 .47948 L
.29703 .47583 L
s
.109 .165 0 .214 k
.30325 .47218 m
.307 .4802 L
.30077 .48415 L
.29703 .47583 L
.30325 .47218 L
F
0 g
.30325 .47218 m
.307 .4802 L
.30077 .48415 L
.29703 .47583 L
.30325 .47218 L
s
.113 .162 0 .207 k
.30946 .46853 m
.31323 .47625 L
.307 .4802 L
.30325 .47218 L
.30946 .46853 L
F
0 g
.30946 .46853 m
.31323 .47625 L
.307 .4802 L
.30325 .47218 L
.30946 .46853 L
s
.116 .16 0 .2 k
.31569 .46486 m
.31948 .47228 L
.31323 .47625 L
.30946 .46853 L
.31569 .46486 L
F
0 g
.31569 .46486 m
.31948 .47228 L
.31323 .47625 L
.30946 .46853 L
.31569 .46486 L
s
.121 .158 0 .192 k
.32194 .4612 m
.32574 .46831 L
.31948 .47228 L
.31569 .46486 L
.32194 .4612 L
F
0 g
.32194 .4612 m
.32574 .46831 L
.31948 .47228 L
.31569 .46486 L
.32194 .4612 L
s
.124 .154 0 .185 k
.32819 .45752 m
.332 .46434 L
.32574 .46831 L
.32194 .4612 L
.32819 .45752 L
F
0 g
.32819 .45752 m
.332 .46434 L
.32574 .46831 L
.32194 .4612 L
.32819 .45752 L
s
.128 .151 0 .177 k
.33446 .45384 m
.33828 .46036 L
.332 .46434 L
.32819 .45752 L
.33446 .45384 L
F
0 g
.33446 .45384 m
.33828 .46036 L
.332 .46434 L
.32819 .45752 L
.33446 .45384 L
s
.133 .149 0 .168 k
.34073 .45015 m
.34456 .45637 L
.33828 .46036 L
.33446 .45384 L
.34073 .45015 L
F
0 g
.34073 .45015 m
.34456 .45637 L
.33828 .46036 L
.33446 .45384 L
.34073 .45015 L
s
.138 .145 0 .16 k
.34702 .44645 m
.35086 .45238 L
.34456 .45637 L
.34073 .45015 L
.34702 .44645 L
F
0 g
.34702 .44645 m
.35086 .45238 L
.34456 .45637 L
.34073 .45015 L
.34702 .44645 L
s
.143 .141 0 .151 k
.35331 .44275 m
.35716 .44838 L
.35086 .45238 L
.34702 .44645 L
.35331 .44275 L
F
0 g
.35331 .44275 m
.35716 .44838 L
.35086 .45238 L
.34702 .44645 L
.35331 .44275 L
s
.148 .137 0 .142 k
.35962 .43904 m
.36348 .44437 L
.35716 .44838 L
.35331 .44275 L
.35962 .43904 L
F
0 g
.35962 .43904 m
.36348 .44437 L
.35716 .44838 L
.35331 .44275 L
.35962 .43904 L
s
.153 .133 0 .133 k
.36593 .43533 m
.36981 .44036 L
.36348 .44437 L
.35962 .43904 L
.36593 .43533 L
F
0 g
.36593 .43533 m
.36981 .44036 L
.36348 .44437 L
.35962 .43904 L
.36593 .43533 L
s
.16 .129 0 .123 k
.37227 .43161 m
.37614 .43635 L
.36981 .44036 L
.36593 .43533 L
.37227 .43161 L
F
0 g
.37227 .43161 m
.37614 .43635 L
.36981 .44036 L
.36593 .43533 L
.37227 .43161 L
s
.165 .123 0 .114 k
.37861 .42788 m
.38248 .43232 L
.37614 .43635 L
.37227 .43161 L
.37861 .42788 L
F
0 g
.37861 .42788 m
.38248 .43232 L
.37614 .43635 L
.37227 .43161 L
.37861 .42788 L
s
.172 .118 0 .104 k
.38495 .42415 m
.38884 .42829 L
.38248 .43232 L
.37861 .42788 L
.38495 .42415 L
F
0 g
.38495 .42415 m
.38884 .42829 L
.38248 .43232 L
.37861 .42788 L
.38495 .42415 L
s
.18 .112 0 .094 k
.39131 .4204 m
.3952 .42426 L
.38884 .42829 L
.38495 .42415 L
.39131 .4204 L
F
0 g
.39131 .4204 m
.3952 .42426 L
.38884 .42829 L
.38495 .42415 L
.39131 .4204 L
s
.186 .105 0 .085 k
.39769 .41665 m
.40157 .42021 L
.3952 .42426 L
.39131 .4204 L
.39769 .41665 L
F
0 g
.39769 .41665 m
.40157 .42021 L
.3952 .42426 L
.39131 .4204 L
.39769 .41665 L
s
.193 .097 0 .076 k
.40408 .4129 m
.40796 .41616 L
.40157 .42021 L
.39769 .41665 L
.40408 .4129 L
F
0 g
.40408 .4129 m
.40796 .41616 L
.40157 .42021 L
.39769 .41665 L
.40408 .4129 L
s
.201 .09 0 .067 k
.41047 .40914 m
.41435 .41211 L
.40796 .41616 L
.40408 .4129 L
.41047 .40914 L
F
0 g
.41047 .40914 m
.41435 .41211 L
.40796 .41616 L
.40408 .4129 L
.41047 .40914 L
s
.209 .081 0 .059 k
.41688 .40537 m
.42075 .40804 L
.41435 .41211 L
.41047 .40914 L
.41688 .40537 L
F
0 g
.41688 .40537 m
.42075 .40804 L
.41435 .41211 L
.41047 .40914 L
.41688 .40537 L
s
.219 .072 0 .051 k
.4233 .4016 m
.42717 .40398 L
.42075 .40804 L
.41688 .40537 L
.4233 .4016 L
F
0 g
.4233 .4016 m
.42717 .40398 L
.42075 .40804 L
.41688 .40537 L
.4233 .4016 L
s
.227 .062 0 .045 k
.42973 .39782 m
.43359 .39991 L
.42717 .40398 L
.4233 .4016 L
.42973 .39782 L
F
0 g
.42973 .39782 m
.43359 .39991 L
.42717 .40398 L
.4233 .4016 L
.42973 .39782 L
s
.235 .051 0 .041 k
.43617 .39403 m
.44003 .39582 L
.43359 .39991 L
.42973 .39782 L
.43617 .39403 L
F
0 g
.43617 .39403 m
.44003 .39582 L
.43359 .39991 L
.42973 .39782 L
.43617 .39403 L
s
.245 .039 0 .038 k
.44262 .39023 m
.44647 .39174 L
.44003 .39582 L
.43617 .39403 L
.44262 .39023 L
F
0 g
.44262 .39023 m
.44647 .39174 L
.44003 .39582 L
.43617 .39403 L
.44262 .39023 L
s
.254 .027 0 .038 k
.44909 .38643 m
.45292 .38764 L
.44647 .39174 L
.44262 .39023 L
.44909 .38643 L
F
0 g
.44909 .38643 m
.45292 .38764 L
.44647 .39174 L
.44262 .39023 L
.44909 .38643 L
s
.262 .013 0 .041 k
.45557 .38263 m
.45938 .38355 L
.45292 .38764 L
.44909 .38643 L
.45557 .38263 L
F
0 g
.45557 .38263 m
.45938 .38355 L
.45292 .38764 L
.44909 .38643 L
.45557 .38263 L
s
.272 0 .002 .046 k
.46205 .37882 m
.46586 .37944 L
.45938 .38355 L
.45557 .38263 L
.46205 .37882 L
F
0 g
.46205 .37882 m
.46586 .37944 L
.45938 .38355 L
.45557 .38263 L
.46205 .37882 L
s
.294 0 .017 .042 k
.46854 .375 m
.47234 .37534 L
.46586 .37944 L
.46205 .37882 L
.46854 .375 L
F
0 g
.46854 .375 m
.47234 .37534 L
.46586 .37944 L
.46205 .37882 L
.46854 .375 L
s
.317 0 .033 .041 k
.47505 .37118 m
.47884 .37123 L
.47234 .37534 L
.46854 .375 L
.47505 .37118 L
F
0 g
.47505 .37118 m
.47884 .37123 L
.47234 .37534 L
.46854 .375 L
.47505 .37118 L
s
.339 0 .049 .045 k
.48158 .36735 m
.48534 .36711 L
.47884 .37123 L
.47505 .37118 L
.48158 .36735 L
F
0 g
.48158 .36735 m
.48534 .36711 L
.47884 .37123 L
.47505 .37118 L
.48158 .36735 L
s
.36 0 .065 .054 k
.48811 .36353 m
.49185 .36301 L
.48534 .36711 L
.48158 .36735 L
.48811 .36353 L
F
0 g
.48811 .36353 m
.49185 .36301 L
.48534 .36711 L
.48158 .36735 L
.48811 .36353 L
s
.379 0 .08 .068 k
.49465 .3597 m
.49838 .35889 L
.49185 .36301 L
.48811 .36353 L
.49465 .3597 L
F
0 g
.49465 .3597 m
.49838 .35889 L
.49185 .36301 L
.48811 .36353 L
.49465 .3597 L
s
.397 0 .095 .087 k
.50121 .35589 m
.50491 .3548 L
.49838 .35889 L
.49465 .3597 L
.50121 .35589 L
F
0 g
.50121 .35589 m
.50491 .3548 L
.49838 .35889 L
.49465 .3597 L
.50121 .35589 L
s
.413 0 .11 .11 k
.50777 .35208 m
.51145 .35072 L
.50491 .3548 L
.50121 .35589 L
.50777 .35208 L
F
0 g
.50777 .35208 m
.51145 .35072 L
.50491 .3548 L
.50121 .35589 L
.50777 .35208 L
s
.427 0 .123 .138 k
.51436 .3483 m
.518 .34666 L
.51145 .35072 L
.50777 .35208 L
.51436 .3483 L
F
0 g
.51436 .3483 m
.518 .34666 L
.51145 .35072 L
.50777 .35208 L
.51436 .3483 L
s
.44 0 .135 .17 k
.52095 .34454 m
.52458 .34265 L
.518 .34666 L
.51436 .3483 L
.52095 .34454 L
F
0 g
.52095 .34454 m
.52458 .34265 L
.518 .34666 L
.51436 .3483 L
.52095 .34454 L
s
.451 0 .144 .206 k
.52755 .34084 m
.53115 .33871 L
.52458 .34265 L
.52095 .34454 L
.52755 .34084 L
F
0 g
.52755 .34084 m
.53115 .33871 L
.52458 .34265 L
.52095 .34454 L
.52755 .34084 L
s
.53417 .33726 m
.53774 .33493 L
.53115 .33871 L
.52755 .34084 L
.53417 .33726 L
F
.53417 .33726 m
.53774 .33493 L
.53115 .33871 L
.52755 .34084 L
.53417 .33726 L
s
.5408 .33503 m
.54434 .33279 L
.53774 .33493 L
.53417 .33726 L
.5408 .33503 L
F
.5408 .33503 m
.54434 .33279 L
.53774 .33493 L
.53417 .33726 L
.5408 .33503 L
s
0 .003 .003 .997 k
.54745 .33333 m
.55097 .33136 L
.54434 .33279 L
.5408 .33503 L
.54745 .33333 L
F
0 g
.54745 .33333 m
.55097 .33136 L
.54434 .33279 L
.5408 .33503 L
.54745 .33333 L
s
.55412 .33173 m
.55763 .33001 L
.55097 .33136 L
.54745 .33333 L
.55412 .33173 L
F
.55412 .33173 m
.55763 .33001 L
.55097 .33136 L
.54745 .33333 L
.55412 .33173 L
s
.56082 .33017 m
.5643 .32874 L
.55763 .33001 L
.55412 .33173 L
.56082 .33017 L
F
.56082 .33017 m
.5643 .32874 L
.55763 .33001 L
.55412 .33173 L
.56082 .33017 L
s
.56754 .32863 m
.57099 .3275 L
.5643 .32874 L
.56082 .33017 L
.56754 .32863 L
F
.56754 .32863 m
.57099 .3275 L
.5643 .32874 L
.56082 .33017 L
.56754 .32863 L
s
.57428 .32711 m
.57772 .32628 L
.57099 .3275 L
.56754 .32863 L
.57428 .32711 L
F
.57428 .32711 m
.57772 .32628 L
.57099 .3275 L
.56754 .32863 L
.57428 .32711 L
s
.58105 .3256 m
.58447 .32507 L
.57772 .32628 L
.57428 .32711 L
.58105 .3256 L
F
.58105 .3256 m
.58447 .32507 L
.57772 .32628 L
.57428 .32711 L
.58105 .3256 L
s
.559 .025 0 .268 k
.58784 .3241 m
.59124 .32388 L
.58447 .32507 L
.58105 .3256 L
.58784 .3241 L
F
0 g
.58784 .3241 m
.59124 .32388 L
.58447 .32507 L
.58105 .3256 L
.58784 .3241 L
s
.567 .043 0 .22 k
.59466 .32259 m
.59804 .32269 L
.59124 .32388 L
.58784 .3241 L
.59466 .32259 L
F
0 g
.59466 .32259 m
.59804 .32269 L
.59124 .32388 L
.58784 .3241 L
.59466 .32259 L
s
.573 .061 0 .174 k
.60149 .32109 m
.60486 .3215 L
.59804 .32269 L
.59466 .32259 L
.60149 .32109 L
F
0 g
.60149 .32109 m
.60486 .3215 L
.59804 .32269 L
.59466 .32259 L
.60149 .32109 L
s
.574 .079 0 .133 k
.60835 .31959 m
.61171 .32031 L
.60486 .3215 L
.60149 .32109 L
.60835 .31959 L
F
0 g
.60835 .31959 m
.61171 .32031 L
.60486 .3215 L
.60149 .32109 L
.60835 .31959 L
s
.572 .096 0 .097 k
.61524 .31809 m
.61858 .31911 L
.61171 .32031 L
.60835 .31959 L
.61524 .31809 L
F
0 g
.61524 .31809 m
.61858 .31911 L
.61171 .32031 L
.60835 .31959 L
.61524 .31809 L
s
.566 .113 0 .066 k
.62214 .31657 m
.62548 .31792 L
.61858 .31911 L
.61524 .31809 L
.62214 .31657 L
F
0 g
.62214 .31657 m
.62548 .31792 L
.61858 .31911 L
.61524 .31809 L
.62214 .31657 L
s
.558 .129 0 .041 k
.62908 .31505 m
.6324 .31672 L
.62548 .31792 L
.62214 .31657 L
.62908 .31505 L
F
0 g
.62908 .31505 m
.6324 .31672 L
.62548 .31792 L
.62214 .31657 L
.62908 .31505 L
s
.546 .143 0 .023 k
.63604 .31354 m
.63935 .31552 L
.6324 .31672 L
.62908 .31505 L
.63604 .31354 L
F
0 g
.63604 .31354 m
.63935 .31552 L
.6324 .31672 L
.62908 .31505 L
.63604 .31354 L
s
.532 .156 0 .01 k
.64302 .31201 m
.64633 .31431 L
.63935 .31552 L
.63604 .31354 L
.64302 .31201 L
F
0 g
.64302 .31201 m
.64633 .31431 L
.63935 .31552 L
.63604 .31354 L
.64302 .31201 L
s
.516 .167 0 .003 k
.65002 .31048 m
.65333 .3131 L
.64633 .31431 L
.64302 .31201 L
.65002 .31048 L
F
0 g
.65002 .31048 m
.65333 .3131 L
.64633 .31431 L
.64302 .31201 L
.65002 .31048 L
s
.499 .178 0 0 k
.65706 .30894 m
.66035 .31189 L
.65333 .3131 L
.65002 .31048 L
.65706 .30894 L
F
0 g
.65706 .30894 m
.66035 .31189 L
.65333 .3131 L
.65002 .31048 L
.65706 .30894 L
s
.481 .187 0 .001 k
.66411 .3074 m
.66741 .31067 L
.66035 .31189 L
.65706 .30894 L
.66411 .3074 L
F
0 g
.66411 .3074 m
.66741 .31067 L
.66035 .31189 L
.65706 .30894 L
.66411 .3074 L
s
.463 .195 0 .005 k
.67119 .30585 m
.67448 .30945 L
.66741 .31067 L
.66411 .3074 L
.67119 .30585 L
F
0 g
.67119 .30585 m
.67448 .30945 L
.66741 .31067 L
.66411 .3074 L
.67119 .30585 L
s
.444 .201 0 .012 k
.6783 .3043 m
.68158 .30822 L
.67448 .30945 L
.67119 .30585 L
.6783 .3043 L
F
0 g
.6783 .3043 m
.68158 .30822 L
.67448 .30945 L
.67119 .30585 L
.6783 .3043 L
s
.427 .207 0 .02 k
.68543 .30275 m
.68872 .30699 L
.68158 .30822 L
.6783 .3043 L
.68543 .30275 L
F
0 g
.68543 .30275 m
.68872 .30699 L
.68158 .30822 L
.6783 .3043 L
.68543 .30275 L
s
.409 .211 0 .03 k
.69259 .30119 m
.69588 .30575 L
.68872 .30699 L
.68543 .30275 L
.69259 .30119 L
F
0 g
.69259 .30119 m
.69588 .30575 L
.68872 .30699 L
.68543 .30275 L
.69259 .30119 L
s
.393 .216 0 .04 k
.69976 .29961 m
.70307 .30451 L
.69588 .30575 L
.69259 .30119 L
.69976 .29961 L
F
0 g
.69976 .29961 m
.70307 .30451 L
.69588 .30575 L
.69259 .30119 L
.69976 .29961 L
s
.377 .22 0 .051 k
.70696 .29804 m
.71028 .30326 L
.70307 .30451 L
.69976 .29961 L
.70696 .29804 L
F
0 g
.70696 .29804 m
.71028 .30326 L
.70307 .30451 L
.69976 .29961 L
.70696 .29804 L
s
.36 .213 0 .056 k
.08422 .54048 m
.08849 .54487 L
.08309 .54587 L
.07878 .54179 L
.08422 .54048 L
F
0 g
.08422 .54048 m
.08849 .54487 L
.08309 .54587 L
.07878 .54179 L
.08422 .54048 L
s
.345 .216 0 .068 k
.08968 .53916 m
.0939 .54387 L
.08849 .54487 L
.08422 .54048 L
.08968 .53916 L
F
0 g
.08968 .53916 m
.0939 .54387 L
.08849 .54487 L
.08422 .54048 L
.08968 .53916 L
s
.331 .219 0 .08 k
.09516 .53784 m
.09933 .54285 L
.0939 .54387 L
.08968 .53916 L
.09516 .53784 L
F
0 g
.09516 .53784 m
.09933 .54285 L
.0939 .54387 L
.08968 .53916 L
.09516 .53784 L
s
.318 .222 0 .091 k
.10066 .53651 m
.10478 .54184 L
.09933 .54285 L
.09516 .53784 L
.10066 .53651 L
F
0 g
.10066 .53651 m
.10478 .54184 L
.09933 .54285 L
.09516 .53784 L
.10066 .53651 L
s
.306 .224 0 .103 k
.10617 .53517 m
.11025 .54082 L
.10478 .54184 L
.10066 .53651 L
.10617 .53517 L
F
0 g
.10617 .53517 m
.11025 .54082 L
.10478 .54184 L
.10066 .53651 L
.10617 .53517 L
s
.293 .225 0 .115 k
.11169 .53385 m
.11573 .5398 L
.11025 .54082 L
.10617 .53517 L
.11169 .53385 L
F
0 g
.11169 .53385 m
.11573 .5398 L
.11025 .54082 L
.10617 .53517 L
.11169 .53385 L
s
.282 .226 0 .126 k
.11724 .5325 m
.12123 .53877 L
.11573 .5398 L
.11169 .53385 L
.11724 .5325 L
F
0 g
.11724 .5325 m
.12123 .53877 L
.11573 .5398 L
.11169 .53385 L
.11724 .5325 L
s
.271 .227 0 .137 k
.1228 .53116 m
.12674 .53776 L
.12123 .53877 L
.11724 .5325 L
.1228 .53116 L
F
0 g
.1228 .53116 m
.12674 .53776 L
.12123 .53877 L
.11724 .5325 L
.1228 .53116 L
s
.262 .229 0 .147 k
.12837 .52982 m
.13228 .53673 L
.12674 .53776 L
.1228 .53116 L
.12837 .52982 L
F
0 g
.12837 .52982 m
.13228 .53673 L
.12674 .53776 L
.1228 .53116 L
.12837 .52982 L
s
.252 .23 0 .157 k
.13396 .52847 m
.13784 .53569 L
.13228 .53673 L
.12837 .52982 L
.13396 .52847 L
F
0 g
.13396 .52847 m
.13784 .53569 L
.13228 .53673 L
.12837 .52982 L
.13396 .52847 L
s
.243 .23 0 .167 k
.13957 .52711 m
.14341 .53465 L
.13784 .53569 L
.13396 .52847 L
.13957 .52711 L
F
0 g
.13957 .52711 m
.14341 .53465 L
.13784 .53569 L
.13396 .52847 L
.13957 .52711 L
s
.235 .231 0 .176 k
.1452 .52576 m
.14899 .53361 L
.14341 .53465 L
.13957 .52711 L
.1452 .52576 L
F
0 g
.1452 .52576 m
.14899 .53361 L
.14341 .53465 L
.13957 .52711 L
.1452 .52576 L
s
.227 .232 0 .185 k
.15083 .52439 m
.1546 .53256 L
.14899 .53361 L
.1452 .52576 L
.15083 .52439 L
F
0 g
.15083 .52439 m
.1546 .53256 L
.14899 .53361 L
.1452 .52576 L
.15083 .52439 L
s
.219 .232 0 .194 k
.1565 .52303 m
.16022 .53152 L
.1546 .53256 L
.15083 .52439 L
.1565 .52303 L
F
0 g
.1565 .52303 m
.16022 .53152 L
.1546 .53256 L
.15083 .52439 L
.1565 .52303 L
s
.212 .232 0 .202 k
.16218 .52164 m
.16586 .53047 L
.16022 .53152 L
.1565 .52303 L
.16218 .52164 L
F
0 g
.16218 .52164 m
.16586 .53047 L
.16022 .53152 L
.1565 .52303 L
.16218 .52164 L
s
.205 .232 0 .21 k
.16787 .52026 m
.17152 .5294 L
.16586 .53047 L
.16218 .52164 L
.16787 .52026 L
F
0 g
.16787 .52026 m
.17152 .5294 L
.16586 .53047 L
.16218 .52164 L
.16787 .52026 L
s
.199 .233 0 .217 k
.17358 .51888 m
.17721 .52833 L
.17152 .5294 L
.16787 .52026 L
.17358 .51888 L
F
0 g
.17358 .51888 m
.17721 .52833 L
.17152 .5294 L
.16787 .52026 L
.17358 .51888 L
s
.193 .233 0 .224 k
.17931 .51748 m
.18291 .52725 L
.17721 .52833 L
.17358 .51888 L
.17931 .51748 L
F
0 g
.17931 .51748 m
.18291 .52725 L
.17721 .52833 L
.17358 .51888 L
.17931 .51748 L
s
.187 .233 0 .231 k
.18506 .51607 m
.18862 .52616 L
.18291 .52725 L
.17931 .51748 L
.18506 .51607 L
F
0 g
.18506 .51607 m
.18862 .52616 L
.18291 .52725 L
.17931 .51748 L
.18506 .51607 L
s
.181 .232 0 .238 k
.19082 .51464 m
.19436 .52504 L
.18862 .52616 L
.18506 .51607 L
.19082 .51464 L
F
0 g
.19082 .51464 m
.19436 .52504 L
.18862 .52616 L
.18506 .51607 L
.19082 .51464 L
s
.175 .232 0 .244 k
.19661 .51319 m
.20012 .52391 L
.19436 .52504 L
.19082 .51464 L
.19661 .51319 L
F
0 g
.19661 .51319 m
.20012 .52391 L
.19436 .52504 L
.19082 .51464 L
.19661 .51319 L
s
.17 .232 0 .25 k
.20242 .51172 m
.2059 .52273 L
.20012 .52391 L
.19661 .51319 L
.20242 .51172 L
F
0 g
.20242 .51172 m
.2059 .52273 L
.20012 .52391 L
.19661 .51319 L
.20242 .51172 L
s
.163 .23 0 .256 k
.20825 .5102 m
.2117 .5215 L
.2059 .52273 L
.20242 .51172 L
.20825 .5102 L
F
0 g
.20825 .5102 m
.2117 .5215 L
.2059 .52273 L
.20242 .51172 L
.20825 .5102 L
s
.157 .229 0 .261 k
.2141 .50862 m
.21753 .52018 L
.2117 .5215 L
.20825 .5102 L
.2141 .50862 L
F
0 g
.2141 .50862 m
.21753 .52018 L
.2117 .5215 L
.20825 .5102 L
.2141 .50862 L
s
.137 .218 0 .267 k
.22001 .5066 m
.22344 .5183 L
.21753 .52018 L
.2141 .50862 L
.22001 .5066 L
F
0 g
.22001 .5066 m
.22344 .5183 L
.21753 .52018 L
.2141 .50862 L
.22001 .5066 L
s
.098 .194 0 .274 k
.22604 .50356 m
.22949 .51504 L
.22344 .5183 L
.22001 .5066 L
.22604 .50356 L
F
0 g
.22604 .50356 m
.22949 .51504 L
.22344 .5183 L
.22001 .5066 L
.22604 .50356 L
s
.096 .191 0 .271 k
.23208 .50042 m
.23556 .51164 L
.22949 .51504 L
.22604 .50356 L
.23208 .50042 L
F
0 g
.23208 .50042 m
.23556 .51164 L
.22949 .51504 L
.22604 .50356 L
.23208 .50042 L
s
.097 .19 0 .267 k
.23814 .49722 m
.24165 .50817 L
.23556 .51164 L
.23208 .50042 L
.23814 .49722 L
F
0 g
.23814 .49722 m
.24165 .50817 L
.23556 .51164 L
.23208 .50042 L
.23814 .49722 L
s
.098 .188 0 .263 k
.24422 .49398 m
.24776 .50466 L
.24165 .50817 L
.23814 .49722 L
.24422 .49398 L
F
0 g
.24422 .49398 m
.24776 .50466 L
.24165 .50817 L
.23814 .49722 L
.24422 .49398 L
s
.1 .186 0 .258 k
.25031 .49073 m
.25388 .50111 L
.24776 .50466 L
.24422 .49398 L
.25031 .49073 L
F
0 g
.25031 .49073 m
.25388 .50111 L
.24776 .50466 L
.24422 .49398 L
.25031 .49073 L
s
.102 .185 0 .253 k
.25642 .48744 m
.26001 .49754 L
.25388 .50111 L
.25031 .49073 L
.25642 .48744 L
F
0 g
.25642 .48744 m
.26001 .49754 L
.25388 .50111 L
.25031 .49073 L
.25642 .48744 L
s
.104 .183 0 .248 k
.26253 .48415 m
.26616 .49397 L
.26001 .49754 L
.25642 .48744 L
.26253 .48415 L
F
0 g
.26253 .48415 m
.26616 .49397 L
.26001 .49754 L
.25642 .48744 L
.26253 .48415 L
s
.107 .182 0 .242 k
.26866 .48084 m
.27231 .49035 L
.26616 .49397 L
.26253 .48415 L
.26866 .48084 L
F
0 g
.26866 .48084 m
.27231 .49035 L
.26616 .49397 L
.26253 .48415 L
.26866 .48084 L
s
.11 .18 0 .236 k
.2748 .47752 m
.27848 .48674 L
.27231 .49035 L
.26866 .48084 L
.2748 .47752 L
F
0 g
.2748 .47752 m
.27848 .48674 L
.27231 .49035 L
.26866 .48084 L
.2748 .47752 L
s
.113 .179 0 .23 k
.28096 .47419 m
.28465 .48311 L
.27848 .48674 L
.2748 .47752 L
.28096 .47419 L
F
0 g
.28096 .47419 m
.28465 .48311 L
.27848 .48674 L
.2748 .47752 L
.28096 .47419 L
s
.116 .177 0 .224 k
.28712 .47085 m
.29084 .47948 L
.28465 .48311 L
.28096 .47419 L
.28712 .47085 L
F
0 g
.28712 .47085 m
.29084 .47948 L
.28465 .48311 L
.28096 .47419 L
.28712 .47085 L
s
.12 .175 0 .217 k
.2933 .46751 m
.29703 .47583 L
.29084 .47948 L
.28712 .47085 L
.2933 .46751 L
F
0 g
.2933 .46751 m
.29703 .47583 L
.29084 .47948 L
.28712 .47085 L
.2933 .46751 L
s
.124 .173 0 .21 k
.29949 .46416 m
.30325 .47218 L
.29703 .47583 L
.2933 .46751 L
.29949 .46416 L
F
0 g
.29949 .46416 m
.30325 .47218 L
.29703 .47583 L
.2933 .46751 L
.29949 .46416 L
s
.128 .171 0 .203 k
.3057 .4608 m
.30946 .46853 L
.30325 .47218 L
.29949 .46416 L
.3057 .4608 L
F
0 g
.3057 .4608 m
.30946 .46853 L
.30325 .47218 L
.29949 .46416 L
.3057 .4608 L
s
.131 .169 0 .196 k
.31191 .45743 m
.31569 .46486 L
.30946 .46853 L
.3057 .4608 L
.31191 .45743 L
F
0 g
.31191 .45743 m
.31569 .46486 L
.30946 .46853 L
.3057 .4608 L
.31191 .45743 L
s
.136 .166 0 .188 k
.31814 .45406 m
.32194 .4612 L
.31569 .46486 L
.31191 .45743 L
.31814 .45406 L
F
0 g
.31814 .45406 m
.32194 .4612 L
.31569 .46486 L
.31191 .45743 L
.31814 .45406 L
s
.14 .164 0 .18 k
.32437 .45068 m
.32819 .45752 L
.32194 .4612 L
.31814 .45406 L
.32437 .45068 L
F
0 g
.32437 .45068 m
.32819 .45752 L
.32194 .4612 L
.31814 .45406 L
.32437 .45068 L
s
.145 .161 0 .172 k
.33062 .4473 m
.33446 .45384 L
.32819 .45752 L
.32437 .45068 L
.33062 .4473 L
F
0 g
.33062 .4473 m
.33446 .45384 L
.32819 .45752 L
.32437 .45068 L
.33062 .4473 L
s
.151 .158 0 .163 k
.33688 .4439 m
.34073 .45015 L
.33446 .45384 L
.33062 .4473 L
.33688 .4439 L
F
0 g
.33688 .4439 m
.34073 .45015 L
.33446 .45384 L
.33062 .4473 L
.33688 .4439 L
s
.156 .155 0 .154 k
.34315 .4405 m
.34702 .44645 L
.34073 .45015 L
.33688 .4439 L
.34315 .4405 L
F
0 g
.34315 .4405 m
.34702 .44645 L
.34073 .45015 L
.33688 .4439 L
.34315 .4405 L
s
.162 .152 0 .145 k
.34944 .4371 m
.35331 .44275 L
.34702 .44645 L
.34315 .4405 L
.34944 .4371 L
F
0 g
.34944 .4371 m
.35331 .44275 L
.34702 .44645 L
.34315 .4405 L
.34944 .4371 L
s
.167 .148 0 .136 k
.35574 .43369 m
.35962 .43904 L
.35331 .44275 L
.34944 .4371 L
.35574 .43369 L
F
0 g
.35574 .43369 m
.35962 .43904 L
.35331 .44275 L
.34944 .4371 L
.35574 .43369 L
s
.174 .144 0 .126 k
.36206 .43027 m
.36593 .43533 L
.35962 .43904 L
.35574 .43369 L
.36206 .43027 L
F
0 g
.36206 .43027 m
.36593 .43533 L
.35962 .43904 L
.35574 .43369 L
.36206 .43027 L
s
.181 .14 0 .116 k
.36837 .42684 m
.37227 .43161 L
.36593 .43533 L
.36206 .43027 L
.36837 .42684 L
F
0 g
.36837 .42684 m
.37227 .43161 L
.36593 .43533 L
.36206 .43027 L
.36837 .42684 L
s
.188 .135 0 .106 k
.37471 .42341 m
.37861 .42788 L
.37227 .43161 L
.36837 .42684 L
.37471 .42341 L
F
0 g
.37471 .42341 m
.37861 .42788 L
.37227 .43161 L
.36837 .42684 L
.37471 .42341 L
s
.195 .129 0 .096 k
.38106 .41997 m
.38495 .42415 L
.37861 .42788 L
.37471 .42341 L
.38106 .41997 L
F
0 g
.38106 .41997 m
.38495 .42415 L
.37861 .42788 L
.37471 .42341 L
.38106 .41997 L
s
.203 .124 0 .086 k
.38742 .41652 m
.39131 .4204 L
.38495 .42415 L
.38106 .41997 L
.38742 .41652 L
F
0 g
.38742 .41652 m
.39131 .4204 L
.38495 .42415 L
.38106 .41997 L
.38742 .41652 L
s
.21 .116 0 .077 k
.39379 .41307 m
.39769 .41665 L
.39131 .4204 L
.38742 .41652 L
.39379 .41307 L
F
0 g
.39379 .41307 m
.39769 .41665 L
.39131 .4204 L
.38742 .41652 L
.39379 .41307 L
s
.219 .11 0 .067 k
.40017 .40961 m
.40408 .4129 L
.39769 .41665 L
.39379 .41307 L
.40017 .40961 L
F
0 g
.40017 .40961 m
.40408 .4129 L
.39769 .41665 L
.39379 .41307 L
.40017 .40961 L
s
.228 .102 0 .058 k
.40658 .40615 m
.41047 .40914 L
.40408 .4129 L
.40017 .40961 L
.40658 .40615 L
F
0 g
.40658 .40615 m
.41047 .40914 L
.40408 .4129 L
.40017 .40961 L
.40658 .40615 L
s
.237 .093 0 .05 k
.41298 .40268 m
.41688 .40537 L
.41047 .40914 L
.40658 .40615 L
.41298 .40268 L
F
0 g
.41298 .40268 m
.41688 .40537 L
.41047 .40914 L
.40658 .40615 L
.41298 .40268 L
s
.247 .085 0 .042 k
.4194 .3992 m
.4233 .4016 L
.41688 .40537 L
.41298 .40268 L
.4194 .3992 L
F
0 g
.4194 .3992 m
.4233 .4016 L
.41688 .40537 L
.41298 .40268 L
.4194 .3992 L
s
.257 .075 0 .036 k
.42584 .39571 m
.42973 .39782 L
.4233 .4016 L
.4194 .3992 L
.42584 .39571 L
F
0 g
.42584 .39571 m
.42973 .39782 L
.4233 .4016 L
.4194 .3992 L
.42584 .39571 L
s
.267 .064 0 .032 k
.43229 .39222 m
.43617 .39403 L
.42973 .39782 L
.42584 .39571 L
.43229 .39222 L
F
0 g
.43229 .39222 m
.43617 .39403 L
.42973 .39782 L
.42584 .39571 L
.43229 .39222 L
s
.277 .052 0 .03 k
.43875 .38872 m
.44262 .39023 L
.43617 .39403 L
.43229 .39222 L
.43875 .38872 L
F
0 g
.43875 .38872 m
.44262 .39023 L
.43617 .39403 L
.43229 .39222 L
.43875 .38872 L
s
.286 .039 0 .031 k
.44522 .38521 m
.44909 .38643 L
.44262 .39023 L
.43875 .38872 L
.44522 .38521 L
F
0 g
.44522 .38521 m
.44909 .38643 L
.44262 .39023 L
.43875 .38872 L
.44522 .38521 L
s
.296 .026 0 .035 k
.45171 .3817 m
.45557 .38263 L
.44909 .38643 L
.44522 .38521 L
.45171 .3817 L
F
0 g
.45171 .3817 m
.45557 .38263 L
.44909 .38643 L
.44522 .38521 L
.45171 .3817 L
s
.305 .011 0 .043 k
.45821 .37818 m
.46205 .37882 L
.45557 .38263 L
.45171 .3817 L
.45821 .37818 L
F
0 g
.45821 .37818 m
.46205 .37882 L
.45557 .38263 L
.45171 .3817 L
.45821 .37818 L
s
.317 0 .004 .051 k
.46472 .37466 m
.46854 .375 L
.46205 .37882 L
.45821 .37818 L
.46472 .37466 L
F
0 g
.46472 .37466 m
.46854 .375 L
.46205 .37882 L
.45821 .37818 L
.46472 .37466 L
s
.339 0 .02 .053 k
.47125 .37113 m
.47505 .37118 L
.46854 .375 L
.46472 .37466 L
.47125 .37113 L
F
0 g
.47125 .37113 m
.47505 .37118 L
.46854 .375 L
.46472 .37466 L
.47125 .37113 L
s
.361 0 .036 .059 k
.47778 .3676 m
.48158 .36735 L
.47505 .37118 L
.47125 .37113 L
.47778 .3676 L
F
0 g
.47778 .3676 m
.48158 .36735 L
.47505 .37118 L
.47125 .37113 L
.47778 .3676 L
s
.382 0 .052 .07 k
.48433 .36406 m
.48811 .36353 L
.48158 .36735 L
.47778 .3676 L
.48433 .36406 L
F
0 g
.48433 .36406 m
.48811 .36353 L
.48158 .36735 L
.47778 .3676 L
.48433 .36406 L
s
.4 0 .068 .086 k
.4909 .36052 m
.49465 .3597 L
.48811 .36353 L
.48433 .36406 L
.4909 .36052 L
F
0 g
.4909 .36052 m
.49465 .3597 L
.48811 .36353 L
.48433 .36406 L
.4909 .36052 L
s
.417 0 .083 .107 k
.49747 .35699 m
.50121 .35589 L
.49465 .3597 L
.4909 .36052 L
.49747 .35699 L
F
0 g
.49747 .35699 m
.50121 .35589 L
.49465 .3597 L
.4909 .36052 L
.49747 .35699 L
s
.433 0 .098 .132 k
.50406 .35346 m
.50777 .35208 L
.50121 .35589 L
.49747 .35699 L
.50406 .35346 L
F
0 g
.50406 .35346 m
.50777 .35208 L
.50121 .35589 L
.49747 .35699 L
.50406 .35346 L
s
.446 0 .112 .161 k
.51066 .34994 m
.51436 .3483 L
.50777 .35208 L
.50406 .35346 L
.51066 .34994 L
F
0 g
.51066 .34994 m
.51436 .3483 L
.50777 .35208 L
.50406 .35346 L
.51066 .34994 L
s
.456 0 .123 .194 k
.51728 .34645 m
.52095 .34454 L
.51436 .3483 L
.51066 .34994 L
.51728 .34645 L
F
0 g
.51728 .34645 m
.52095 .34454 L
.51436 .3483 L
.51066 .34994 L
.51728 .34645 L
s
.52391 .34299 m
.52755 .34084 L
.52095 .34454 L
.51728 .34645 L
.52391 .34299 L
F
.52391 .34299 m
.52755 .34084 L
.52095 .34454 L
.51728 .34645 L
.52391 .34299 L
s
.53056 .33963 m
.53417 .33726 L
.52755 .34084 L
.52391 .34299 L
.53056 .33963 L
F
.53056 .33963 m
.53417 .33726 L
.52755 .34084 L
.52391 .34299 L
.53056 .33963 L
s
.53721 .33728 m
.5408 .33503 L
.53417 .33726 L
.53056 .33963 L
.53721 .33728 L
F
.53721 .33728 m
.5408 .33503 L
.53417 .33726 L
.53056 .33963 L
.53721 .33728 L
s
.54389 .33534 m
.54745 .33333 L
.5408 .33503 L
.53721 .33728 L
.54389 .33534 L
F
.54389 .33534 m
.54745 .33333 L
.5408 .33503 L
.53721 .33728 L
.54389 .33534 L
s
.55059 .33345 m
.55412 .33173 L
.54745 .33333 L
.54389 .33534 L
.55059 .33345 L
F
.55059 .33345 m
.55412 .33173 L
.54745 .33333 L
.54389 .33534 L
.55059 .33345 L
s
.55731 .3316 m
.56082 .33017 L
.55412 .33173 L
.55059 .33345 L
.55731 .3316 L
F
.55731 .3316 m
.56082 .33017 L
.55412 .33173 L
.55059 .33345 L
.55731 .3316 L
s
.56405 .32977 m
.56754 .32863 L
.56082 .33017 L
.55731 .3316 L
.56405 .32977 L
F
.56405 .32977 m
.56754 .32863 L
.56082 .33017 L
.55731 .3316 L
.56405 .32977 L
s
.57082 .32795 m
.57428 .32711 L
.56754 .32863 L
.56405 .32977 L
.57082 .32795 L
F
.57082 .32795 m
.57428 .32711 L
.56754 .32863 L
.56405 .32977 L
.57082 .32795 L
s
.528 0 .007 .291 k
.5776 .32613 m
.58105 .3256 L
.57428 .32711 L
.57082 .32795 L
.5776 .32613 L
F
0 g
.5776 .32613 m
.58105 .3256 L
.57428 .32711 L
.57082 .32795 L
.5776 .32613 L
s
.529 .009 0 .25 k
.58441 .32432 m
.58784 .3241 L
.58105 .3256 L
.5776 .32613 L
.58441 .32432 L
F
0 g
.58441 .32432 m
.58784 .3241 L
.58105 .3256 L
.5776 .32613 L
.58441 .32432 L
s
.536 .027 0 .203 k
.59124 .3225 m
.59466 .32259 L
.58784 .3241 L
.58441 .32432 L
.59124 .3225 L
F
0 g
.59124 .3225 m
.59466 .32259 L
.58784 .3241 L
.58441 .32432 L
.59124 .3225 L
s
.54 .045 0 .159 k
.59809 .32069 m
.60149 .32109 L
.59466 .32259 L
.59124 .3225 L
.59809 .32069 L
F
0 g
.59809 .32069 m
.60149 .32109 L
.59466 .32259 L
.59124 .3225 L
.59809 .32069 L
s
.54 .062 0 .12 k
.60497 .31886 m
.60835 .31959 L
.60149 .32109 L
.59809 .32069 L
.60497 .31886 L
F
0 g
.60497 .31886 m
.60835 .31959 L
.60149 .32109 L
.59809 .32069 L
.60497 .31886 L
s
.536 .079 0 .086 k
.61187 .31704 m
.61524 .31809 L
.60835 .31959 L
.60497 .31886 L
.61187 .31704 L
F
0 g
.61187 .31704 m
.61524 .31809 L
.60835 .31959 L
.60497 .31886 L
.61187 .31704 L
s
.53 .095 0 .058 k
.61879 .31521 m
.62214 .31657 L
.61524 .31809 L
.61187 .31704 L
.61879 .31521 L
F
0 g
.61879 .31521 m
.62214 .31657 L
.61524 .31809 L
.61187 .31704 L
.61879 .31521 L
s
.521 .112 0 .035 k
.62573 .31338 m
.62908 .31505 L
.62214 .31657 L
.61879 .31521 L
.62573 .31338 L
F
0 g
.62573 .31338 m
.62908 .31505 L
.62214 .31657 L
.61879 .31521 L
.62573 .31338 L
s
.509 .126 0 .019 k
.6327 .31153 m
.63604 .31354 L
.62908 .31505 L
.62573 .31338 L
.6327 .31153 L
F
0 g
.6327 .31153 m
.63604 .31354 L
.62908 .31505 L
.62573 .31338 L
.6327 .31153 L
s
.496 .139 0 .008 k
.63969 .30969 m
.64302 .31201 L
.63604 .31354 L
.6327 .31153 L
.63969 .30969 L
F
0 g
.63969 .30969 m
.64302 .31201 L
.63604 .31354 L
.6327 .31153 L
.63969 .30969 L
s
.48 .15 0 .003 k
.6467 .30783 m
.65002 .31048 L
.64302 .31201 L
.63969 .30969 L
.6467 .30783 L
F
0 g
.6467 .30783 m
.65002 .31048 L
.64302 .31201 L
.63969 .30969 L
.6467 .30783 L
s
.464 .161 0 .001 k
.65373 .30598 m
.65706 .30894 L
.65002 .31048 L
.6467 .30783 L
.65373 .30598 L
F
0 g
.65373 .30598 m
.65706 .30894 L
.65002 .31048 L
.6467 .30783 L
.65373 .30598 L
s
.447 .17 0 .003 k
.66079 .30411 m
.66411 .3074 L
.65706 .30894 L
.65373 .30598 L
.66079 .30411 L
F
0 g
.66079 .30411 m
.66411 .3074 L
.65706 .30894 L
.65373 .30598 L
.66079 .30411 L
s
.43 .178 0 .008 k
.66787 .30223 m
.67119 .30585 L
.66411 .3074 L
.66079 .30411 L
.66787 .30223 L
F
0 g
.66787 .30223 m
.67119 .30585 L
.66411 .3074 L
.66079 .30411 L
.66787 .30223 L
s
.414 .186 0 .014 k
.67499 .30036 m
.6783 .3043 L
.67119 .30585 L
.66787 .30223 L
.67499 .30036 L
F
0 g
.67499 .30036 m
.6783 .3043 L
.67119 .30585 L
.66787 .30223 L
.67499 .30036 L
s
.397 .192 0 .023 k
.68211 .29847 m
.68543 .30275 L
.6783 .3043 L
.67499 .30036 L
.68211 .29847 L
F
0 g
.68211 .29847 m
.68543 .30275 L
.6783 .3043 L
.67499 .30036 L
.68211 .29847 L
s
.381 .197 0 .033 k
.68926 .29659 m
.69259 .30119 L
.68543 .30275 L
.68211 .29847 L
.68926 .29659 L
F
0 g
.68926 .29659 m
.69259 .30119 L
.68543 .30275 L
.68211 .29847 L
.68926 .29659 L
s
.365 .201 0 .044 k
.69645 .29468 m
.69976 .29961 L
.69259 .30119 L
.68926 .29659 L
.69645 .29468 L
F
0 g
.69645 .29468 m
.69976 .29961 L
.69259 .30119 L
.68926 .29659 L
.69645 .29468 L
s
.35 .205 0 .055 k
.70364 .29279 m
.70696 .29804 L
.69976 .29961 L
.69645 .29468 L
.70364 .29279 L
F
0 g
.70364 .29279 m
.70696 .29804 L
.69976 .29961 L
.69645 .29468 L
.70364 .29279 L
s
.327 .198 0 .063 k
.07995 .53606 m
.08422 .54048 L
.07878 .54179 L
.07446 .53769 L
.07995 .53606 L
F
0 g
.07995 .53606 m
.08422 .54048 L
.07878 .54179 L
.07446 .53769 L
.07995 .53606 L
s
.313 .201 0 .075 k
.08546 .53443 m
.08968 .53916 L
.08422 .54048 L
.07995 .53606 L
.08546 .53443 L
F
0 g
.08546 .53443 m
.08968 .53916 L
.08422 .54048 L
.07995 .53606 L
.08546 .53443 L
s
.3 .204 0 .087 k
.09098 .53279 m
.09516 .53784 L
.08968 .53916 L
.08546 .53443 L
.09098 .53279 L
F
0 g
.09098 .53279 m
.09516 .53784 L
.08968 .53916 L
.08546 .53443 L
.09098 .53279 L
s
.289 .207 0 .098 k
.09652 .53116 m
.10066 .53651 L
.09516 .53784 L
.09098 .53279 L
.09652 .53116 L
F
0 g
.09652 .53116 m
.10066 .53651 L
.09516 .53784 L
.09098 .53279 L
.09652 .53116 L
s
.278 .21 0 .109 k
.10207 .52952 m
.10617 .53517 L
.10066 .53651 L
.09652 .53116 L
.10207 .52952 L
F
0 g
.10207 .52952 m
.10617 .53517 L
.10066 .53651 L
.09652 .53116 L
.10207 .52952 L
s
.267 .211 0 .121 k
.10764 .52787 m
.11169 .53385 L
.10617 .53517 L
.10207 .52952 L
.10764 .52787 L
F
0 g
.10764 .52787 m
.11169 .53385 L
.10617 .53517 L
.10207 .52952 L
.10764 .52787 L
s
.257 .214 0 .131 k
.11323 .52621 m
.11724 .5325 L
.11169 .53385 L
.10764 .52787 L
.11323 .52621 L
F
0 g
.11323 .52621 m
.11724 .5325 L
.11169 .53385 L
.10764 .52787 L
.11323 .52621 L
s
.247 .215 0 .142 k
.11882 .52456 m
.1228 .53116 L
.11724 .5325 L
.11323 .52621 L
.11882 .52456 L
F
0 g
.11882 .52456 m
.1228 .53116 L
.11724 .5325 L
.11323 .52621 L
.11882 .52456 L
s
.239 .216 0 .152 k
.12444 .5229 m
.12837 .52982 L
.1228 .53116 L
.11882 .52456 L
.12444 .5229 L
F
0 g
.12444 .5229 m
.12837 .52982 L
.1228 .53116 L
.11882 .52456 L
.12444 .5229 L
s
.23 .217 0 .162 k
.13007 .52123 m
.13396 .52847 L
.12837 .52982 L
.12444 .5229 L
.13007 .52123 L
F
0 g
.13007 .52123 m
.13396 .52847 L
.12837 .52982 L
.12444 .5229 L
.13007 .52123 L
s
.222 .219 0 .171 k
.13573 .51956 m
.13957 .52711 L
.13396 .52847 L
.13007 .52123 L
.13573 .51956 L
F
0 g
.13573 .51956 m
.13957 .52711 L
.13396 .52847 L
.13007 .52123 L
.13573 .51956 L
s
.215 .22 0 .18 k
.14139 .51787 m
.1452 .52576 L
.13957 .52711 L
.13573 .51956 L
.14139 .51787 L
F
0 g
.14139 .51787 m
.1452 .52576 L
.13957 .52711 L
.13573 .51956 L
.14139 .51787 L
s
.207 .22 0 .189 k
.14707 .5162 m
.15083 .52439 L
.1452 .52576 L
.14139 .51787 L
.14707 .5162 L
F
0 g
.14707 .5162 m
.15083 .52439 L
.1452 .52576 L
.14139 .51787 L
.14707 .5162 L
s
.201 .221 0 .197 k
.15276 .5145 m
.1565 .52303 L
.15083 .52439 L
.14707 .5162 L
.15276 .5145 L
F
0 g
.15276 .5145 m
.1565 .52303 L
.15083 .52439 L
.14707 .5162 L
.15276 .5145 L
s
.195 .222 0 .205 k
.15848 .51281 m
.16218 .52164 L
.1565 .52303 L
.15276 .5145 L
.15848 .51281 L
F
0 g
.15848 .51281 m
.16218 .52164 L
.1565 .52303 L
.15276 .5145 L
.15848 .51281 L
s
.189 .223 0 .212 k
.16421 .51112 m
.16787 .52026 L
.16218 .52164 L
.15848 .51281 L
.16421 .51112 L
F
0 g
.16421 .51112 m
.16787 .52026 L
.16218 .52164 L
.15848 .51281 L
.16421 .51112 L
s
.183 .223 0 .22 k
.16996 .5094 m
.17358 .51888 L
.16787 .52026 L
.16421 .51112 L
.16996 .5094 L
F
0 g
.16996 .5094 m
.17358 .51888 L
.16787 .52026 L
.16421 .51112 L
.16996 .5094 L
s
.177 .223 0 .227 k
.17571 .50769 m
.17931 .51748 L
.17358 .51888 L
.16996 .5094 L
.17571 .50769 L
F
0 g
.17571 .50769 m
.17931 .51748 L
.17358 .51888 L
.16996 .5094 L
.17571 .50769 L
s
.172 .224 0 .233 k
.18149 .50596 m
.18506 .51607 L
.17931 .51748 L
.17571 .50769 L
.18149 .50596 L
F
0 g
.18149 .50596 m
.18506 .51607 L
.17931 .51748 L
.17571 .50769 L
.18149 .50596 L
s
.167 .223 0 .24 k
.18729 .50423 m
.19082 .51464 L
.18506 .51607 L
.18149 .50596 L
.18729 .50423 L
F
0 g
.18729 .50423 m
.19082 .51464 L
.18506 .51607 L
.18149 .50596 L
.18729 .50423 L
s
.162 .224 0 .246 k
.1931 .50247 m
.19661 .51319 L
.19082 .51464 L
.18729 .50423 L
.1931 .50247 L
F
0 g
.1931 .50247 m
.19661 .51319 L
.19082 .51464 L
.18729 .50423 L
.1931 .50247 L
s
.157 .224 0 .251 k
.19894 .5007 m
.20242 .51172 L
.19661 .51319 L
.1931 .50247 L
.19894 .5007 L
F
0 g
.19894 .5007 m
.20242 .51172 L
.19661 .51319 L
.1931 .50247 L
.19894 .5007 L
s
.152 .223 0 .257 k
.20479 .4989 m
.20825 .5102 L
.20242 .51172 L
.19894 .5007 L
.20479 .4989 L
F
0 g
.20479 .4989 m
.20825 .5102 L
.20242 .51172 L
.19894 .5007 L
.20479 .4989 L
s
.147 .222 0 .262 k
.21066 .49704 m
.2141 .50862 L
.20825 .5102 L
.20479 .4989 L
.21066 .49704 L
F
0 g
.21066 .49704 m
.2141 .50862 L
.20825 .5102 L
.20479 .4989 L
.21066 .49704 L
s
.132 .215 0 .268 k
.21658 .4949 m
.22001 .5066 L
.2141 .50862 L
.21066 .49704 L
.21658 .4949 L
F
0 g
.21658 .4949 m
.22001 .5066 L
.2141 .50862 L
.21066 .49704 L
.21658 .4949 L
s
.106 .199 0 .273 k
.22257 .49208 m
.22604 .50356 L
.22001 .5066 L
.21658 .4949 L
.22257 .49208 L
F
0 g
.22257 .49208 m
.22604 .50356 L
.22001 .5066 L
.21658 .4949 L
.22257 .49208 L
s
.105 .197 0 .27 k
.22859 .48918 m
.23208 .50042 L
.22604 .50356 L
.22257 .49208 L
.22859 .48918 L
F
0 g
.22859 .48918 m
.23208 .50042 L
.22604 .50356 L
.22257 .49208 L
.22859 .48918 L
s
.107 .196 0 .265 k
.23462 .48626 m
.23814 .49722 L
.23208 .50042 L
.22859 .48918 L
.23462 .48626 L
F
0 g
.23462 .48626 m
.23814 .49722 L
.23208 .50042 L
.22859 .48918 L
.23462 .48626 L
s
.109 .195 0 .261 k
.24068 .48329 m
.24422 .49398 L
.23814 .49722 L
.23462 .48626 L
.24068 .48329 L
F
0 g
.24068 .48329 m
.24422 .49398 L
.23814 .49722 L
.23462 .48626 L
.24068 .48329 L
s
.111 .193 0 .256 k
.24674 .48032 m
.25031 .49073 L
.24422 .49398 L
.24068 .48329 L
.24674 .48032 L
F
0 g
.24674 .48032 m
.25031 .49073 L
.24422 .49398 L
.24068 .48329 L
.24674 .48032 L
s
.113 .192 0 .251 k
.25282 .47733 m
.25642 .48744 L
.25031 .49073 L
.24674 .48032 L
.25282 .47733 L
F
0 g
.25282 .47733 m
.25642 .48744 L
.25031 .49073 L
.24674 .48032 L
.25282 .47733 L
s
.117 .191 0 .245 k
.25891 .47432 m
.26253 .48415 L
.25642 .48744 L
.25282 .47733 L
.25891 .47432 L
F
0 g
.25891 .47432 m
.26253 .48415 L
.25642 .48744 L
.25282 .47733 L
.25891 .47432 L
s
.119 .189 0 .24 k
.26501 .47131 m
.26866 .48084 L
.26253 .48415 L
.25891 .47432 L
.26501 .47131 L
F
0 g
.26501 .47131 m
.26866 .48084 L
.26253 .48415 L
.25891 .47432 L
.26501 .47131 L
s
.122 .188 0 .234 k
.27113 .46828 m
.2748 .47752 L
.26866 .48084 L
.26501 .47131 L
.27113 .46828 L
F
0 g
.27113 .46828 m
.2748 .47752 L
.26866 .48084 L
.26501 .47131 L
.27113 .46828 L
s
.127 .187 0 .227 k
.27726 .46526 m
.28096 .47419 L
.2748 .47752 L
.27113 .46828 L
.27726 .46526 L
F
0 g
.27726 .46526 m
.28096 .47419 L
.2748 .47752 L
.27113 .46828 L
.27726 .46526 L
s
.13 .185 0 .221 k
.2834 .46221 m
.28712 .47085 L
.28096 .47419 L
.27726 .46526 L
.2834 .46221 L
F
0 g
.2834 .46221 m
.28712 .47085 L
.28096 .47419 L
.27726 .46526 L
.2834 .46221 L
s
.134 .183 0 .214 k
.28956 .45916 m
.2933 .46751 L
.28712 .47085 L
.2834 .46221 L
.28956 .45916 L
F
0 g
.28956 .45916 m
.2933 .46751 L
.28712 .47085 L
.2834 .46221 L
.28956 .45916 L
s
.138 .182 0 .207 k
.29573 .45611 m
.29949 .46416 L
.2933 .46751 L
.28956 .45916 L
.29573 .45611 L
F
0 g
.29573 .45611 m
.29949 .46416 L
.2933 .46751 L
.28956 .45916 L
.29573 .45611 L
s
.143 .18 0 .199 k
.30191 .45305 m
.3057 .4608 L
.29949 .46416 L
.29573 .45611 L
.30191 .45305 L
F
0 g
.30191 .45305 m
.3057 .4608 L
.29949 .46416 L
.29573 .45611 L
.30191 .45305 L
s
.147 .178 0 .192 k
.3081 .44998 m
.31191 .45743 L
.3057 .4608 L
.30191 .45305 L
.3081 .44998 L
F
0 g
.3081 .44998 m
.31191 .45743 L
.3057 .4608 L
.30191 .45305 L
.3081 .44998 L
s
.152 .176 0 .184 k
.31431 .4469 m
.31814 .45406 L
.31191 .45743 L
.3081 .44998 L
.31431 .4469 L
F
0 g
.31431 .4469 m
.31814 .45406 L
.31191 .45743 L
.3081 .44998 L
.31431 .4469 L
s
.158 .174 0 .175 k
.32054 .44382 m
.32437 .45068 L
.31814 .45406 L
.31431 .4469 L
.32054 .44382 L
F
0 g
.32054 .44382 m
.32437 .45068 L
.31814 .45406 L
.31431 .4469 L
.32054 .44382 L
s
.163 .171 0 .167 k
.32677 .44073 m
.33062 .4473 L
.32437 .45068 L
.32054 .44382 L
.32677 .44073 L
F
0 g
.32677 .44073 m
.33062 .4473 L
.32437 .45068 L
.32054 .44382 L
.32677 .44073 L
s
.168 .168 0 .158 k
.33302 .43764 m
.33688 .4439 L
.33062 .4473 L
.32677 .44073 L
.33302 .43764 L
F
0 g
.33302 .43764 m
.33688 .4439 L
.33062 .4473 L
.32677 .44073 L
.33302 .43764 L
s
.174 .165 0 .149 k
.33928 .43453 m
.34315 .4405 L
.33688 .4439 L
.33302 .43764 L
.33928 .43453 L
F
0 g
.33928 .43453 m
.34315 .4405 L
.33688 .4439 L
.33302 .43764 L
.33928 .43453 L
s
.181 .163 0 .139 k
.34556 .43143 m
.34944 .4371 L
.34315 .4405 L
.33928 .43453 L
.34556 .43143 L
F
0 g
.34556 .43143 m
.34944 .4371 L
.34315 .4405 L
.33928 .43453 L
.34556 .43143 L
s
.187 .158 0 .13 k
.35185 .42831 m
.35574 .43369 L
.34944 .4371 L
.34556 .43143 L
.35185 .42831 L
F
0 g
.35185 .42831 m
.35574 .43369 L
.34944 .4371 L
.34556 .43143 L
.35185 .42831 L
s
.195 .155 0 .12 k
.35815 .42518 m
.36206 .43027 L
.35574 .43369 L
.35185 .42831 L
.35815 .42518 L
F
0 g
.35815 .42518 m
.36206 .43027 L
.35574 .43369 L
.35185 .42831 L
.35815 .42518 L
s
.203 .151 0 .109 k
.36447 .42206 m
.36837 .42684 L
.36206 .43027 L
.35815 .42518 L
.36447 .42206 L
F
0 g
.36447 .42206 m
.36837 .42684 L
.36206 .43027 L
.35815 .42518 L
.36447 .42206 L
s
.211 .146 0 .099 k
.3708 .41892 m
.37471 .42341 L
.36837 .42684 L
.36447 .42206 L
.3708 .41892 L
F
0 g
.3708 .41892 m
.37471 .42341 L
.36837 .42684 L
.36447 .42206 L
.3708 .41892 L
s
.219 .141 0 .089 k
.37714 .41577 m
.38106 .41997 L
.37471 .42341 L
.3708 .41892 L
.37714 .41577 L
F
0 g
.37714 .41577 m
.38106 .41997 L
.37471 .42341 L
.3708 .41892 L
.37714 .41577 L
s
.227 .135 0 .079 k
.3835 .41263 m
.38742 .41652 L
.38106 .41997 L
.37714 .41577 L
.3835 .41263 L
F
0 g
.3835 .41263 m
.38742 .41652 L
.38106 .41997 L
.37714 .41577 L
.3835 .41263 L
s
.237 .13 0 .068 k
.38987 .40947 m
.39379 .41307 L
.38742 .41652 L
.3835 .41263 L
.38987 .40947 L
F
0 g
.38987 .40947 m
.39379 .41307 L
.38742 .41652 L
.3835 .41263 L
.38987 .40947 L
s
.246 .122 0 .059 k
.39625 .40631 m
.40017 .40961 L
.39379 .41307 L
.38987 .40947 L
.39625 .40631 L
F
0 g
.39625 .40631 m
.40017 .40961 L
.39379 .41307 L
.38987 .40947 L
.39625 .40631 L
s
.257 .115 0 .049 k
.40265 .40314 m
.40658 .40615 L
.40017 .40961 L
.39625 .40631 L
.40265 .40314 L
F
0 g
.40265 .40314 m
.40658 .40615 L
.40017 .40961 L
.39625 .40631 L
.40265 .40314 L
s
.267 .107 0 .041 k
.40906 .39996 m
.41298 .40268 L
.40658 .40615 L
.40265 .40314 L
.40906 .39996 L
F
0 g
.40906 .39996 m
.41298 .40268 L
.40658 .40615 L
.40265 .40314 L
.40906 .39996 L
s
.277 .098 0 .034 k
.41549 .39678 m
.4194 .3992 L
.41298 .40268 L
.40906 .39996 L
.41549 .39678 L
F
0 g
.41549 .39678 m
.4194 .3992 L
.41298 .40268 L
.40906 .39996 L
.41549 .39678 L
s
.288 .088 0 .028 k
.42193 .39359 m
.42584 .39571 L
.4194 .3992 L
.41549 .39678 L
.42193 .39359 L
F
0 g
.42193 .39359 m
.42584 .39571 L
.4194 .3992 L
.41549 .39678 L
.42193 .39359 L
s
.299 .077 0 .024 k
.42839 .39039 m
.43229 .39222 L
.42584 .39571 L
.42193 .39359 L
.42839 .39039 L
F
0 g
.42839 .39039 m
.43229 .39222 L
.42584 .39571 L
.42193 .39359 L
.42839 .39039 L
s
.31 .065 0 .023 k
.43485 .38719 m
.43875 .38872 L
.43229 .39222 L
.42839 .39039 L
.43485 .38719 L
F
0 g
.43485 .38719 m
.43875 .38872 L
.43229 .39222 L
.42839 .39039 L
.43485 .38719 L
s
.321 .053 0 .024 k
.44133 .38398 m
.44522 .38521 L
.43875 .38872 L
.43485 .38719 L
.44133 .38398 L
F
0 g
.44133 .38398 m
.44522 .38521 L
.43875 .38872 L
.43485 .38719 L
.44133 .38398 L
s
.331 .039 0 .03 k
.44783 .38077 m
.45171 .3817 L
.44522 .38521 L
.44133 .38398 L
.44783 .38077 L
F
0 g
.44783 .38077 m
.45171 .3817 L
.44522 .38521 L
.44133 .38398 L
.44783 .38077 L
s
.341 .025 0 .039 k
.45434 .37754 m
.45821 .37818 L
.45171 .3817 L
.44783 .38077 L
.45434 .37754 L
F
0 g
.45434 .37754 m
.45821 .37818 L
.45171 .3817 L
.44783 .38077 L
.45434 .37754 L
s
.348 .009 0 .054 k
.46086 .37431 m
.46472 .37466 L
.45821 .37818 L
.45434 .37754 L
.46086 .37431 L
F
0 g
.46086 .37431 m
.46472 .37466 L
.45821 .37818 L
.45434 .37754 L
.46086 .37431 L
s
.363 0 .007 .066 k
.46741 .37108 m
.47125 .37113 L
.46472 .37466 L
.46086 .37431 L
.46741 .37108 L
F
0 g
.46741 .37108 m
.47125 .37113 L
.46472 .37466 L
.46086 .37431 L
.46741 .37108 L
s
.384 0 .023 .075 k
.47396 .36784 m
.47778 .3676 L
.47125 .37113 L
.46741 .37108 L
.47396 .36784 L
F
0 g
.47396 .36784 m
.47778 .3676 L
.47125 .37113 L
.46741 .37108 L
.47396 .36784 L
s
.404 0 .039 .088 k
.48053 .36459 m
.48433 .36406 L
.47778 .3676 L
.47396 .36784 L
.48053 .36459 L
F
0 g
.48053 .36459 m
.48433 .36406 L
.47778 .3676 L
.47396 .36784 L
.48053 .36459 L
s
.422 0 .056 .106 k
.48711 .36134 m
.4909 .36052 L
.48433 .36406 L
.48053 .36459 L
.48711 .36134 L
F
0 g
.48711 .36134 m
.4909 .36052 L
.48433 .36406 L
.48053 .36459 L
.48711 .36134 L
s
.438 0 .071 .129 k
.49371 .35809 m
.49747 .35699 L
.4909 .36052 L
.48711 .36134 L
.49371 .35809 L
F
0 g
.49371 .35809 m
.49747 .35699 L
.4909 .36052 L
.48711 .36134 L
.49371 .35809 L
s
.452 0 .086 .156 k
.50032 .35484 m
.50406 .35346 L
.49747 .35699 L
.49371 .35809 L
.50032 .35484 L
F
0 g
.50032 .35484 m
.50406 .35346 L
.49747 .35699 L
.49371 .35809 L
.50032 .35484 L
s
.462 0 .099 .187 k
.50695 .3516 m
.51066 .34994 L
.50406 .35346 L
.50032 .35484 L
.50695 .3516 L
F
0 g
.50695 .3516 m
.51066 .34994 L
.50406 .35346 L
.50032 .35484 L
.50695 .3516 L
s
.471 0 .111 .22 k
.51359 .34838 m
.51728 .34645 L
.51066 .34994 L
.50695 .3516 L
.51359 .34838 L
F
0 g
.51359 .34838 m
.51728 .34645 L
.51066 .34994 L
.50695 .3516 L
.51359 .34838 L
s
.52024 .34517 m
.52391 .34299 L
.51728 .34645 L
.51359 .34838 L
.52024 .34517 L
F
.52024 .34517 m
.52391 .34299 L
.51728 .34645 L
.51359 .34838 L
.52024 .34517 L
s
.52691 .34202 m
.53056 .33963 L
.52391 .34299 L
.52024 .34517 L
.52691 .34202 L
F
.52691 .34202 m
.53056 .33963 L
.52391 .34299 L
.52024 .34517 L
.52691 .34202 L
s
.53359 .33955 m
.53721 .33728 L
.53056 .33963 L
.52691 .34202 L
.53359 .33955 L
F
.53359 .33955 m
.53721 .33728 L
.53056 .33963 L
.52691 .34202 L
.53359 .33955 L
s
.5403 .33736 m
.54389 .33534 L
.53721 .33728 L
.53359 .33955 L
.5403 .33736 L
F
.5403 .33736 m
.54389 .33534 L
.53721 .33728 L
.53359 .33955 L
.5403 .33736 L
s
.54703 .3352 m
.55059 .33345 L
.54389 .33534 L
.5403 .33736 L
.54703 .3352 L
F
.54703 .3352 m
.55059 .33345 L
.54389 .33534 L
.5403 .33736 L
.54703 .3352 L
s
.55376 .33305 m
.55731 .3316 L
.55059 .33345 L
.54703 .3352 L
.55376 .33305 L
F
.55376 .33305 m
.55731 .3316 L
.55059 .33345 L
.54703 .3352 L
.55376 .33305 L
s
.56053 .33092 m
.56405 .32977 L
.55731 .3316 L
.55376 .33305 L
.56053 .33092 L
F
.56053 .33092 m
.56405 .32977 L
.55731 .3316 L
.55376 .33305 L
.56053 .33092 L
s
.56732 .32879 m
.57082 .32795 L
.56405 .32977 L
.56053 .33092 L
.56732 .32879 L
F
.56732 .32879 m
.57082 .32795 L
.56405 .32977 L
.56053 .33092 L
.56732 .32879 L
s
.513 0 .022 .258 k
.57412 .32667 m
.5776 .32613 L
.57082 .32795 L
.56732 .32879 L
.57412 .32667 L
F
0 g
.57412 .32667 m
.5776 .32613 L
.57082 .32795 L
.56732 .32879 L
.57412 .32667 L
s
.504 0 .006 .227 k
.58096 .32454 m
.58441 .32432 L
.5776 .32613 L
.57412 .32667 L
.58096 .32454 L
F
0 g
.58096 .32454 m
.58441 .32432 L
.5776 .32613 L
.57412 .32667 L
.58096 .32454 L
s
.503 .011 0 .188 k
.58779 .32241 m
.59124 .3225 L
.58441 .32432 L
.58096 .32454 L
.58779 .32241 L
F
0 g
.58779 .32241 m
.59124 .3225 L
.58441 .32432 L
.58096 .32454 L
.58779 .32241 L
s
.506 .029 0 .146 k
.59467 .32027 m
.59809 .32069 L
.59124 .3225 L
.58779 .32241 L
.59467 .32027 L
F
0 g
.59467 .32027 m
.59809 .32069 L
.59124 .3225 L
.58779 .32241 L
.59467 .32027 L
s
.505 .046 0 .109 k
.60156 .31814 m
.60497 .31886 L
.59809 .32069 L
.59467 .32027 L
.60156 .31814 L
F
0 g
.60156 .31814 m
.60497 .31886 L
.59809 .32069 L
.59467 .32027 L
.60156 .31814 L
s
.5 .062 0 .078 k
.60847 .31599 m
.61187 .31704 L
.60497 .31886 L
.60156 .31814 L
.60847 .31599 L
F
0 g
.60847 .31599 m
.61187 .31704 L
.60497 .31886 L
.60156 .31814 L
.60847 .31599 L
s
.493 .079 0 .052 k
.61541 .31384 m
.61879 .31521 L
.61187 .31704 L
.60847 .31599 L
.61541 .31384 L
F
0 g
.61541 .31384 m
.61879 .31521 L
.61187 .31704 L
.60847 .31599 L
.61541 .31384 L
s
.484 .094 0 .032 k
.62236 .31168 m
.62573 .31338 L
.61879 .31521 L
.61541 .31384 L
.62236 .31168 L
F
0 g
.62236 .31168 m
.62573 .31338 L
.61879 .31521 L
.61541 .31384 L
.62236 .31168 L
s
.473 .109 0 .017 k
.62934 .30952 m
.6327 .31153 L
.62573 .31338 L
.62236 .31168 L
.62934 .30952 L
F
0 g
.62934 .30952 m
.6327 .31153 L
.62573 .31338 L
.62236 .31168 L
.62934 .30952 L
s
.459 .122 0 .008 k
.63634 .30735 m
.63969 .30969 L
.6327 .31153 L
.62934 .30952 L
.63634 .30735 L
F
0 g
.63634 .30735 m
.63969 .30969 L
.6327 .31153 L
.62934 .30952 L
.63634 .30735 L
s
.445 .133 0 .004 k
.64336 .30517 m
.6467 .30783 L
.63969 .30969 L
.63634 .30735 L
.64336 .30517 L
F
0 g
.64336 .30517 m
.6467 .30783 L
.63969 .30969 L
.63634 .30735 L
.64336 .30517 L
s
.43 .144 0 .003 k
.65039 .30298 m
.65373 .30598 L
.6467 .30783 L
.64336 .30517 L
.65039 .30298 L
F
0 g
.65039 .30298 m
.65373 .30598 L
.6467 .30783 L
.64336 .30517 L
.65039 .30298 L
s
.414 .154 0 .006 k
.65746 .30079 m
.66079 .30411 L
.65373 .30598 L
.65039 .30298 L
.65746 .30079 L
F
0 g
.65746 .30079 m
.66079 .30411 L
.65373 .30598 L
.65039 .30298 L
.65746 .30079 L
s
.398 .162 0 .011 k
.66454 .29859 m
.66787 .30223 L
.66079 .30411 L
.65746 .30079 L
.66454 .29859 L
F
0 g
.66454 .29859 m
.66787 .30223 L
.66079 .30411 L
.65746 .30079 L
.66454 .29859 L
s
.383 .17 0 .018 k
.67165 .29639 m
.67499 .30036 L
.66787 .30223 L
.66454 .29859 L
.67165 .29639 L
F
0 g
.67165 .29639 m
.67499 .30036 L
.66787 .30223 L
.66454 .29859 L
.67165 .29639 L
s
.368 .176 0 .027 k
.67878 .29418 m
.68211 .29847 L
.67499 .30036 L
.67165 .29639 L
.67878 .29418 L
F
0 g
.67878 .29418 m
.68211 .29847 L
.67499 .30036 L
.67165 .29639 L
.67878 .29418 L
s
.353 .182 0 .037 k
.68593 .29196 m
.68926 .29659 L
.68211 .29847 L
.67878 .29418 L
.68593 .29196 L
F
0 g
.68593 .29196 m
.68926 .29659 L
.68211 .29847 L
.67878 .29418 L
.68593 .29196 L
s
.338 .187 0 .048 k
.69311 .28973 m
.69645 .29468 L
.68926 .29659 L
.68593 .29196 L
.69311 .28973 L
F
0 g
.69311 .28973 m
.69645 .29468 L
.68926 .29659 L
.68593 .29196 L
.69311 .28973 L
s
.325 .191 0 .059 k
.70031 .2875 m
.70364 .29279 L
.69645 .29468 L
.69311 .28973 L
.70031 .2875 L
F
0 g
.70031 .2875 m
.70364 .29279 L
.69645 .29468 L
.69311 .28973 L
.70031 .2875 L
s
.295 .183 0 .071 k
.07565 .53162 m
.07995 .53606 L
.07446 .53769 L
.07011 .53356 L
.07565 .53162 L
F
0 g
.07565 .53162 m
.07995 .53606 L
.07446 .53769 L
.07011 .53356 L
.07565 .53162 L
s
.282 .186 0 .083 k
.08121 .52969 m
.08546 .53443 L
.07995 .53606 L
.07565 .53162 L
.08121 .52969 L
F
0 g
.08121 .52969 m
.08546 .53443 L
.07995 .53606 L
.07565 .53162 L
.08121 .52969 L
s
.272 .19 0 .094 k
.08678 .52775 m
.09098 .53279 L
.08546 .53443 L
.08121 .52969 L
.08678 .52775 L
F
0 g
.08678 .52775 m
.09098 .53279 L
.08546 .53443 L
.08121 .52969 L
.08678 .52775 L
s
.261 .193 0 .105 k
.09237 .52579 m
.09652 .53116 L
.09098 .53279 L
.08678 .52775 L
.09237 .52579 L
F
0 g
.09237 .52579 m
.09652 .53116 L
.09098 .53279 L
.08678 .52775 L
.09237 .52579 L
s
.252 .196 0 .116 k
.09796 .52383 m
.10207 .52952 L
.09652 .53116 L
.09237 .52579 L
.09796 .52383 L
F
0 g
.09796 .52383 m
.10207 .52952 L
.09652 .53116 L
.09237 .52579 L
.09796 .52383 L
s
.242 .198 0 .127 k
.10358 .52187 m
.10764 .52787 L
.10207 .52952 L
.09796 .52383 L
.10358 .52187 L
F
0 g
.10358 .52187 m
.10764 .52787 L
.10207 .52952 L
.09796 .52383 L
.10358 .52187 L
s
.233 .201 0 .137 k
.10921 .5199 m
.11323 .52621 L
.10764 .52787 L
.10358 .52187 L
.10921 .5199 L
F
0 g
.10921 .5199 m
.11323 .52621 L
.10764 .52787 L
.10358 .52187 L
.10921 .5199 L
s
.225 .203 0 .147 k
.11485 .51792 m
.11882 .52456 L
.11323 .52621 L
.10921 .5199 L
.11485 .51792 L
F
0 g
.11485 .51792 m
.11882 .52456 L
.11323 .52621 L
.10921 .5199 L
.11485 .51792 L
s
.217 .204 0 .157 k
.12051 .51595 m
.12444 .5229 L
.11882 .52456 L
.11485 .51792 L
.12051 .51595 L
F
0 g
.12051 .51595 m
.12444 .5229 L
.11882 .52456 L
.11485 .51792 L
.12051 .51595 L
s
.21 .206 0 .166 k
.12619 .51396 m
.13007 .52123 L
.12444 .5229 L
.12051 .51595 L
.12619 .51396 L
F
0 g
.12619 .51396 m
.13007 .52123 L
.12444 .5229 L
.12051 .51595 L
.12619 .51396 L
s
.203 .208 0 .175 k
.13187 .51197 m
.13573 .51956 L
.13007 .52123 L
.12619 .51396 L
.13187 .51197 L
F
0 g
.13187 .51197 m
.13573 .51956 L
.13007 .52123 L
.12619 .51396 L
.13187 .51197 L
s
.196 .209 0 .184 k
.13758 .50999 m
.14139 .51787 L
.13573 .51956 L
.13187 .51197 L
.13758 .50999 L
F
0 g
.13758 .50999 m
.14139 .51787 L
.13573 .51956 L
.13187 .51197 L
.13758 .50999 L
s
.19 .21 0 .192 k
.14329 .50798 m
.14707 .5162 L
.14139 .51787 L
.13758 .50999 L
.14329 .50798 L
F
0 g
.14329 .50798 m
.14707 .5162 L
.14139 .51787 L
.13758 .50999 L
.14329 .50798 L
s
.184 .211 0 .2 k
.14902 .50597 m
.15276 .5145 L
.14707 .5162 L
.14329 .50798 L
.14902 .50597 L
F
0 g
.14902 .50597 m
.15276 .5145 L
.14707 .5162 L
.14329 .50798 L
.14902 .50597 L
s
.178 .212 0 .208 k
.15478 .50397 m
.15848 .51281 L
.15276 .5145 L
.14902 .50597 L
.15478 .50397 L
F
0 g
.15478 .50397 m
.15848 .51281 L
.15276 .5145 L
.14902 .50597 L
.15478 .50397 L
s
.173 .213 0 .215 k
.16054 .50195 m
.16421 .51112 L
.15848 .51281 L
.15478 .50397 L
.16054 .50195 L
F
0 g
.16054 .50195 m
.16421 .51112 L
.15848 .51281 L
.15478 .50397 L
.16054 .50195 L
s
.168 .214 0 .222 k
.16632 .49992 m
.16996 .5094 L
.16421 .51112 L
.16054 .50195 L
.16632 .49992 L
F
0 g
.16632 .49992 m
.16996 .5094 L
.16421 .51112 L
.16054 .50195 L
.16632 .49992 L
s
.162 .214 0 .229 k
.17211 .4979 m
.17571 .50769 L
.16996 .5094 L
.16632 .49992 L
.17211 .4979 L
F
0 g
.17211 .4979 m
.17571 .50769 L
.16996 .5094 L
.16632 .49992 L
.17211 .4979 L
s
.157 .214 0 .236 k
.17792 .49586 m
.18149 .50596 L
.17571 .50769 L
.17211 .4979 L
.17792 .49586 L
F
0 g
.17792 .49586 m
.18149 .50596 L
.17571 .50769 L
.17211 .4979 L
.17792 .49586 L
s
.153 .215 0 .242 k
.18375 .49381 m
.18729 .50423 L
.18149 .50596 L
.17792 .49586 L
.18375 .49381 L
F
0 g
.18375 .49381 m
.18729 .50423 L
.18149 .50596 L
.17792 .49586 L
.18375 .49381 L
s
.148 .215 0 .248 k
.18959 .49175 m
.1931 .50247 L
.18729 .50423 L
.18375 .49381 L
.18959 .49175 L
F
0 g
.18959 .49175 m
.1931 .50247 L
.18729 .50423 L
.18375 .49381 L
.18959 .49175 L
s
.145 .216 0 .253 k
.19545 .48968 m
.19894 .5007 L
.1931 .50247 L
.18959 .49175 L
.19545 .48968 L
F
0 g
.19545 .48968 m
.19894 .5007 L
.1931 .50247 L
.18959 .49175 L
.19545 .48968 L
s
.141 .216 0 .258 k
.20132 .48759 m
.20479 .4989 L
.19894 .5007 L
.19545 .48968 L
.20132 .48759 L
F
0 g
.20132 .48759 m
.20479 .4989 L
.19894 .5007 L
.19545 .48968 L
.20132 .48759 L
s
.137 .216 0 .263 k
.20722 .48548 m
.21066 .49704 L
.20479 .4989 L
.20132 .48759 L
.20722 .48548 L
F
0 g
.20722 .48548 m
.21066 .49704 L
.20479 .4989 L
.20132 .48759 L
.20722 .48548 L
s
.128 .213 0 .268 k
.21314 .4832 m
.21658 .4949 L
.21066 .49704 L
.20722 .48548 L
.21314 .4832 L
F
0 g
.21314 .4832 m
.21658 .4949 L
.21066 .49704 L
.20722 .48548 L
.21314 .4832 L
s
.114 .205 0 .272 k
.21912 .4806 m
.22257 .49208 L
.21658 .4949 L
.21314 .4832 L
.21912 .4806 L
F
0 g
.21912 .4806 m
.22257 .49208 L
.21658 .4949 L
.21314 .4832 L
.21912 .4806 L
s
.116 .204 0 .268 k
.22511 .47796 m
.22859 .48918 L
.22257 .49208 L
.21912 .4806 L
.22511 .47796 L
F
0 g
.22511 .47796 m
.22859 .48918 L
.22257 .49208 L
.21912 .4806 L
.22511 .47796 L
s
.117 .202 0 .264 k
.23111 .47529 m
.23462 .48626 L
.22859 .48918 L
.22511 .47796 L
.23111 .47529 L
F
0 g
.23111 .47529 m
.23462 .48626 L
.22859 .48918 L
.22511 .47796 L
.23111 .47529 L
s
.12 .202 0 .259 k
.23713 .47261 m
.24068 .48329 L
.23462 .48626 L
.23111 .47529 L
.23713 .47261 L
F
0 g
.23713 .47261 m
.24068 .48329 L
.23462 .48626 L
.23111 .47529 L
.23713 .47261 L
s
.123 .201 0 .254 k
.24316 .46991 m
.24674 .48032 L
.24068 .48329 L
.23713 .47261 L
.24316 .46991 L
F
0 g
.24316 .46991 m
.24674 .48032 L
.24068 .48329 L
.23713 .47261 L
.24316 .46991 L
s
.125 .199 0 .249 k
.24922 .4672 m
.25282 .47733 L
.24674 .48032 L
.24316 .46991 L
.24922 .4672 L
F
0 g
.24922 .4672 m
.25282 .47733 L
.24674 .48032 L
.24316 .46991 L
.24922 .4672 L
s
.129 .199 0 .243 k
.25528 .46449 m
.25891 .47432 L
.25282 .47733 L
.24922 .4672 L
.25528 .46449 L
F
0 g
.25528 .46449 m
.25891 .47432 L
.25282 .47733 L
.24922 .4672 L
.25528 .46449 L
s
.133 .198 0 .237 k
.26135 .46177 m
.26501 .47131 L
.25891 .47432 L
.25528 .46449 L
.26135 .46177 L
F
0 g
.26135 .46177 m
.26501 .47131 L
.25891 .47432 L
.25528 .46449 L
.26135 .46177 L
s
.136 .196 0 .231 k
.26745 .45903 m
.27113 .46828 L
.26501 .47131 L
.26135 .46177 L
.26745 .45903 L
F
0 g
.26745 .45903 m
.27113 .46828 L
.26501 .47131 L
.26135 .46177 L
.26745 .45903 L
s
.141 .196 0 .224 k
.27355 .45629 m
.27726 .46526 L
.27113 .46828 L
.26745 .45903 L
.27355 .45629 L
F
0 g
.27355 .45629 m
.27726 .46526 L
.27113 .46828 L
.26745 .45903 L
.27355 .45629 L
s
.144 .194 0 .218 k
.27967 .45355 m
.2834 .46221 L
.27726 .46526 L
.27355 .45629 L
.27967 .45355 L
F
0 g
.27967 .45355 m
.2834 .46221 L
.27726 .46526 L
.27355 .45629 L
.27967 .45355 L
s
.148 .192 0 .211 k
.2858 .4508 m
.28956 .45916 L
.2834 .46221 L
.27967 .45355 L
.2858 .4508 L
F
0 g
.2858 .4508 m
.28956 .45916 L
.2834 .46221 L
.27967 .45355 L
.2858 .4508 L
s
.154 .191 0 .203 k
.29196 .44803 m
.29573 .45611 L
.28956 .45916 L
.2858 .4508 L
.29196 .44803 L
F
0 g
.29196 .44803 m
.29573 .45611 L
.28956 .45916 L
.2858 .4508 L
.29196 .44803 L
s
.158 .189 0 .196 k
.29811 .44527 m
.30191 .45305 L
.29573 .45611 L
.29196 .44803 L
.29811 .44527 L
F
0 g
.29811 .44527 m
.30191 .45305 L
.29573 .45611 L
.29196 .44803 L
.29811 .44527 L
s
.163 .187 0 .188 k
.30429 .4425 m
.3081 .44998 L
.30191 .45305 L
.29811 .44527 L
.30429 .4425 L
F
0 g
.30429 .4425 m
.3081 .44998 L
.30191 .45305 L
.29811 .44527 L
.30429 .4425 L
s
.169 .185 0 .18 k
.31049 .43972 m
.31431 .4469 L
.3081 .44998 L
.30429 .4425 L
.31049 .43972 L
F
0 g
.31049 .43972 m
.31431 .4469 L
.3081 .44998 L
.30429 .4425 L
.31049 .43972 L
s
.175 .184 0 .171 k
.31669 .43693 m
.32054 .44382 L
.31431 .4469 L
.31049 .43972 L
.31669 .43693 L
F
0 g
.31669 .43693 m
.32054 .44382 L
.31431 .4469 L
.31049 .43972 L
.31669 .43693 L
s
.181 .181 0 .162 k
.32291 .43414 m
.32677 .44073 L
.32054 .44382 L
.31669 .43693 L
.32291 .43414 L
F
0 g
.32291 .43414 m
.32677 .44073 L
.32054 .44382 L
.31669 .43693 L
.32291 .43414 L
s
.187 .179 0 .153 k
.32915 .43135 m
.33302 .43764 L
.32677 .44073 L
.32291 .43414 L
.32915 .43135 L
F
0 g
.32915 .43135 m
.33302 .43764 L
.32677 .44073 L
.32291 .43414 L
.32915 .43135 L
s
.195 .177 0 .143 k
.33539 .42854 m
.33928 .43453 L
.33302 .43764 L
.32915 .43135 L
.33539 .42854 L
F
0 g
.33539 .42854 m
.33928 .43453 L
.33302 .43764 L
.32915 .43135 L
.33539 .42854 L
s
.201 .173 0 .134 k
.34166 .42573 m
.34556 .43143 L
.33928 .43453 L
.33539 .42854 L
.34166 .42573 L
F
0 g
.34166 .42573 m
.34556 .43143 L
.33928 .43453 L
.33539 .42854 L
.34166 .42573 L
s
.208 .17 0 .124 k
.34793 .42291 m
.35185 .42831 L
.34556 .43143 L
.34166 .42573 L
.34793 .42291 L
F
0 g
.34793 .42291 m
.35185 .42831 L
.34556 .43143 L
.34166 .42573 L
.34793 .42291 L
s
.217 .167 0 .113 k
.35423 .42008 m
.35815 .42518 L
.35185 .42831 L
.34793 .42291 L
.35423 .42008 L
F
0 g
.35423 .42008 m
.35815 .42518 L
.35185 .42831 L
.34793 .42291 L
.35423 .42008 L
s
.225 .162 0 .103 k
.36054 .41725 m
.36447 .42206 L
.35815 .42518 L
.35423 .42008 L
.36054 .41725 L
F
0 g
.36054 .41725 m
.36447 .42206 L
.35815 .42518 L
.35423 .42008 L
.36054 .41725 L
s
.234 .158 0 .092 k
.36686 .41442 m
.3708 .41892 L
.36447 .42206 L
.36054 .41725 L
.36686 .41442 L
F
0 g
.36686 .41442 m
.3708 .41892 L
.36447 .42206 L
.36054 .41725 L
.36686 .41442 L
s
.244 .154 0 .081 k
.3732 .41157 m
.37714 .41577 L
.3708 .41892 L
.36686 .41442 L
.3732 .41157 L
F
0 g
.3732 .41157 m
.37714 .41577 L
.3708 .41892 L
.36686 .41442 L
.3732 .41157 L
s
.253 .148 0 .071 k
.37955 .40872 m
.3835 .41263 L
.37714 .41577 L
.3732 .41157 L
.37955 .40872 L
F
0 g
.37955 .40872 m
.3835 .41263 L
.37714 .41577 L
.3732 .41157 L
.37955 .40872 L
s
.264 .143 0 .06 k
.38592 .40585 m
.38987 .40947 L
.3835 .41263 L
.37955 .40872 L
.38592 .40585 L
F
0 g
.38592 .40585 m
.38987 .40947 L
.3835 .41263 L
.37955 .40872 L
.38592 .40585 L
s
.275 .136 0 .05 k
.39231 .40299 m
.39625 .40631 L
.38987 .40947 L
.38592 .40585 L
.39231 .40299 L
F
0 g
.39231 .40299 m
.39625 .40631 L
.38987 .40947 L
.38592 .40585 L
.39231 .40299 L
s
.286 .129 0 .041 k
.3987 .40012 m
.40265 .40314 L
.39625 .40631 L
.39231 .40299 L
.3987 .40012 L
F
0 g
.3987 .40012 m
.40265 .40314 L
.39625 .40631 L
.39231 .40299 L
.3987 .40012 L
s
.297 .12 0 .033 k
.40512 .39724 m
.40906 .39996 L
.40265 .40314 L
.3987 .40012 L
.40512 .39724 L
F
0 g
.40512 .39724 m
.40906 .39996 L
.40265 .40314 L
.3987 .40012 L
.40512 .39724 L
s
.31 .112 0 .025 k
.41155 .39436 m
.41549 .39678 L
.40906 .39996 L
.40512 .39724 L
.41155 .39436 L
F
0 g
.41155 .39436 m
.41549 .39678 L
.40906 .39996 L
.40512 .39724 L
.41155 .39436 L
s
.322 .102 0 .02 k
.41799 .39146 m
.42193 .39359 L
.41549 .39678 L
.41155 .39436 L
.41799 .39146 L
F
0 g
.41799 .39146 m
.42193 .39359 L
.41549 .39678 L
.41155 .39436 L
.41799 .39146 L
s
.333 .091 0 .017 k
.42446 .38856 m
.42839 .39039 L
.42193 .39359 L
.41799 .39146 L
.42446 .38856 L
F
0 g
.42446 .38856 m
.42839 .39039 L
.42193 .39359 L
.41799 .39146 L
.42446 .38856 L
s
.346 .08 0 .016 k
.43093 .38566 m
.43485 .38719 L
.42839 .39039 L
.42446 .38856 L
.43093 .38566 L
F
0 g
.43093 .38566 m
.43485 .38719 L
.42839 .39039 L
.42446 .38856 L
.43093 .38566 L
s
.357 .068 0 .019 k
.43742 .38274 m
.44133 .38398 L
.43485 .38719 L
.43093 .38566 L
.43742 .38274 L
F
0 g
.43742 .38274 m
.44133 .38398 L
.43485 .38719 L
.43093 .38566 L
.43742 .38274 L
s
.368 .054 0 .026 k
.44392 .37982 m
.44783 .38077 L
.44133 .38398 L
.43742 .38274 L
.44392 .37982 L
F
0 g
.44392 .37982 m
.44783 .38077 L
.44133 .38398 L
.43742 .38274 L
.44392 .37982 L
s
.377 .038 0 .038 k
.45045 .37689 m
.45434 .37754 L
.44783 .38077 L
.44392 .37982 L
.45045 .37689 L
F
0 g
.45045 .37689 m
.45434 .37754 L
.44783 .38077 L
.44392 .37982 L
.45045 .37689 L
s
.386 .023 0 .054 k
.45699 .37396 m
.46086 .37431 L
.45434 .37754 L
.45045 .37689 L
.45699 .37396 L
F
0 g
.45699 .37396 m
.46086 .37431 L
.45434 .37754 L
.45045 .37689 L
.45699 .37396 L
s
.392 .007 0 .076 k
.46354 .37103 m
.46741 .37108 L
.46086 .37431 L
.45699 .37396 L
.46354 .37103 L
F
0 g
.46354 .37103 m
.46741 .37108 L
.46086 .37431 L
.45699 .37396 L
.46354 .37103 L
s
.406 0 .009 .094 k
.4701 .36808 m
.47396 .36784 L
.46741 .37108 L
.46354 .37103 L
.4701 .36808 L
F
0 g
.4701 .36808 m
.47396 .36784 L
.46741 .37108 L
.46354 .37103 L
.4701 .36808 L
s
.426 0 .026 .109 k
.47669 .36513 m
.48053 .36459 L
.47396 .36784 L
.4701 .36808 L
.47669 .36513 L
F
0 g
.47669 .36513 m
.48053 .36459 L
.47396 .36784 L
.4701 .36808 L
.47669 .36513 L
s
.443 0 .041 .13 k
.48329 .36217 m
.48711 .36134 L
.48053 .36459 L
.47669 .36513 L
.48329 .36217 L
F
0 g
.48329 .36217 m
.48711 .36134 L
.48053 .36459 L
.47669 .36513 L
.48329 .36217 L
s
.457 0 .057 .155 k
.4899 .35921 m
.49371 .35809 L
.48711 .36134 L
.48329 .36217 L
.4899 .35921 L
F
0 g
.4899 .35921 m
.49371 .35809 L
.48711 .36134 L
.48329 .36217 L
.4899 .35921 L
s
.47 0 .073 .183 k
.49654 .35624 m
.50032 .35484 L
.49371 .35809 L
.4899 .35921 L
.49654 .35624 L
F
0 g
.49654 .35624 m
.50032 .35484 L
.49371 .35809 L
.4899 .35921 L
.49654 .35624 L
s
.478 0 .086 .215 k
.50319 .35328 m
.50695 .3516 L
.50032 .35484 L
.49654 .35624 L
.50319 .35328 L
F
0 g
.50319 .35328 m
.50695 .3516 L
.50032 .35484 L
.49654 .35624 L
.50319 .35328 L
s
.50985 .35032 m
.51359 .34838 L
.50695 .3516 L
.50319 .35328 L
.50985 .35032 L
F
.50985 .35032 m
.51359 .34838 L
.50695 .3516 L
.50319 .35328 L
.50985 .35032 L
s
.51653 .34737 m
.52024 .34517 L
.51359 .34838 L
.50985 .35032 L
.51653 .34737 L
F
.51653 .34737 m
.52024 .34517 L
.51359 .34838 L
.50985 .35032 L
.51653 .34737 L
s
.52323 .34444 m
.52691 .34202 L
.52024 .34517 L
.51653 .34737 L
.52323 .34444 L
F
.52323 .34444 m
.52691 .34202 L
.52024 .34517 L
.51653 .34737 L
.52323 .34444 L
s
.52994 .34185 m
.53359 .33955 L
.52691 .34202 L
.52323 .34444 L
.52994 .34185 L
F
.52994 .34185 m
.53359 .33955 L
.52691 .34202 L
.52323 .34444 L
.52994 .34185 L
s
.53667 .33939 m
.5403 .33736 L
.53359 .33955 L
.52994 .34185 L
.53667 .33939 L
F
.53667 .33939 m
.5403 .33736 L
.53359 .33955 L
.52994 .34185 L
.53667 .33939 L
s
.54342 .33695 m
.54703 .3352 L
.5403 .33736 L
.53667 .33939 L
.54342 .33695 L
F
.54342 .33695 m
.54703 .3352 L
.5403 .33736 L
.53667 .33939 L
.54342 .33695 L
s
.55019 .33451 m
.55376 .33305 L
.54703 .3352 L
.54342 .33695 L
.55019 .33451 L
F
.55019 .33451 m
.55376 .33305 L
.54703 .3352 L
.54342 .33695 L
.55019 .33451 L
s
.55699 .33208 m
.56053 .33092 L
.55376 .33305 L
.55019 .33451 L
.55699 .33208 L
F
.55699 .33208 m
.56053 .33092 L
.55376 .33305 L
.55019 .33451 L
.55699 .33208 L
s
.505 0 .052 .259 k
.56379 .32964 m
.56732 .32879 L
.56053 .33092 L
.55699 .33208 L
.56379 .32964 L
F
0 g
.56379 .32964 m
.56732 .32879 L
.56053 .33092 L
.55699 .33208 L
.56379 .32964 L
s
.498 0 .036 .227 k
.57061 .3272 m
.57412 .32667 L
.56732 .32879 L
.56379 .32964 L
.57061 .3272 L
F
0 g
.57061 .3272 m
.57412 .32667 L
.56732 .32879 L
.56379 .32964 L
.57061 .3272 L
s
.488 0 .021 .197 k
.57746 .32476 m
.58096 .32454 L
.57412 .32667 L
.57061 .3272 L
.57746 .32476 L
F
0 g
.57746 .32476 m
.58096 .32454 L
.57412 .32667 L
.57061 .3272 L
.57746 .32476 L
s
.475 0 .005 .17 k
.58433 .32231 m
.58779 .32241 L
.58096 .32454 L
.57746 .32476 L
.58433 .32231 L
F
0 g
.58433 .32231 m
.58779 .32241 L
.58096 .32454 L
.57746 .32476 L
.58433 .32231 L
s
.471 .013 0 .135 k
.59122 .31986 m
.59467 .32027 L
.58779 .32241 L
.58433 .32231 L
.59122 .31986 L
F
0 g
.59122 .31986 m
.59467 .32027 L
.58779 .32241 L
.58433 .32231 L
.59122 .31986 L
s
.468 .03 0 .101 k
.59813 .3174 m
.60156 .31814 L
.59467 .32027 L
.59122 .31986 L
.59813 .3174 L
F
0 g
.59813 .3174 m
.60156 .31814 L
.59467 .32027 L
.59122 .31986 L
.59813 .3174 L
s
.463 .046 0 .072 k
.60505 .31493 m
.60847 .31599 L
.60156 .31814 L
.59813 .3174 L
.60505 .31493 L
F
0 g
.60505 .31493 m
.60847 .31599 L
.60156 .31814 L
.59813 .3174 L
.60505 .31493 L
s
.457 .062 0 .048 k
.612 .31245 m
.61541 .31384 L
.60847 .31599 L
.60505 .31493 L
.612 .31245 L
F
0 g
.612 .31245 m
.61541 .31384 L
.60847 .31599 L
.60505 .31493 L
.612 .31245 L
s
.447 .078 0 .03 k
.61896 .30997 m
.62236 .31168 L
.61541 .31384 L
.612 .31245 L
.61896 .30997 L
F
0 g
.61896 .30997 m
.62236 .31168 L
.61541 .31384 L
.612 .31245 L
.61896 .30997 L
s
.436 .091 0 .018 k
.62595 .30748 m
.62934 .30952 L
.62236 .31168 L
.61896 .30997 L
.62595 .30748 L
F
0 g
.62595 .30748 m
.62934 .30952 L
.62236 .31168 L
.61896 .30997 L
.62595 .30748 L
s
.423 .105 0 .01 k
.63296 .30499 m
.63634 .30735 L
.62934 .30952 L
.62595 .30748 L
.63296 .30499 L
F
0 g
.63296 .30499 m
.63634 .30735 L
.62934 .30952 L
.62595 .30748 L
.63296 .30499 L
s
.409 .117 0 .007 k
.63999 .30249 m
.64336 .30517 L
.63634 .30735 L
.63296 .30499 L
.63999 .30249 L
F
0 g
.63999 .30249 m
.64336 .30517 L
.63634 .30735 L
.63296 .30499 L
.63999 .30249 L
s
.396 .128 0 .007 k
.64703 .29998 m
.65039 .30298 L
.64336 .30517 L
.63999 .30249 L
.64703 .29998 L
F
0 g
.64703 .29998 m
.65039 .30298 L
.64336 .30517 L
.63999 .30249 L
.64703 .29998 L
s
.381 .138 0 .01 k
.6541 .29745 m
.65746 .30079 L
.65039 .30298 L
.64703 .29998 L
.6541 .29745 L
F
0 g
.6541 .29745 m
.65746 .30079 L
.65039 .30298 L
.64703 .29998 L
.6541 .29745 L
s
.367 .146 0 .016 k
.66119 .29493 m
.66454 .29859 L
.65746 .30079 L
.6541 .29745 L
.66119 .29493 L
F
0 g
.66119 .29493 m
.66454 .29859 L
.65746 .30079 L
.6541 .29745 L
.66119 .29493 L
s
.353 .155 0 .023 k
.6683 .2924 m
.67165 .29639 L
.66454 .29859 L
.66119 .29493 L
.6683 .2924 L
F
0 g
.6683 .2924 m
.67165 .29639 L
.66454 .29859 L
.66119 .29493 L
.6683 .2924 L
s
.339 .161 0 .032 k
.67543 .28986 m
.67878 .29418 L
.67165 .29639 L
.6683 .2924 L
.67543 .28986 L
F
0 g
.67543 .28986 m
.67878 .29418 L
.67165 .29639 L
.6683 .2924 L
.67543 .28986 L
s
.325 .167 0 .042 k
.68258 .28731 m
.68593 .29196 L
.67878 .29418 L
.67543 .28986 L
.68258 .28731 L
F
0 g
.68258 .28731 m
.68593 .29196 L
.67878 .29418 L
.67543 .28986 L
.68258 .28731 L
s
.312 .172 0 .053 k
.68975 .28476 m
.69311 .28973 L
.68593 .29196 L
.68258 .28731 L
.68975 .28476 L
F
0 g
.68975 .28476 m
.69311 .28973 L
.68593 .29196 L
.68258 .28731 L
.68975 .28476 L
s
.299 .177 0 .064 k
.69695 .2822 m
.70031 .2875 L
.69311 .28973 L
.68975 .28476 L
.69695 .2822 L
F
0 g
.69695 .2822 m
.70031 .2875 L
.69311 .28973 L
.68975 .28476 L
.69695 .2822 L
s
.264 .169 0 .08 k
.07134 .52718 m
.07565 .53162 L
.07011 .53356 L
.06574 .52943 L
.07134 .52718 L
F
0 g
.07134 .52718 m
.07565 .53162 L
.07011 .53356 L
.06574 .52943 L
.07134 .52718 L
s
.254 .173 0 .091 k
.07694 .52492 m
.08121 .52969 L
.07565 .53162 L
.07134 .52718 L
.07694 .52492 L
F
0 g
.07694 .52492 m
.08121 .52969 L
.07565 .53162 L
.07134 .52718 L
.07694 .52492 L
s
.244 .176 0 .102 k
.08256 .52266 m
.08678 .52775 L
.08121 .52969 L
.07694 .52492 L
.08256 .52266 L
F
0 g
.08256 .52266 m
.08678 .52775 L
.08121 .52969 L
.07694 .52492 L
.08256 .52266 L
s
.236 .181 0 .112 k
.08819 .52039 m
.09237 .52579 L
.08678 .52775 L
.08256 .52266 L
.08819 .52039 L
F
0 g
.08819 .52039 m
.09237 .52579 L
.08678 .52775 L
.08256 .52266 L
.08819 .52039 L
s
.227 .183 0 .123 k
.09384 .51813 m
.09796 .52383 L
.09237 .52579 L
.08819 .52039 L
.09384 .51813 L
F
0 g
.09384 .51813 m
.09796 .52383 L
.09237 .52579 L
.08819 .52039 L
.09384 .51813 L
s
.219 .186 0 .133 k
.0995 .51585 m
.10358 .52187 L
.09796 .52383 L
.09384 .51813 L
.0995 .51585 L
F
0 g
.0995 .51585 m
.10358 .52187 L
.09796 .52383 L
.09384 .51813 L
.0995 .51585 L
s
.211 .189 0 .143 k
.10518 .51357 m
.10921 .5199 L
.10358 .52187 L
.0995 .51585 L
.10518 .51357 L
F
0 g
.10518 .51357 m
.10921 .5199 L
.10358 .52187 L
.0995 .51585 L
.10518 .51357 L
s
.203 .191 0 .153 k
.11086 .51128 m
.11485 .51792 L
.10921 .5199 L
.10518 .51357 L
.11086 .51128 L
F
0 g
.11086 .51128 m
.11485 .51792 L
.10921 .5199 L
.10518 .51357 L
.11086 .51128 L
s
.196 .193 0 .162 k
.11656 .50899 m
.12051 .51595 L
.11485 .51792 L
.11086 .51128 L
.11656 .50899 L
F
0 g
.11656 .50899 m
.12051 .51595 L
.11485 .51792 L
.11086 .51128 L
.11656 .50899 L
s
.19 .195 0 .171 k
.12228 .50669 m
.12619 .51396 L
.12051 .51595 L
.11656 .50899 L
.12228 .50669 L
F
0 g
.12228 .50669 m
.12619 .51396 L
.12051 .51595 L
.11656 .50899 L
.12228 .50669 L
s
.183 .196 0 .18 k
.128 .50438 m
.13187 .51197 L
.12619 .51396 L
.12228 .50669 L
.128 .50438 L
F
0 g
.128 .50438 m
.13187 .51197 L
.12619 .51396 L
.12228 .50669 L
.128 .50438 L
s
.178 .198 0 .188 k
.13375 .50207 m
.13758 .50999 L
.13187 .51197 L
.128 .50438 L
.13375 .50207 L
F
0 g
.13375 .50207 m
.13758 .50999 L
.13187 .51197 L
.128 .50438 L
.13375 .50207 L
s
.172 .2 0 .196 k
.13951 .49975 m
.14329 .50798 L
.13758 .50999 L
.13375 .50207 L
.13951 .49975 L
F
0 g
.13951 .49975 m
.14329 .50798 L
.13758 .50999 L
.13375 .50207 L
.13951 .49975 L
s
.166 .201 0 .204 k
.14528 .49743 m
.14902 .50597 L
.14329 .50798 L
.13951 .49975 L
.14528 .49743 L
F
0 g
.14528 .49743 m
.14902 .50597 L
.14329 .50798 L
.13951 .49975 L
.14528 .49743 L
s
.162 .202 0 .211 k
.15106 .4951 m
.15478 .50397 L
.14902 .50597 L
.14528 .49743 L
.15106 .4951 L
F
0 g
.15106 .4951 m
.15478 .50397 L
.14902 .50597 L
.14528 .49743 L
.15106 .4951 L
s
.157 .204 0 .218 k
.15687 .49277 m
.16054 .50195 L
.15478 .50397 L
.15106 .4951 L
.15687 .49277 L
F
0 g
.15687 .49277 m
.16054 .50195 L
.15478 .50397 L
.15106 .4951 L
.15687 .49277 L
s
.152 .204 0 .225 k
.16268 .49043 m
.16632 .49992 L
.16054 .50195 L
.15687 .49277 L
.16268 .49043 L
F
0 g
.16268 .49043 m
.16632 .49992 L
.16054 .50195 L
.15687 .49277 L
.16268 .49043 L
s
.148 .205 0 .232 k
.16851 .48809 m
.17211 .4979 L
.16632 .49992 L
.16268 .49043 L
.16851 .48809 L
F
0 g
.16851 .48809 m
.17211 .4979 L
.16632 .49992 L
.16268 .49043 L
.16851 .48809 L
s
.144 .206 0 .238 k
.17435 .48574 m
.17792 .49586 L
.17211 .4979 L
.16851 .48809 L
.17435 .48574 L
F
0 g
.17435 .48574 m
.17792 .49586 L
.17211 .4979 L
.16851 .48809 L
.17435 .48574 L
s
.14 .207 0 .244 k
.1802 .48338 m
.18375 .49381 L
.17792 .49586 L
.17435 .48574 L
.1802 .48338 L
F
0 g
.1802 .48338 m
.18375 .49381 L
.17792 .49586 L
.17435 .48574 L
.1802 .48338 L
s
.137 .208 0 .249 k
.18608 .48102 m
.18959 .49175 L
.18375 .49381 L
.1802 .48338 L
.18608 .48102 L
F
0 g
.18608 .48102 m
.18959 .49175 L
.18375 .49381 L
.1802 .48338 L
.18608 .48102 L
s
.133 .208 0 .255 k
.19197 .47865 m
.19545 .48968 L
.18959 .49175 L
.18608 .48102 L
.19197 .47865 L
F
0 g
.19197 .47865 m
.19545 .48968 L
.18959 .49175 L
.18608 .48102 L
.19197 .47865 L
s
.13 .209 0 .26 k
.19787 .47628 m
.20132 .48759 L
.19545 .48968 L
.19197 .47865 L
.19787 .47628 L
F
0 g
.19787 .47628 m
.20132 .48759 L
.19545 .48968 L
.19197 .47865 L
.19787 .47628 L
s
.126 .209 0 .265 k
.20378 .4739 m
.20722 .48548 L
.20132 .48759 L
.19787 .47628 L
.20378 .4739 L
F
0 g
.20378 .4739 m
.20722 .48548 L
.20132 .48759 L
.19787 .47628 L
.20378 .4739 L
s
.124 .21 0 .269 k
.20972 .47151 m
.21314 .4832 L
.20722 .48548 L
.20378 .4739 L
.20972 .47151 L
F
0 g
.20972 .47151 m
.21314 .4832 L
.20722 .48548 L
.20378 .4739 L
.20972 .47151 L
s
.123 .211 0 .27 k
.21566 .46912 m
.21912 .4806 L
.21314 .4832 L
.20972 .47151 L
.21566 .46912 L
F
0 g
.21566 .46912 m
.21912 .4806 L
.21314 .4832 L
.20972 .47151 L
.21566 .46912 L
s
.125 .21 0 .267 k
.22162 .46672 m
.22511 .47796 L
.21912 .4806 L
.21566 .46912 L
.22162 .46672 L
F
0 g
.22162 .46672 m
.22511 .47796 L
.21912 .4806 L
.21566 .46912 L
.22162 .46672 L
s
.128 .21 0 .262 k
.2276 .46432 m
.23111 .47529 L
.22511 .47796 L
.22162 .46672 L
.2276 .46432 L
F
0 g
.2276 .46432 m
.23111 .47529 L
.22511 .47796 L
.22162 .46672 L
.2276 .46432 L
s
.132 .209 0 .257 k
.23358 .46191 m
.23713 .47261 L
.23111 .47529 L
.2276 .46432 L
.23358 .46191 L
F
0 g
.23358 .46191 m
.23713 .47261 L
.23111 .47529 L
.2276 .46432 L
.23358 .46191 L
s
.135 .208 0 .252 k
.23959 .4595 m
.24316 .46991 L
.23713 .47261 L
.23358 .46191 L
.23959 .4595 L
F
0 g
.23959 .4595 m
.24316 .46991 L
.23713 .47261 L
.23358 .46191 L
.23959 .4595 L
s
.138 .207 0 .247 k
.24561 .45707 m
.24922 .4672 L
.24316 .46991 L
.23959 .4595 L
.24561 .45707 L
F
0 g
.24561 .45707 m
.24922 .4672 L
.24316 .46991 L
.23959 .4595 L
.24561 .45707 L
s
.142 .207 0 .241 k
.25164 .45465 m
.25528 .46449 L
.24922 .4672 L
.24561 .45707 L
.25164 .45465 L
F
0 g
.25164 .45465 m
.25528 .46449 L
.24922 .4672 L
.24561 .45707 L
.25164 .45465 L
s
.146 .206 0 .235 k
.25769 .45221 m
.26135 .46177 L
.25528 .46449 L
.25164 .45465 L
.25769 .45221 L
F
0 g
.25769 .45221 m
.26135 .46177 L
.25528 .46449 L
.25164 .45465 L
.25769 .45221 L
s
.15 .205 0 .228 k
.26375 .44977 m
.26745 .45903 L
.26135 .46177 L
.25769 .45221 L
.26375 .44977 L
F
0 g
.26375 .44977 m
.26745 .45903 L
.26135 .46177 L
.25769 .45221 L
.26375 .44977 L
s
.154 .204 0 .222 k
.26983 .44733 m
.27355 .45629 L
.26745 .45903 L
.26375 .44977 L
.26983 .44733 L
F
0 g
.26983 .44733 m
.27355 .45629 L
.26745 .45903 L
.26375 .44977 L
.26983 .44733 L
s
.159 .203 0 .215 k
.27593 .44488 m
.27967 .45355 L
.27355 .45629 L
.26983 .44733 L
.27593 .44488 L
F
0 g
.27593 .44488 m
.27967 .45355 L
.27355 .45629 L
.26983 .44733 L
.27593 .44488 L
s
.165 .202 0 .207 k
.28204 .44242 m
.2858 .4508 L
.27967 .45355 L
.27593 .44488 L
.28204 .44242 L
F
0 g
.28204 .44242 m
.2858 .4508 L
.27967 .45355 L
.27593 .44488 L
.28204 .44242 L
s
.169 .2 0 .2 k
.28817 .43995 m
.29196 .44803 L
.2858 .4508 L
.28204 .44242 L
.28817 .43995 L
F
0 g
.28817 .43995 m
.29196 .44803 L
.2858 .4508 L
.28204 .44242 L
.28817 .43995 L
s
.175 .199 0 .192 k
.29431 .43747 m
.29811 .44527 L
.29196 .44803 L
.28817 .43995 L
.29431 .43747 L
F
0 g
.29431 .43747 m
.29811 .44527 L
.29196 .44803 L
.28817 .43995 L
.29431 .43747 L
s
.18 .197 0 .184 k
.30047 .435 m
.30429 .4425 L
.29811 .44527 L
.29431 .43747 L
.30047 .435 L
F
0 g
.30047 .435 m
.30429 .4425 L
.29811 .44527 L
.29431 .43747 L
.30047 .435 L
s
.187 .196 0 .175 k
.30664 .43252 m
.31049 .43972 L
.30429 .4425 L
.30047 .435 L
.30664 .43252 L
F
0 g
.30664 .43252 m
.31049 .43972 L
.30429 .4425 L
.30047 .435 L
.30664 .43252 L
s
.193 .194 0 .167 k
.31283 .43002 m
.31669 .43693 L
.31049 .43972 L
.30664 .43252 L
.31283 .43002 L
F
0 g
.31283 .43002 m
.31669 .43693 L
.31049 .43972 L
.30664 .43252 L
.31283 .43002 L
s
.2 .192 0 .157 k
.31904 .42753 m
.32291 .43414 L
.31669 .43693 L
.31283 .43002 L
.31904 .42753 L
F
0 g
.31904 .42753 m
.32291 .43414 L
.31669 .43693 L
.31283 .43002 L
.31904 .42753 L
s
.207 .19 0 .148 k
.32526 .42503 m
.32915 .43135 L
.32291 .43414 L
.31904 .42753 L
.32526 .42503 L
F
0 g
.32526 .42503 m
.32915 .43135 L
.32291 .43414 L
.31904 .42753 L
.32526 .42503 L
s
.215 .188 0 .138 k
.33149 .42252 m
.33539 .42854 L
.32915 .43135 L
.32526 .42503 L
.33149 .42252 L
F
0 g
.33149 .42252 m
.33539 .42854 L
.32915 .43135 L
.32526 .42503 L
.33149 .42252 L
s
.223 .185 0 .128 k
.33774 .42001 m
.34166 .42573 L
.33539 .42854 L
.33149 .42252 L
.33774 .42001 L
F
0 g
.33774 .42001 m
.34166 .42573 L
.33539 .42854 L
.33149 .42252 L
.33774 .42001 L
s
.231 .181 0 .118 k
.34401 .41748 m
.34793 .42291 L
.34166 .42573 L
.33774 .42001 L
.34401 .41748 L
F
0 g
.34401 .41748 m
.34793 .42291 L
.34166 .42573 L
.33774 .42001 L
.34401 .41748 L
s
.24 .179 0 .107 k
.35029 .41496 m
.35423 .42008 L
.34793 .42291 L
.34401 .41748 L
.35029 .41496 L
F
0 g
.35029 .41496 m
.35423 .42008 L
.34793 .42291 L
.34401 .41748 L
.35029 .41496 L
s
.25 .175 0 .096 k
.3566 .41242 m
.36054 .41725 L
.35423 .42008 L
.35029 .41496 L
.3566 .41242 L
F
0 g
.3566 .41242 m
.36054 .41725 L
.35423 .42008 L
.35029 .41496 L
.3566 .41242 L
s
.26 .171 0 .085 k
.36291 .40988 m
.36686 .41442 L
.36054 .41725 L
.3566 .41242 L
.36291 .40988 L
F
0 g
.36291 .40988 m
.36686 .41442 L
.36054 .41725 L
.3566 .41242 L
.36291 .40988 L
s
.27 .167 0 .074 k
.36924 .40734 m
.3732 .41157 L
.36686 .41442 L
.36291 .40988 L
.36924 .40734 L
F
0 g
.36924 .40734 m
.3732 .41157 L
.36686 .41442 L
.36291 .40988 L
.36924 .40734 L
s
.281 .162 0 .063 k
.37559 .40479 m
.37955 .40872 L
.3732 .41157 L
.36924 .40734 L
.37559 .40479 L
F
0 g
.37559 .40479 m
.37955 .40872 L
.3732 .41157 L
.36924 .40734 L
.37559 .40479 L
s
.292 .156 0 .053 k
.38196 .40222 m
.38592 .40585 L
.37955 .40872 L
.37559 .40479 L
.38196 .40222 L
F
0 g
.38196 .40222 m
.38592 .40585 L
.37955 .40872 L
.37559 .40479 L
.38196 .40222 L
s
.304 .15 0 .043 k
.38834 .39965 m
.39231 .40299 L
.38592 .40585 L
.38196 .40222 L
.38834 .39965 L
F
0 g
.38834 .39965 m
.39231 .40299 L
.38592 .40585 L
.38196 .40222 L
.38834 .39965 L
s
.317 .143 0 .033 k
.39474 .39708 m
.3987 .40012 L
.39231 .40299 L
.38834 .39965 L
.39474 .39708 L
F
0 g
.39474 .39708 m
.3987 .40012 L
.39231 .40299 L
.38834 .39965 L
.39474 .39708 L
s
.33 .135 0 .025 k
.40115 .3945 m
.40512 .39724 L
.3987 .40012 L
.39474 .39708 L
.40115 .3945 L
F
0 g
.40115 .3945 m
.40512 .39724 L
.3987 .40012 L
.39474 .39708 L
.40115 .3945 L
s
.343 .127 0 .018 k
.40758 .39191 m
.41155 .39436 L
.40512 .39724 L
.40115 .3945 L
.40758 .39191 L
F
0 g
.40758 .39191 m
.41155 .39436 L
.40512 .39724 L
.40115 .3945 L
.40758 .39191 L
s
.356 .117 0 .013 k
.41403 .38931 m
.41799 .39146 L
.41155 .39436 L
.40758 .39191 L
.41403 .38931 L
F
0 g
.41403 .38931 m
.41799 .39146 L
.41155 .39436 L
.40758 .39191 L
.41403 .38931 L
s
.369 .106 0 .011 k
.42049 .38671 m
.42446 .38856 L
.41799 .39146 L
.41403 .38931 L
.42049 .38671 L
F
0 g
.42049 .38671 m
.42446 .38856 L
.41799 .39146 L
.41403 .38931 L
.42049 .38671 L
s
.382 .095 0 .011 k
.42697 .38411 m
.43093 .38566 L
.42446 .38856 L
.42049 .38671 L
.42697 .38411 L
F
0 g
.42697 .38411 m
.43093 .38566 L
.42446 .38856 L
.42049 .38671 L
.42697 .38411 L
s
.394 .082 0 .016 k
.43347 .38149 m
.43742 .38274 L
.43093 .38566 L
.42697 .38411 L
.43347 .38149 L
F
0 g
.43347 .38149 m
.43742 .38274 L
.43093 .38566 L
.42697 .38411 L
.43347 .38149 L
s
.406 .069 0 .024 k
.43999 .37887 m
.44392 .37982 L
.43742 .38274 L
.43347 .38149 L
.43999 .37887 L
F
0 g
.43999 .37887 m
.44392 .37982 L
.43742 .38274 L
.43347 .38149 L
.43999 .37887 L
s
.415 .053 0 .038 k
.44652 .37625 m
.45045 .37689 L
.44392 .37982 L
.43999 .37887 L
.44652 .37625 L
F
0 g
.44652 .37625 m
.45045 .37689 L
.44392 .37982 L
.43999 .37887 L
.44652 .37625 L
s
.424 .039 0 .056 k
.45307 .37362 m
.45699 .37396 L
.45045 .37689 L
.44652 .37625 L
.45307 .37362 L
F
0 g
.45307 .37362 m
.45699 .37396 L
.45045 .37689 L
.44652 .37625 L
.45307 .37362 L
s
.43 .022 0 .081 k
.45964 .37097 m
.46354 .37103 L
.45699 .37396 L
.45307 .37362 L
.45964 .37097 L
F
0 g
.45964 .37097 m
.46354 .37103 L
.45699 .37396 L
.45307 .37362 L
.45964 .37097 L
s
.434 .006 0 .11 k
.46622 .36832 m
.4701 .36808 L
.46354 .37103 L
.45964 .37097 L
.46622 .36832 L
F
0 g
.46622 .36832 m
.4701 .36808 L
.46354 .37103 L
.45964 .37097 L
.46622 .36832 L
s
.447 0 .011 .134 k
.47282 .36567 m
.47669 .36513 L
.4701 .36808 L
.46622 .36832 L
.47282 .36567 L
F
0 g
.47282 .36567 m
.47669 .36513 L
.4701 .36808 L
.46622 .36832 L
.47282 .36567 L
s
.463 0 .028 .156 k
.47944 .36301 m
.48329 .36217 L
.47669 .36513 L
.47282 .36567 L
.47944 .36301 L
F
0 g
.47944 .36301 m
.48329 .36217 L
.47669 .36513 L
.47282 .36567 L
.47944 .36301 L
s
.476 0 .043 .183 k
.48607 .36034 m
.4899 .35921 L
.48329 .36217 L
.47944 .36301 L
.48607 .36034 L
F
0 g
.48607 .36034 m
.4899 .35921 L
.48329 .36217 L
.47944 .36301 L
.48607 .36034 L
s
.487 0 .059 .212 k
.49273 .35766 m
.49654 .35624 L
.4899 .35921 L
.48607 .36034 L
.49273 .35766 L
F
0 g
.49273 .35766 m
.49654 .35624 L
.4899 .35921 L
.48607 .36034 L
.49273 .35766 L
s
.494 0 .074 .244 k
.4994 .35497 m
.50319 .35328 L
.49654 .35624 L
.49273 .35766 L
.4994 .35497 L
F
0 g
.4994 .35497 m
.50319 .35328 L
.49654 .35624 L
.49273 .35766 L
.4994 .35497 L
s
.50609 .35229 m
.50985 .35032 L
.50319 .35328 L
.4994 .35497 L
.50609 .35229 L
F
.50609 .35229 m
.50985 .35032 L
.50319 .35328 L
.4994 .35497 L
.50609 .35229 L
s
.51279 .34959 m
.51653 .34737 L
.50985 .35032 L
.50609 .35229 L
.51279 .34959 L
F
.51279 .34959 m
.51653 .34737 L
.50985 .35032 L
.50609 .35229 L
.51279 .34959 L
s
.51952 .34688 m
.52323 .34444 L
.51653 .34737 L
.51279 .34959 L
.51952 .34688 L
F
.51952 .34688 m
.52323 .34444 L
.51653 .34737 L
.51279 .34959 L
.51952 .34688 L
s
.52626 .34417 m
.52994 .34185 L
.52323 .34444 L
.51952 .34688 L
.52626 .34417 L
F
.52626 .34417 m
.52994 .34185 L
.52323 .34444 L
.51952 .34688 L
.52626 .34417 L
s
.53302 .34145 m
.53667 .33939 L
.52994 .34185 L
.52626 .34417 L
.53302 .34145 L
F
.53302 .34145 m
.53667 .33939 L
.52994 .34185 L
.52626 .34417 L
.53302 .34145 L
s
.53979 .33873 m
.54342 .33695 L
.53667 .33939 L
.53302 .34145 L
.53979 .33873 L
F
.53979 .33873 m
.54342 .33695 L
.53667 .33939 L
.53302 .34145 L
.53979 .33873 L
s
.54659 .33599 m
.55019 .33451 L
.54342 .33695 L
.53979 .33873 L
.54659 .33599 L
F
.54659 .33599 m
.55019 .33451 L
.54342 .33695 L
.53979 .33873 L
.54659 .33599 L
s
.5534 .33325 m
.55699 .33208 L
.55019 .33451 L
.54659 .33599 L
.5534 .33325 L
F
.5534 .33325 m
.55699 .33208 L
.55019 .33451 L
.54659 .33599 L
.5534 .33325 L
s
.491 0 .067 .228 k
.56023 .3305 m
.56379 .32964 L
.55699 .33208 L
.5534 .33325 L
.56023 .3305 L
F
0 g
.56023 .3305 m
.56379 .32964 L
.55699 .33208 L
.5534 .33325 L
.56023 .3305 L
s
.482 0 .052 .197 k
.56708 .32775 m
.57061 .3272 L
.56379 .32964 L
.56023 .3305 L
.56708 .32775 L
F
0 g
.56708 .32775 m
.57061 .3272 L
.56379 .32964 L
.56023 .3305 L
.56708 .32775 L
s
.47 0 .036 .169 k
.57395 .32498 m
.57746 .32476 L
.57061 .3272 L
.56708 .32775 L
.57395 .32498 L
F
0 g
.57395 .32498 m
.57746 .32476 L
.57061 .3272 L
.56708 .32775 L
.57395 .32498 L
s
.456 0 .02 .144 k
.58084 .32221 m
.58433 .32231 L
.57746 .32476 L
.57395 .32498 L
.58084 .32221 L
F
0 g
.58084 .32221 m
.58433 .32231 L
.57746 .32476 L
.57395 .32498 L
.58084 .32221 L
s
.438 0 .003 .124 k
.58774 .31944 m
.59122 .31986 L
.58433 .32231 L
.58084 .32221 L
.58774 .31944 L
F
0 g
.58774 .31944 m
.59122 .31986 L
.58433 .32231 L
.58084 .32221 L
.58774 .31944 L
s
.432 .013 0 .095 k
.59466 .31665 m
.59813 .3174 L
.59122 .31986 L
.58774 .31944 L
.59466 .31665 L
F
0 g
.59466 .31665 m
.59813 .3174 L
.59122 .31986 L
.58774 .31944 L
.59466 .31665 L
s
.427 .03 0 .068 k
.6016 .31386 m
.60505 .31493 L
.59813 .3174 L
.59466 .31665 L
.6016 .31386 L
F
0 g
.6016 .31386 m
.60505 .31493 L
.59813 .3174 L
.59466 .31665 L
.6016 .31386 L
s
.42 .046 0 .046 k
.60856 .31106 m
.612 .31245 L
.60505 .31493 L
.6016 .31386 L
.60856 .31106 L
F
0 g
.60856 .31106 m
.612 .31245 L
.60505 .31493 L
.6016 .31386 L
.60856 .31106 L
s
.411 .062 0 .03 k
.61554 .30825 m
.61896 .30997 L
.612 .31245 L
.60856 .31106 L
.61554 .30825 L
F
0 g
.61554 .30825 m
.61896 .30997 L
.612 .31245 L
.60856 .31106 L
.61554 .30825 L
s
.4 .076 0 .019 k
.62254 .30544 m
.62595 .30748 L
.61896 .30997 L
.61554 .30825 L
.62254 .30544 L
F
0 g
.62254 .30544 m
.62595 .30748 L
.61896 .30997 L
.61554 .30825 L
.62254 .30544 L
s
.388 .089 0 .013 k
.62956 .30262 m
.63296 .30499 L
.62595 .30748 L
.62254 .30544 L
.62956 .30262 L
F
0 g
.62956 .30262 m
.63296 .30499 L
.62595 .30748 L
.62254 .30544 L
.62956 .30262 L
s
.375 .101 0 .011 k
.63659 .29978 m
.63999 .30249 L
.63296 .30499 L
.62956 .30262 L
.63659 .29978 L
F
0 g
.63659 .29978 m
.63999 .30249 L
.63296 .30499 L
.62956 .30262 L
.63659 .29978 L
s
.362 .112 0 .012 k
.64364 .29694 m
.64703 .29998 L
.63999 .30249 L
.63659 .29978 L
.64364 .29694 L
F
0 g
.64364 .29694 m
.64703 .29998 L
.63999 .30249 L
.63659 .29978 L
.64364 .29694 L
s
.35 .122 0 .015 k
.65072 .2941 m
.6541 .29745 L
.64703 .29998 L
.64364 .29694 L
.65072 .2941 L
F
0 g
.65072 .2941 m
.6541 .29745 L
.64703 .29998 L
.64364 .29694 L
.65072 .2941 L
s
.337 .131 0 .021 k
.65782 .29124 m
.66119 .29493 L
.6541 .29745 L
.65072 .2941 L
.65782 .29124 L
F
0 g
.65782 .29124 m
.66119 .29493 L
.6541 .29745 L
.65072 .2941 L
.65782 .29124 L
s
.323 .139 0 .029 k
.66493 .28838 m
.6683 .2924 L
.66119 .29493 L
.65782 .29124 L
.66493 .28838 L
F
0 g
.66493 .28838 m
.6683 .2924 L
.66119 .29493 L
.65782 .29124 L
.66493 .28838 L
s
.31 .146 0 .038 k
.67206 .28552 m
.67543 .28986 L
.6683 .2924 L
.66493 .28838 L
.67206 .28552 L
F
0 g
.67206 .28552 m
.67543 .28986 L
.6683 .2924 L
.66493 .28838 L
.67206 .28552 L
s
.298 .153 0 .048 k
.67921 .28264 m
.68258 .28731 L
.67543 .28986 L
.67206 .28552 L
.67921 .28264 L
F
0 g
.67921 .28264 m
.68258 .28731 L
.67543 .28986 L
.67206 .28552 L
.67921 .28264 L
s
.287 .159 0 .058 k
.68638 .27976 m
.68975 .28476 L
.68258 .28731 L
.67921 .28264 L
.68638 .27976 L
F
0 g
.68638 .27976 m
.68975 .28476 L
.68258 .28731 L
.67921 .28264 L
.68638 .27976 L
s
.275 .164 0 .069 k
.69357 .27686 m
.69695 .2822 L
.68975 .28476 L
.68638 .27976 L
.69357 .27686 L
F
0 g
.69357 .27686 m
.69695 .2822 L
.68975 .28476 L
.68638 .27976 L
.69357 .27686 L
s
.25 Mabswid
.68724 .15827 m
.94774 .5911 L
s
.94774 .5911 m
.97619 .81723 L
s
.97619 .81723 m
.70046 .40576 L
s
.70046 .40576 m
.68724 .15827 L
s
.08236 .41554 m
.04786 .652 L
s
.04786 .652 m
.70046 .40576 L
s
.70046 .40576 m
.68724 .15827 L
s
.68724 .15827 m
.08236 .41554 L
s
.08236 .41554 m
.68724 .15827 L
s
.08236 .41554 m
.08681 .42006 L
s
gsave
.05741 .38571 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22014 .35694 m
.22437 .3617 L
s
gsave
.13682 .32591 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36633 .29475 m
.37032 .29976 L
s
gsave
.30594 .26323 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52174 .22866 m
.52541 .23394 L
s
gsave
.44708 .19661 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68724 .15827 m
.69057 .16381 L
s
gsave
.66523 .12569 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10928 .40409 m
.11193 .40683 L
s
.13651 .39251 m
.13914 .39528 L
s
.16406 .38079 m
.16666 .38359 L
s
.19194 .36894 m
.19451 .37176 L
s
.24869 .3448 m
.25119 .34768 L
s
.27757 .33252 m
.28006 .33543 L
s
.3068 .32008 m
.30925 .32303 L
s
.33639 .3075 m
.33881 .31047 L
s
.39665 .28187 m
.39901 .2849 L
s
.42734 .26881 m
.42967 .27187 L
s
.45841 .2556 m
.4607 .25869 L
s
.48988 .24221 m
.49212 .24534 L
s
.55399 .21494 m
.55617 .21814 L
s
.58667 .20105 m
.5888 .20427 L
s
.61976 .18697 m
.62185 .19023 L
s
.65328 .17271 m
.65532 .17601 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.26178 .40294 m
.26861 .40217 L
.27545 .40146 L
.28229 .40083 L
.28912 .40023 L
.29597 .3997 L
.3028 .39921 L
.30964 .39878 L
.31648 .3984 L
.32332 .3981 L
.33015 .3984 L
.33699 .39878 L
.34383 .39921 L
.35066 .3997 L
.35751 .40023 L
.36434 .40083 L
.37118 .40146 L
.37802 .40217 L
.38485 .40294 L
.38847 .40338 L
.3917 .40379 L
.39853 .40473 L
.40537 .40577 L
.41221 .40692 L
.41905 .40821 L
.42588 .40967 L
.42868 .41033 L
.43272 .41133 L
.43956 .41321 L
.44639 .4154 L
.45153 .41727 L
.45324 .41794 L
.46007 .42095 L
.46631 .42421 L
.46691 .42456 L
.47375 .42896 L
.47667 .43116 L
.48059 .43448 L
.48431 .4381 L
.48743 .44156 L
.49019 .44505 L
.49426 .45102 L
.49485 .45199 L
.49864 .45894 L
.5011 .46428 L
.50177 .46588 L
.50441 .47283 L
.50666 .47977 L
.50793 .48427 L
.50859 .48671 L
.51025 .49366 L
.51172 .5006 L
.51299 .50755 L
.51409 .5145 L
.51478 .51943 L
.51502 .52144 L
.51573 .52839 L
.51502 .53533 L
.51478 .53734 L
.51408 .54228 L
.51299 .54922 L
.51172 .55617 L
.51025 .56311 L
.50859 .57006 L
.50793 .5725 L
.50666 .577 L
.50441 .58394 L
.50177 .59089 L
.5011 .59249 L
.49864 .59783 L
.49485 .60478 L
.49426 .60575 L
.49019 .61172 L
.48743 .61521 L
.48431 .61867 L
.48059 .62229 L
.47667 .62561 L
.47375 .62781 L
.46691 .63221 L
.46631 .63256 L
.46007 .63582 L
.45324 .63883 L
.45153 .63951 L
.44639 .64138 L
.43956 .64356 L
.43272 .64544 L
.42868 .64644 L
.42588 .6471 L
.41905 .64856 L
.41221 .64985 L
.40537 .651 L
.39853 .65204 L
.3917 .65298 L
.38847 .6534 L
.38485 .65383 L
.37802 .6546 L
.37118 .65531 L
.36434 .65595 L
.35751 .65654 L
.35066 .65708 L
.34383 .65756 L
.33699 .65799 L
.33015 .65838 L
.32332 .65867 L
.31648 .65838 L
.30964 .65799 L
.3028 .65756 L
.29597 .65708 L
.28912 .65654 L
.28229 .65595 L
.27545 .65531 L
.26861 .6546 L
.26178 .65383 L
.25816 .6534 L
.25494 .65298 L
.2481 .65204 L
.24126 .651 L
.23443 .64985 L
.22758 .64856 L
.22075 .6471 L
.21795 .64644 L
.21391 .64544 L
.20707 .64356 L
.20024 .64138 L
.1951 .63951 L
.1934 .63883 L
.18656 .63582 L
.18032 .63256 L
.17972 .63221 L
.17288 .62781 L
.16997 .62561 L
.16605 .62229 L
.16232 .61867 L
.15921 .61521 L
.15644 .61172 L
.15237 .60575 L
.15178 .60478 L
.14799 .59783 L
.14553 .59249 L
.14486 .59089 L
.14222 .58394 L
.13998 .577 L
.1387 .5725 L
.13804 .57006 L
.13638 .56311 L
.13491 .55617 L
.13364 .54922 L
.13255 .54228 L
.13185 .53734 L
.13161 .53533 L
.1309 .52839 L
.13161 .52144 L
.13185 .51943 L
.13255 .5145 L
.13364 .50755 L
.13491 .5006 L
.13638 .49366 L
.13804 .48671 L
.1387 .48427 L
.13998 .47977 L
.14222 .47283 L
.14486 .46588 L
.14553 .46428 L
.14799 .45894 L
.15178 .45199 L
.15237 .45102 L
.15644 .44505 L
.15921 .44156 L
.16232 .4381 L
.16605 .43448 L
.16997 .43116 L
.17288 .42896 L
.17972 .42456 L
.18032 .42421 L
.18656 .42095 L
.1934 .41794 L
.1951 .41727 L
.20024 .4154 L
.20707 .41321 L
.21391 .41133 L
.21795 .41033 L
.22075 .40967 L
.22758 .40821 L
.23443 .40692 L
.24126 .40577 L
.2481 .40473 L
.25494 .40379 L
.25816 .40338 L
F
0 g
.5 Mabswid
.26178 .40294 m
.26861 .40217 L
.27545 .40146 L
.28229 .40083 L
.28912 .40023 L
.29597 .3997 L
.3028 .39921 L
.30964 .39878 L
.31648 .3984 L
.32332 .3981 L
.33015 .3984 L
.33699 .39878 L
.34383 .39921 L
.35066 .3997 L
.35751 .40023 L
.36434 .40083 L
.37118 .40146 L
.37802 .40217 L
.38485 .40294 L
.38847 .40338 L
.3917 .40379 L
.39853 .40473 L
.40537 .40577 L
.41221 .40692 L
.41905 .40821 L
.42588 .40967 L
.42868 .41033 L
.43272 .41133 L
.43956 .41321 L
.44639 .4154 L
.45153 .41727 L
.45324 .41794 L
.46007 .42095 L
.46631 .42421 L
.46691 .42456 L
.47375 .42896 L
.47667 .43116 L
.48059 .43448 L
.48431 .4381 L
.48743 .44156 L
.49019 .44505 L
.49426 .45102 L
.49485 .45199 L
.49864 .45894 L
.5011 .46428 L
.50177 .46588 L
.50441 .47283 L
.50666 .47977 L
.50793 .48427 L
.50859 .48671 L
Mistroke
.51025 .49366 L
.51172 .5006 L
.51299 .50755 L
.51409 .5145 L
.51478 .51943 L
.51502 .52144 L
.51573 .52839 L
.51502 .53533 L
.51478 .53734 L
.51408 .54228 L
.51299 .54922 L
.51172 .55617 L
.51025 .56311 L
.50859 .57006 L
.50793 .5725 L
.50666 .577 L
.50441 .58394 L
.50177 .59089 L
.5011 .59249 L
.49864 .59783 L
.49485 .60478 L
.49426 .60575 L
.49019 .61172 L
.48743 .61521 L
.48431 .61867 L
.48059 .62229 L
.47667 .62561 L
.47375 .62781 L
.46691 .63221 L
.46631 .63256 L
.46007 .63582 L
.45324 .63883 L
.45153 .63951 L
.44639 .64138 L
.43956 .64356 L
.43272 .64544 L
.42868 .64644 L
.42588 .6471 L
.41905 .64856 L
.41221 .64985 L
.40537 .651 L
.39853 .65204 L
.3917 .65298 L
.38847 .6534 L
.38485 .65383 L
.37802 .6546 L
.37118 .65531 L
.36434 .65595 L
.35751 .65654 L
.35066 .65708 L
Mistroke
.34383 .65756 L
.33699 .65799 L
.33015 .65838 L
.32332 .65867 L
.31648 .65838 L
.30964 .65799 L
.3028 .65756 L
.29597 .65708 L
.28912 .65654 L
.28229 .65595 L
.27545 .65531 L
.26861 .6546 L
.26178 .65383 L
.25816 .6534 L
.25494 .65298 L
.2481 .65204 L
.24126 .651 L
.23443 .64985 L
.22758 .64856 L
.22075 .6471 L
.21795 .64644 L
.21391 .64544 L
.20707 .64356 L
.20024 .64138 L
.1951 .63951 L
.1934 .63883 L
.18656 .63582 L
.18032 .63256 L
.17972 .63221 L
.17288 .62781 L
.16997 .62561 L
.16605 .62229 L
.16232 .61867 L
.15921 .61521 L
.15644 .61172 L
.15237 .60575 L
.15178 .60478 L
.14799 .59783 L
.14553 .59249 L
.14486 .59089 L
.14222 .58394 L
.13998 .577 L
.1387 .5725 L
.13804 .57006 L
.13638 .56311 L
.13491 .55617 L
.13364 .54922 L
.13255 .54228 L
.13185 .53734 L
.13161 .53533 L
Mistroke
.1309 .52839 L
.13161 .52144 L
.13185 .51943 L
.13255 .5145 L
.13364 .50755 L
.13491 .5006 L
.13638 .49366 L
.13804 .48671 L
.1387 .48427 L
.13998 .47977 L
.14222 .47283 L
.14486 .46588 L
.14553 .46428 L
.14799 .45894 L
.15178 .45199 L
.15237 .45102 L
.15644 .44505 L
.15921 .44156 L
.16232 .4381 L
.16605 .43448 L
.16997 .43116 L
.17288 .42896 L
.17972 .42456 L
.18032 .42421 L
.18656 .42095 L
.1934 .41794 L
.1951 .41727 L
.20024 .4154 L
.20707 .41321 L
.21391 .41133 L
.21795 .41033 L
.22075 .40967 L
.22758 .40821 L
.23443 .40692 L
.24126 .40577 L
.2481 .40473 L
.25494 .40379 L
.25816 .40338 L
.26178 .40294 L
Mfstroke
.6 g
.31648 .11135 m
.32332 .11105 L
.33015 .11135 L
.33649 .11169 L
.33699 .11172 L
.34383 .11216 L
.35066 .11264 L
.35751 .11318 L
.36434 .11376 L
.37118 .11441 L
.37802 .11512 L
.38485 .11589 L
.3917 .11674 L
.39853 .11768 L
.40491 .11864 L
.40537 .11872 L
.41221 .11987 L
.41905 .12116 L
.42588 .12262 L
.43272 .12427 L
.43758 .12559 L
.43956 .12616 L
.44639 .12834 L
.45324 .13089 L
.45712 .13253 L
.46007 .13389 L
.46691 .1375 L
.47015 .13948 L
.47375 .14191 L
.47945 .14642 L
.48059 .14742 L
.48644 .15337 L
.48743 .15451 L
.49186 .16031 L
.49426 .16397 L
.4962 .16725 L
.49975 .1742 L
.5011 .17723 L
.50271 .18114 L
.5052 .18809 L
.50732 .19503 L
.50793 .19722 L
.50917 .20198 L
.51077 .20892 L
.51216 .21586 L
.51337 .22281 L
.51441 .22975 L
.51478 .23057 L
.51529 .2367 L
.51554 .24364 L
.51478 .25029 L
.51473 .25059 L
.51374 .25754 L
.51258 .26448 L
.51125 .27143 L
.50972 .27837 L
.50797 .28532 L
.50793 .28544 L
.50594 .29226 L
.50358 .29921 L
.5011 .30544 L
.50079 .30615 L
.49746 .3131 L
.49426 .3187 L
.49341 .32004 L
.48838 .32698 L
.48743 .32815 L
.48199 .33393 L
.48059 .33524 L
.47375 .34076 L
.47358 .34087 L
.46691 .34516 L
.46201 .34782 L
.46007 .34877 L
.45324 .35178 L
.44639 .35432 L
.44509 .35476 L
.43956 .3565 L
.43272 .35839 L
.42588 .36005 L
.41905 .3615 L
.418 .36171 L
.41221 .3628 L
.40537 .36395 L
.39853 .36499 L
.3917 .36593 L
.38485 .36678 L
.37802 .36755 L
.37118 .36825 L
.367 .36865 L
.36434 .36889 L
.35751 .36949 L
.35066 .37002 L
.34383 .3705 L
.33699 .37094 L
.33015 .37132 L
.32332 .37161 L
.31648 .37132 L
.30964 .37094 L
.3028 .3705 L
.29597 .37002 L
.28912 .36949 L
.28229 .36889 L
.27964 .36865 L
.27545 .36825 L
.26861 .36755 L
.26178 .36678 L
.25494 .36593 L
.2481 .36499 L
.24126 .36395 L
.23443 .3628 L
.22863 .36171 L
.22758 .3615 L
.22075 .36005 L
.21391 .35839 L
.20707 .3565 L
.20154 .35476 L
.20024 .35432 L
.1934 .35178 L
.18656 .34877 L
.18462 .34782 L
.17972 .34516 L
.17305 .34087 L
.17288 .34076 L
.16605 .33524 L
.16464 .33393 L
.15921 .32815 L
.15825 .32698 L
.15322 .32004 L
.15237 .3187 L
.14917 .3131 L
.14584 .30615 L
.14553 .30544 L
.14305 .29921 L
.14069 .29226 L
.1387 .28544 L
.13866 .28532 L
.13691 .27837 L
.13538 .27143 L
.13405 .26448 L
.13289 .25754 L
.13191 .25059 L
.13185 .25029 L
.1311 .24364 L
.13134 .2367 L
.13185 .23057 L
.13222 .22975 L
.13327 .22281 L
.13447 .21586 L
.13587 .20892 L
.13746 .20198 L
.1387 .19722 L
.13931 .19503 L
.14143 .18809 L
.14393 .18114 L
.14553 .17723 L
.14688 .1742 L
.15043 .16725 L
.15237 .16397 L
.15477 .16031 L
.15921 .15451 L
.1602 .15337 L
.16605 .14742 L
.16718 .14642 L
.17288 .14191 L
.17648 .13948 L
.17972 .1375 L
.18656 .13389 L
.18952 .13253 L
.1934 .13089 L
.20024 .12834 L
.20707 .12616 L
.20906 .12559 L
.21391 .12427 L
.22075 .12262 L
.22758 .12116 L
.23443 .11987 L
.24126 .11872 L
.24172 .11864 L
.2481 .11768 L
.25494 .11674 L
.26178 .11589 L
.26861 .11512 L
.27545 .11441 L
.28229 .11376 L
.28912 .11318 L
.29597 .11264 L
.3028 .11216 L
.30964 .11172 L
.31015 .11169 L
F
0 g
.31648 .11135 m
.32332 .11105 L
.33015 .11135 L
.33649 .11169 L
.33699 .11172 L
.34383 .11216 L
.35066 .11264 L
.35751 .11318 L
.36434 .11376 L
.37118 .11441 L
.37802 .11512 L
.38485 .11589 L
.3917 .11674 L
.39853 .11768 L
.40491 .11864 L
.40537 .11872 L
.41221 .11987 L
.41905 .12116 L
.42588 .12262 L
.43272 .12427 L
.43758 .12559 L
.43956 .12616 L
.44639 .12834 L
.45324 .13089 L
.45712 .13253 L
.46007 .13389 L
.46691 .1375 L
.47015 .13948 L
.47375 .14191 L
.47945 .14642 L
.48059 .14742 L
.48644 .15337 L
.48743 .15451 L
.49186 .16031 L
.49426 .16397 L
.4962 .16725 L
.49975 .1742 L
.5011 .17723 L
.50271 .18114 L
.5052 .18809 L
.50732 .19503 L
.50793 .19722 L
.50917 .20198 L
.51077 .20892 L
.51216 .21586 L
.51337 .22281 L
.51441 .22975 L
.51478 .23057 L
.51529 .2367 L
.51554 .24364 L
Mistroke
.51478 .25029 L
.51473 .25059 L
.51374 .25754 L
.51258 .26448 L
.51125 .27143 L
.50972 .27837 L
.50797 .28532 L
.50793 .28544 L
.50594 .29226 L
.50358 .29921 L
.5011 .30544 L
.50079 .30615 L
.49746 .3131 L
.49426 .3187 L
.49341 .32004 L
.48838 .32698 L
.48743 .32815 L
.48199 .33393 L
.48059 .33524 L
.47375 .34076 L
.47358 .34087 L
.46691 .34516 L
.46201 .34782 L
.46007 .34877 L
.45324 .35178 L
.44639 .35432 L
.44509 .35476 L
.43956 .3565 L
.43272 .35839 L
.42588 .36005 L
.41905 .3615 L
.418 .36171 L
.41221 .3628 L
.40537 .36395 L
.39853 .36499 L
.3917 .36593 L
.38485 .36678 L
.37802 .36755 L
.37118 .36825 L
.367 .36865 L
.36434 .36889 L
.35751 .36949 L
.35066 .37002 L
.34383 .3705 L
.33699 .37094 L
.33015 .37132 L
.32332 .37161 L
.31648 .37132 L
.30964 .37094 L
.3028 .3705 L
Mistroke
.29597 .37002 L
.28912 .36949 L
.28229 .36889 L
.27964 .36865 L
.27545 .36825 L
.26861 .36755 L
.26178 .36678 L
.25494 .36593 L
.2481 .36499 L
.24126 .36395 L
.23443 .3628 L
.22863 .36171 L
.22758 .3615 L
.22075 .36005 L
.21391 .35839 L
.20707 .3565 L
.20154 .35476 L
.20024 .35432 L
.1934 .35178 L
.18656 .34877 L
.18462 .34782 L
.17972 .34516 L
.17305 .34087 L
.17288 .34076 L
.16605 .33524 L
.16464 .33393 L
.15921 .32815 L
.15825 .32698 L
.15322 .32004 L
.15237 .3187 L
.14917 .3131 L
.14584 .30615 L
.14553 .30544 L
.14305 .29921 L
.14069 .29226 L
.1387 .28544 L
.13866 .28532 L
.13691 .27837 L
.13538 .27143 L
.13405 .26448 L
.13289 .25754 L
.13191 .25059 L
.13185 .25029 L
.1311 .24364 L
.13134 .2367 L
.13185 .23057 L
.13222 .22975 L
.13327 .22281 L
.13447 .21586 L
.13587 .20892 L
Mistroke
.13746 .20198 L
.1387 .19722 L
.13931 .19503 L
.14143 .18809 L
.14393 .18114 L
.14553 .17723 L
.14688 .1742 L
.15043 .16725 L
.15237 .16397 L
.15477 .16031 L
.15921 .15451 L
.1602 .15337 L
.16605 .14742 L
.16718 .14642 L
.17288 .14191 L
.17648 .13948 L
.17972 .1375 L
.18656 .13389 L
.18952 .13253 L
.1934 .13089 L
.20024 .12834 L
.20707 .12616 L
.20906 .12559 L
.21391 .12427 L
.22075 .12262 L
.22758 .12116 L
.23443 .11987 L
.24126 .11872 L
.24172 .11864 L
.2481 .11768 L
.25494 .11674 L
.26178 .11589 L
.26861 .11512 L
.27545 .11441 L
.28229 .11376 L
.28912 .11318 L
.29597 .11264 L
.3028 .11216 L
.30964 .11172 L
.31015 .11169 L
.31648 .11135 L
Mfstroke
.6 g
.28229 .68787 m
.28912 .68729 L
.29597 .68676 L
.3028 .68627 L
.30964 .68584 L
.31648 .68545 L
.32332 .68516 L
.33015 .68545 L
.33699 .68584 L
.34383 .68627 L
.35066 .68676 L
.35751 .68729 L
.36434 .68787 L
.367 .68812 L
.37118 .68852 L
.37802 .68922 L
.38485 .68999 L
.3917 .69084 L
.39853 .69178 L
.40537 .69282 L
.41221 .69398 L
.418 .69506 L
.41905 .69527 L
.42588 .69673 L
.43272 .69838 L
.43956 .70027 L
.44509 .70201 L
.44639 .70245 L
.45324 .70499 L
.46007 .708 L
.46201 .70895 L
.46691 .71161 L
.47358 .7159 L
.47375 .71602 L
.48059 .72153 L
.48199 .72284 L
.48743 .72863 L
.48838 .72979 L
.49341 .73673 L
.49426 .73808 L
.49746 .74367 L
.50079 .75062 L
.5011 .75133 L
.50358 .75756 L
.50594 .76451 L
.50793 .77133 L
.50797 .77145 L
.50972 .7784 L
.51125 .78535 L
.51258 .79229 L
.51374 .79924 L
.51473 .80618 L
.51478 .80648 L
.51554 .81313 L
.51529 .82007 L
.51478 .8262 L
.51441 .82702 L
.51337 .83396 L
.51216 .84091 L
.51077 .84785 L
.50917 .85479 L
.50793 .85956 L
.50732 .86174 L
.5052 .86868 L
.50271 .87563 L
.5011 .87955 L
.49975 .88257 L
.4962 .88952 L
.49426 .8928 L
.49186 .89646 L
.48743 .90226 L
.48644 .9034 L
.48059 .90935 L
.47945 .91036 L
.47375 .91486 L
.47015 .91729 L
.46691 .91927 L
.46007 .92289 L
.45712 .92425 L
.45324 .92589 L
.44639 .92843 L
.43956 .93061 L
.43758 .93119 L
.43272 .9325 L
.42588 .93415 L
.41905 .93561 L
.41221 .9369 L
.40537 .93806 L
.40491 .93814 L
.39853 .93909 L
.3917 .94004 L
.38485 .94089 L
.37802 .94166 L
.37118 .94236 L
.36434 .94301 L
.35751 .94359 L
.35066 .94413 L
.34383 .94461 L
.33699 .94505 L
.33649 .94508 L
.33015 .94543 L
.32332 .94572 L
.31648 .94543 L
.31015 .94508 L
.30964 .94505 L
.3028 .94461 L
.29597 .94413 L
.28912 .94359 L
.28229 .94301 L
.27545 .94236 L
.26861 .94166 L
.26178 .94089 L
.25494 .94004 L
.2481 .93909 L
.24172 .93814 L
.24126 .93806 L
.23443 .9369 L
.22758 .93561 L
.22075 .93415 L
.21391 .9325 L
.20906 .93119 L
.20707 .93061 L
.20024 .92843 L
.1934 .92589 L
.18952 .92425 L
.18656 .92289 L
.17972 .91927 L
.17648 .91729 L
.17288 .91486 L
.16718 .91036 L
.16605 .90935 L
.1602 .9034 L
.15921 .90226 L
.15477 .89646 L
.15237 .8928 L
.15043 .88952 L
.14688 .88257 L
.14553 .87955 L
.14393 .87563 L
.14143 .86868 L
.13931 .86174 L
.1387 .85956 L
.13746 .85479 L
.13587 .84785 L
.13447 .84091 L
.13327 .83396 L
.13222 .82702 L
.13185 .8262 L
.13134 .82007 L
.1311 .81313 L
.13185 .80648 L
.13191 .80618 L
.13289 .79924 L
.13405 .79229 L
.13538 .78535 L
.13691 .7784 L
.13866 .77145 L
.1387 .77133 L
.14069 .76451 L
.14305 .75756 L
.14553 .75133 L
.14584 .75062 L
.14917 .74367 L
.15237 .73808 L
.15322 .73673 L
.15825 .72979 L
.15921 .72862 L
.16464 .72284 L
.16605 .72153 L
.17288 .71602 L
.17305 .7159 L
.17972 .71161 L
.18462 .70895 L
.18656 .708 L
.1934 .70499 L
.20024 .70245 L
.20154 .70201 L
.20707 .70027 L
.21391 .69838 L
.22075 .69673 L
.22758 .69527 L
.22863 .69506 L
.23443 .69398 L
.24126 .69282 L
.2481 .69178 L
.25494 .69084 L
.26178 .68999 L
.26861 .68922 L
.27545 .68852 L
.27964 .68812 L
F
0 g
.28229 .68787 m
.28912 .68729 L
.29597 .68676 L
.3028 .68627 L
.30964 .68584 L
.31648 .68545 L
.32332 .68516 L
.33015 .68545 L
.33699 .68584 L
.34383 .68627 L
.35066 .68676 L
.35751 .68729 L
.36434 .68787 L
.367 .68812 L
.37118 .68852 L
.37802 .68922 L
.38485 .68999 L
.3917 .69084 L
.39853 .69178 L
.40537 .69282 L
.41221 .69398 L
.418 .69506 L
.41905 .69527 L
.42588 .69673 L
.43272 .69838 L
.43956 .70027 L
.44509 .70201 L
.44639 .70245 L
.45324 .70499 L
.46007 .708 L
.46201 .70895 L
.46691 .71161 L
.47358 .7159 L
.47375 .71602 L
.48059 .72153 L
.48199 .72284 L
.48743 .72863 L
.48838 .72979 L
.49341 .73673 L
.49426 .73808 L
.49746 .74367 L
.50079 .75062 L
.5011 .75133 L
.50358 .75756 L
.50594 .76451 L
.50793 .77133 L
.50797 .77145 L
.50972 .7784 L
.51125 .78535 L
.51258 .79229 L
Mistroke
.51374 .79924 L
.51473 .80618 L
.51478 .80648 L
.51554 .81313 L
.51529 .82007 L
.51478 .8262 L
.51441 .82702 L
.51337 .83396 L
.51216 .84091 L
.51077 .84785 L
.50917 .85479 L
.50793 .85956 L
.50732 .86174 L
.5052 .86868 L
.50271 .87563 L
.5011 .87955 L
.49975 .88257 L
.4962 .88952 L
.49426 .8928 L
.49186 .89646 L
.48743 .90226 L
.48644 .9034 L
.48059 .90935 L
.47945 .91036 L
.47375 .91486 L
.47015 .91729 L
.46691 .91927 L
.46007 .92289 L
.45712 .92425 L
.45324 .92589 L
.44639 .92843 L
.43956 .93061 L
.43758 .93119 L
.43272 .9325 L
.42588 .93415 L
.41905 .93561 L
.41221 .9369 L
.40537 .93806 L
.40491 .93814 L
.39853 .93909 L
.3917 .94004 L
.38485 .94089 L
.37802 .94166 L
.37118 .94236 L
.36434 .94301 L
.35751 .94359 L
.35066 .94413 L
.34383 .94461 L
.33699 .94505 L
.33649 .94508 L
Mistroke
.33015 .94543 L
.32332 .94572 L
.31648 .94543 L
.31015 .94508 L
.30964 .94505 L
.3028 .94461 L
.29597 .94413 L
.28912 .94359 L
.28229 .94301 L
.27545 .94236 L
.26861 .94166 L
.26178 .94089 L
.25494 .94004 L
.2481 .93909 L
.24172 .93814 L
.24126 .93806 L
.23443 .9369 L
.22758 .93561 L
.22075 .93415 L
.21391 .9325 L
.20906 .93119 L
.20707 .93061 L
.20024 .92843 L
.1934 .92589 L
.18952 .92425 L
.18656 .92289 L
.17972 .91927 L
.17648 .91729 L
.17288 .91486 L
.16718 .91036 L
.16605 .90935 L
.1602 .9034 L
.15921 .90226 L
.15477 .89646 L
.15237 .8928 L
.15043 .88952 L
.14688 .88257 L
.14553 .87955 L
.14393 .87563 L
.14143 .86868 L
.13931 .86174 L
.1387 .85956 L
.13746 .85479 L
.13587 .84785 L
.13447 .84091 L
.13327 .83396 L
.13222 .82702 L
.13185 .8262 L
.13134 .82007 L
.1311 .81313 L
Mistroke
.13185 .80648 L
.13191 .80618 L
.13289 .79924 L
.13405 .79229 L
.13538 .78535 L
.13691 .7784 L
.13866 .77145 L
.1387 .77133 L
.14069 .76451 L
.14305 .75756 L
.14553 .75133 L
.14584 .75062 L
.14917 .74367 L
.15237 .73808 L
.15322 .73673 L
.15825 .72979 L
.15921 .72862 L
.16464 .72284 L
.16605 .72153 L
.17288 .71602 L
.17305 .7159 L
.17972 .71161 L
.18462 .70895 L
.18656 .708 L
.1934 .70499 L
.20024 .70245 L
.20154 .70201 L
.20707 .70027 L
.21391 .69838 L
.22075 .69673 L
.22758 .69527 L
.22863 .69506 L
.23443 .69398 L
.24126 .69282 L
.2481 .69178 L
.25494 .69084 L
.26178 .68999 L
.26861 .68922 L
.27545 .68852 L
.27964 .68812 L
.28229 .68787 L
Mfstroke
.3 g
.28912 .43099 m
.29597 .42938 L
.3028 .42793 L
.30964 .42662 L
.31648 .42548 L
.32332 .4246 L
.33015 .42548 L
.33699 .42662 L
.34383 .42793 L
.35066 .42938 L
.35751 .43099 L
.3582 .43116 L
.36434 .43274 L
.37118 .43467 L
.37802 .43678 L
.38199 .4381 L
.38485 .4391 L
.3917 .44165 L
.39853 .44447 L
.39986 .44505 L
.40537 .44759 L
.41221 .45106 L
.41392 .45199 L
.41905 .45495 L
.42532 .45894 L
.42588 .45932 L
.43272 .46429 L
.43474 .46588 L
.43956 .46997 L
.44265 .47283 L
.44639 .47656 L
.44938 .47977 L
.45324 .48428 L
.45518 .48671 L
.46007 .49348 L
.46019 .49366 L
.46457 .5006 L
.46691 .50477 L
.46838 .50755 L
.47167 .5145 L
.47375 .51943 L
.47449 .52144 L
.4766 .52839 L
.47449 .53533 L
.47375 .53734 L
.47167 .54228 L
.46838 .54922 L
.46691 .552 L
.46457 .55617 L
.46019 .56311 L
.46007 .56329 L
.45518 .57006 L
.45324 .57249 L
.44938 .577 L
.44639 .58022 L
.44265 .58394 L
.43956 .5868 L
.43474 .59089 L
.43272 .59248 L
.42588 .59745 L
.42532 .59783 L
.41905 .60183 L
.41392 .60478 L
.41221 .60571 L
.40537 .60919 L
.39986 .61172 L
.39853 .61231 L
.3917 .61512 L
.38485 .61767 L
.38199 .61867 L
.37802 .61999 L
.37118 .6221 L
.36434 .62403 L
.3582 .62561 L
.35751 .62578 L
.35066 .62739 L
.34383 .62885 L
.33699 .63015 L
.33015 .63129 L
.32332 .63218 L
.31648 .63129 L
.30964 .63015 L
.3028 .62885 L
.29597 .62739 L
.28912 .62578 L
.28844 .62561 L
.28229 .62403 L
.27545 .6221 L
.26861 .61999 L
.26465 .61867 L
.26178 .61767 L
.25494 .61512 L
.2481 .61231 L
.24677 .61172 L
.24126 .60919 L
.23443 .60571 L
.23271 .60478 L
.22758 .60183 L
.22131 .59783 L
.22075 .59745 L
.21391 .59248 L
.2119 .59089 L
.20707 .5868 L
.20399 .58394 L
.20024 .58022 L
.19725 .577 L
.1934 .57249 L
.19146 .57006 L
.18656 .56329 L
.18644 .56311 L
.18206 .55617 L
.17972 .552 L
.17825 .54922 L
.17496 .54228 L
.17288 .53734 L
.17214 .53533 L
.17003 .52839 L
.17214 .52144 L
.17288 .51943 L
.17496 .5145 L
.17825 .50755 L
.17972 .50477 L
.18206 .5006 L
.18644 .49366 L
.18656 .49348 L
.19146 .48671 L
.1934 .48428 L
.19725 .47977 L
.20024 .47656 L
.20399 .47283 L
.20707 .46997 L
.2119 .46588 L
.21391 .46429 L
.22075 .45932 L
.22131 .45894 L
.22758 .45495 L
.23271 .45199 L
.23443 .45106 L
.24126 .44759 L
.24677 .44505 L
.2481 .44447 L
.25494 .44165 L
.26178 .4391 L
.26465 .4381 L
.26861 .43678 L
.27545 .43467 L
.28229 .43274 L
.28844 .43116 L
F
0 g
.28912 .43099 m
.29597 .42938 L
.3028 .42793 L
.30964 .42662 L
.31648 .42548 L
.32332 .4246 L
.33015 .42548 L
.33699 .42662 L
.34383 .42793 L
.35066 .42938 L
.35751 .43099 L
.3582 .43116 L
.36434 .43274 L
.37118 .43467 L
.37802 .43678 L
.38199 .4381 L
.38485 .4391 L
.3917 .44165 L
.39853 .44447 L
.39986 .44505 L
.40537 .44759 L
.41221 .45106 L
.41392 .45199 L
.41905 .45495 L
.42532 .45894 L
.42588 .45932 L
.43272 .46429 L
.43474 .46588 L
.43956 .46997 L
.44265 .47283 L
.44639 .47656 L
.44938 .47977 L
.45324 .48428 L
.45518 .48671 L
.46007 .49348 L
.46019 .49366 L
.46457 .5006 L
.46691 .50477 L
.46838 .50755 L
.47167 .5145 L
.47375 .51943 L
.47449 .52144 L
.4766 .52839 L
.47449 .53533 L
.47375 .53734 L
.47167 .54228 L
.46838 .54922 L
.46691 .552 L
.46457 .55617 L
.46019 .56311 L
Mistroke
.46007 .56329 L
.45518 .57006 L
.45324 .57249 L
.44938 .577 L
.44639 .58022 L
.44265 .58394 L
.43956 .5868 L
.43474 .59089 L
.43272 .59248 L
.42588 .59745 L
.42532 .59783 L
.41905 .60183 L
.41392 .60478 L
.41221 .60571 L
.40537 .60919 L
.39986 .61172 L
.39853 .61231 L
.3917 .61512 L
.38485 .61767 L
.38199 .61867 L
.37802 .61999 L
.37118 .6221 L
.36434 .62403 L
.3582 .62561 L
.35751 .62578 L
.35066 .62739 L
.34383 .62885 L
.33699 .63015 L
.33015 .63129 L
.32332 .63218 L
.31648 .63129 L
.30964 .63015 L
.3028 .62885 L
.29597 .62739 L
.28912 .62578 L
.28844 .62561 L
.28229 .62403 L
.27545 .6221 L
.26861 .61999 L
.26465 .61867 L
.26178 .61767 L
.25494 .61512 L
.2481 .61231 L
.24677 .61172 L
.24126 .60919 L
.23443 .60571 L
.23271 .60478 L
.22758 .60183 L
.22131 .59783 L
.22075 .59745 L
Mistroke
.21391 .59248 L
.2119 .59089 L
.20707 .5868 L
.20399 .58394 L
.20024 .58022 L
.19725 .577 L
.1934 .57249 L
.19146 .57006 L
.18656 .56329 L
.18644 .56311 L
.18206 .55617 L
.17972 .552 L
.17825 .54922 L
.17496 .54228 L
.17288 .53734 L
.17214 .53533 L
.17003 .52839 L
.17214 .52144 L
.17288 .51943 L
.17496 .5145 L
.17825 .50755 L
.17972 .50477 L
.18206 .5006 L
.18644 .49366 L
.18656 .49348 L
.19146 .48671 L
.1934 .48428 L
.19725 .47977 L
.20024 .47656 L
.20399 .47283 L
.20707 .46997 L
.2119 .46588 L
.21391 .46429 L
.22075 .45932 L
.22131 .45894 L
.22758 .45495 L
.23271 .45199 L
.23443 .45106 L
.24126 .44759 L
.24677 .44505 L
.2481 .44447 L
.25494 .44165 L
.26178 .4391 L
.26465 .4381 L
.26861 .43678 L
.27545 .43467 L
.28229 .43274 L
.28844 .43116 L
.28912 .43099 L
Mfstroke
.7 g
.31648 .13842 m
.32332 .13754 L
.33015 .13842 L
.33648 .13948 L
.33699 .13957 L
.34383 .14087 L
.35066 .14232 L
.35751 .14393 L
.36434 .14569 L
.367 .14642 L
.37118 .14762 L
.37802 .14973 L
.38485 .15205 L
.38847 .15337 L
.3917 .15459 L
.39853 .15742 L
.40491 .16031 L
.40537 .16053 L
.41221 .164 L
.41798 .16725 L
.41905 .16789 L
.42588 .17226 L
.42865 .1742 L
.43272 .17724 L
.43752 .18114 L
.43956 .18292 L
.44501 .18809 L
.44639 .18951 L
.45141 .19503 L
.45324 .19722 L
.45693 .20198 L
.46007 .20642 L
.46172 .20892 L
.46589 .21586 L
.46691 .21771 L
.46953 .22281 L
.47267 .22975 L
.47375 .23057 L
.4753 .2367 L
.47603 .24364 L
.47375 .25029 L
.47361 .25059 L
.47064 .25754 L
.46716 .26448 L
.46691 .26495 L
.46318 .27143 L
.46007 .27624 L
.4586 .27837 L
.45334 .28532 L
.45324 .28544 L
.44726 .29226 L
.44639 .29316 L
.44016 .29921 L
.43956 .29974 L
.43272 .30543 L
.43178 .30615 L
.42588 .31039 L
.42176 .3131 L
.41905 .31477 L
.41221 .31866 L
.40958 .32004 L
.40537 .32214 L
.39853 .32525 L
.3944 .32698 L
.3917 .32806 L
.38485 .33062 L
.37802 .33294 L
.37487 .33393 L
.37118 .33504 L
.36434 .33698 L
.35751 .33873 L
.35066 .34033 L
.3482 .34087 L
.34383 .34179 L
.33699 .34309 L
.33015 .34424 L
.32332 .34513 L
.31648 .34424 L
.30964 .34309 L
.3028 .34179 L
.29843 .34087 L
.29597 .34033 L
.28912 .33873 L
.28229 .33698 L
.27545 .33504 L
.27176 .33393 L
.26861 .33294 L
.26178 .33062 L
.25494 .32806 L
.25223 .32698 L
.2481 .32525 L
.24126 .32214 L
.23705 .32004 L
.23443 .31866 L
.22758 .31477 L
.22487 .3131 L
.22075 .31039 L
.21485 .30615 L
.21391 .30543 L
.20707 .29974 L
.20648 .29921 L
.20024 .29316 L
.19938 .29226 L
.1934 .28544 L
.19329 .28532 L
.18803 .27837 L
.18656 .27624 L
.18346 .27143 L
.17972 .26495 L
.17947 .26448 L
.176 .25754 L
.17303 .25059 L
.17288 .25029 L
.1706 .24364 L
.17133 .2367 L
.17288 .23057 L
.17396 .22975 L
.1771 .22281 L
.17972 .21771 L
.18074 .21586 L
.18491 .20892 L
.18656 .20642 L
.1897 .20198 L
.1934 .19722 L
.19522 .19503 L
.20024 .18951 L
.20162 .18809 L
.20707 .18292 L
.20911 .18114 L
.21391 .17724 L
.21798 .1742 L
.22075 .17226 L
.22758 .16789 L
.22865 .16725 L
.23443 .164 L
.24126 .16053 L
.24173 .16031 L
.2481 .15742 L
.25494 .15459 L
.25816 .15337 L
.26178 .15205 L
.26861 .14973 L
.27545 .14762 L
.27964 .14642 L
.28229 .14569 L
.28912 .14393 L
.29597 .14232 L
.3028 .14087 L
.30964 .13957 L
.31015 .13948 L
F
0 g
.31648 .13842 m
.32332 .13754 L
.33015 .13842 L
.33648 .13948 L
.33699 .13957 L
.34383 .14087 L
.35066 .14232 L
.35751 .14393 L
.36434 .14569 L
.367 .14642 L
.37118 .14762 L
.37802 .14973 L
.38485 .15205 L
.38847 .15337 L
.3917 .15459 L
.39853 .15742 L
.40491 .16031 L
.40537 .16053 L
.41221 .164 L
.41798 .16725 L
.41905 .16789 L
.42588 .17226 L
.42865 .1742 L
.43272 .17724 L
.43752 .18114 L
.43956 .18292 L
.44501 .18809 L
.44639 .18951 L
.45141 .19503 L
.45324 .19722 L
.45693 .20198 L
.46007 .20642 L
.46172 .20892 L
.46589 .21586 L
.46691 .21771 L
.46953 .22281 L
.47267 .22975 L
.47375 .23057 L
.4753 .2367 L
.47603 .24364 L
.47375 .25029 L
.47361 .25059 L
.47064 .25754 L
.46716 .26448 L
.46691 .26495 L
.46318 .27143 L
.46007 .27624 L
.4586 .27837 L
.45334 .28532 L
.45324 .28544 L
Mistroke
.44726 .29226 L
.44639 .29316 L
.44016 .29921 L
.43956 .29974 L
.43272 .30543 L
.43178 .30615 L
.42588 .31039 L
.42176 .3131 L
.41905 .31477 L
.41221 .31866 L
.40958 .32004 L
.40537 .32214 L
.39853 .32525 L
.3944 .32698 L
.3917 .32806 L
.38485 .33062 L
.37802 .33294 L
.37487 .33393 L
.37118 .33504 L
.36434 .33698 L
.35751 .33873 L
.35066 .34033 L
.3482 .34087 L
.34383 .34179 L
.33699 .34309 L
.33015 .34424 L
.32332 .34513 L
.31648 .34424 L
.30964 .34309 L
.3028 .34179 L
.29843 .34087 L
.29597 .34033 L
.28912 .33873 L
.28229 .33698 L
.27545 .33504 L
.27176 .33393 L
.26861 .33294 L
.26178 .33062 L
.25494 .32806 L
.25223 .32698 L
.2481 .32525 L
.24126 .32214 L
.23705 .32004 L
.23443 .31866 L
.22758 .31477 L
.22487 .3131 L
.22075 .31039 L
.21485 .30615 L
.21391 .30543 L
.20707 .29974 L
Mistroke
.20648 .29921 L
.20024 .29316 L
.19938 .29226 L
.1934 .28544 L
.19329 .28532 L
.18803 .27837 L
.18656 .27624 L
.18346 .27143 L
.17972 .26495 L
.17947 .26448 L
.176 .25754 L
.17303 .25059 L
.17288 .25029 L
.1706 .24364 L
.17133 .2367 L
.17288 .23057 L
.17396 .22975 L
.1771 .22281 L
.17972 .21771 L
.18074 .21586 L
.18491 .20892 L
.18656 .20642 L
.1897 .20198 L
.1934 .19722 L
.19522 .19503 L
.20024 .18951 L
.20162 .18809 L
.20707 .18292 L
.20911 .18114 L
.21391 .17724 L
.21798 .1742 L
.22075 .17226 L
.22758 .16789 L
.22865 .16725 L
.23443 .164 L
.24126 .16053 L
.24173 .16031 L
.2481 .15742 L
.25494 .15459 L
.25816 .15337 L
.26178 .15205 L
.26861 .14973 L
.27545 .14762 L
.27964 .14642 L
.28229 .14569 L
.28912 .14393 L
.29597 .14232 L
.3028 .14087 L
.30964 .13957 L
.31015 .13948 L
Mistroke
.31648 .13842 L
Mfstroke
.7 g
.3028 .71499 m
.30964 .71368 L
.31648 .71253 L
.32332 .71164 L
.33015 .71253 L
.33699 .71368 L
.34383 .71499 L
.3482 .7159 L
.35066 .71644 L
.35751 .71804 L
.36434 .7198 L
.37118 .72173 L
.37487 .72284 L
.37802 .72383 L
.38485 .72615 L
.3917 .72871 L
.3944 .72979 L
.39853 .73152 L
.40537 .73464 L
.40958 .73673 L
.41221 .73811 L
.41905 .742 L
.42176 .74367 L
.42588 .74638 L
.43178 .75062 L
.43272 .75134 L
.43956 .75704 L
.44016 .75756 L
.44639 .76361 L
.44726 .76451 L
.45324 .77133 L
.45334 .77145 L
.4586 .7784 L
.46007 .78054 L
.46318 .78535 L
.46691 .79182 L
.46716 .79229 L
.47064 .79924 L
.47361 .80618 L
.47375 .80648 L
.47603 .81313 L
.4753 .82007 L
.47375 .8262 L
.47267 .82702 L
.46953 .83396 L
.46691 .83906 L
.46589 .84091 L
.46172 .84785 L
.46007 .85035 L
.45693 .85479 L
.45324 .85956 L
.45141 .86174 L
.44639 .86727 L
.44501 .86868 L
.43956 .87385 L
.43752 .87563 L
.43272 .87954 L
.42865 .88257 L
.42588 .88451 L
.41905 .88889 L
.41798 .88952 L
.41221 .89278 L
.40537 .89624 L
.40491 .89646 L
.39853 .89936 L
.3917 .90218 L
.38847 .9034 L
.38485 .90472 L
.37802 .90704 L
.37118 .90916 L
.367 .91036 L
.36434 .91108 L
.35751 .91284 L
.35066 .91445 L
.34383 .9159 L
.33699 .91721 L
.33648 .91729 L
.33015 .91835 L
.32332 .91923 L
.31648 .91835 L
.31015 .91729 L
.30964 .91721 L
.3028 .9159 L
.29597 .91445 L
.28912 .91285 L
.28229 .91108 L
.27964 .91036 L
.27545 .90916 L
.26861 .90704 L
.26178 .90472 L
.25816 .9034 L
.25494 .90218 L
.2481 .89936 L
.24173 .89646 L
.24126 .89624 L
.23443 .89278 L
.22865 .88952 L
.22758 .88889 L
.22075 .88451 L
.21798 .88257 L
.21391 .87954 L
.20911 .87563 L
.20707 .87385 L
.20162 .86868 L
.20024 .86727 L
.19522 .86174 L
.1934 .85956 L
.1897 .85479 L
.18656 .85035 L
.18491 .84785 L
.18074 .84091 L
.17972 .83906 L
.1771 .83396 L
.17396 .82702 L
.17288 .8262 L
.17133 .82007 L
.1706 .81313 L
.17288 .80648 L
.17303 .80618 L
.176 .79924 L
.17947 .79229 L
.17972 .79182 L
.18346 .78535 L
.18656 .78054 L
.18803 .7784 L
.19329 .77145 L
.1934 .77133 L
.19938 .76451 L
.20024 .76361 L
.20648 .75756 L
.20707 .75704 L
.21391 .75134 L
.21485 .75062 L
.22075 .74638 L
.22487 .74367 L
.22758 .742 L
.23443 .73811 L
.23705 .73673 L
.24126 .73464 L
.2481 .73152 L
.25223 .72979 L
.25494 .72871 L
.26178 .72615 L
.26861 .72383 L
.27176 .72284 L
.27545 .72173 L
.28229 .7198 L
.28912 .71804 L
.29597 .71644 L
.29843 .7159 L
F
0 g
.3028 .71499 m
.30964 .71368 L
.31648 .71253 L
.32332 .71164 L
.33015 .71253 L
.33699 .71368 L
.34383 .71499 L
.3482 .7159 L
.35066 .71644 L
.35751 .71804 L
.36434 .7198 L
.37118 .72173 L
.37487 .72284 L
.37802 .72383 L
.38485 .72615 L
.3917 .72871 L
.3944 .72979 L
.39853 .73152 L
.40537 .73464 L
.40958 .73673 L
.41221 .73811 L
.41905 .742 L
.42176 .74367 L
.42588 .74638 L
.43178 .75062 L
.43272 .75134 L
.43956 .75704 L
.44016 .75756 L
.44639 .76361 L
.44726 .76451 L
.45324 .77133 L
.45334 .77145 L
.4586 .7784 L
.46007 .78054 L
.46318 .78535 L
.46691 .79182 L
.46716 .79229 L
.47064 .79924 L
.47361 .80618 L
.47375 .80648 L
.47603 .81313 L
.4753 .82007 L
.47375 .8262 L
.47267 .82702 L
.46953 .83396 L
.46691 .83906 L
.46589 .84091 L
.46172 .84785 L
.46007 .85035 L
.45693 .85479 L
Mistroke
.45324 .85956 L
.45141 .86174 L
.44639 .86727 L
.44501 .86868 L
.43956 .87385 L
.43752 .87563 L
.43272 .87954 L
.42865 .88257 L
.42588 .88451 L
.41905 .88889 L
.41798 .88952 L
.41221 .89278 L
.40537 .89624 L
.40491 .89646 L
.39853 .89936 L
.3917 .90218 L
.38847 .9034 L
.38485 .90472 L
.37802 .90704 L
.37118 .90916 L
.367 .91036 L
.36434 .91108 L
.35751 .91284 L
.35066 .91445 L
.34383 .9159 L
.33699 .91721 L
.33648 .91729 L
.33015 .91835 L
.32332 .91923 L
.31648 .91835 L
.31015 .91729 L
.30964 .91721 L
.3028 .9159 L
.29597 .91445 L
.28912 .91285 L
.28229 .91108 L
.27964 .91036 L
.27545 .90916 L
.26861 .90704 L
.26178 .90472 L
.25816 .9034 L
.25494 .90218 L
.2481 .89936 L
.24173 .89646 L
.24126 .89624 L
.23443 .89278 L
.22865 .88952 L
.22758 .88889 L
.22075 .88451 L
.21798 .88257 L
Mistroke
.21391 .87954 L
.20911 .87563 L
.20707 .87385 L
.20162 .86868 L
.20024 .86727 L
.19522 .86174 L
.1934 .85956 L
.1897 .85479 L
.18656 .85035 L
.18491 .84785 L
.18074 .84091 L
.17972 .83906 L
.1771 .83396 L
.17396 .82702 L
.17288 .8262 L
.17133 .82007 L
.1706 .81313 L
.17288 .80648 L
.17303 .80618 L
.176 .79924 L
.17947 .79229 L
.17972 .79182 L
.18346 .78535 L
.18656 .78054 L
.18803 .7784 L
.19329 .77145 L
.1934 .77133 L
.19938 .76451 L
.20024 .76361 L
.20648 .75756 L
.20707 .75704 L
.21391 .75134 L
.21485 .75062 L
.22075 .74638 L
.22487 .74367 L
.22758 .742 L
.23443 .73811 L
.23705 .73673 L
.24126 .73464 L
.2481 .73152 L
.25223 .72979 L
.25494 .72871 L
.26178 .72615 L
.26861 .72383 L
.27176 .72284 L
.27545 .72173 L
.28229 .7198 L
.28912 .71804 L
.29597 .71644 L
.29843 .7159 L
Mistroke
.3028 .71499 L
Mfstroke
.2 g
.32332 .45109 m
.32822 .45199 L
.33015 .45257 L
.33699 .45447 L
.34383 .45666 L
.35028 .45894 L
.35066 .45908 L
.35751 .46176 L
.36434 .4647 L
.36693 .46588 L
.37118 .46792 L
.37802 .47146 L
.38051 .47283 L
.38485 .47535 L
.3917 .47963 L
.39191 .47977 L
.39853 .48438 L
.40165 .48671 L
.40537 .48967 L
.41006 .49366 L
.41221 .4956 L
.41737 .5006 L
.41905 .50234 L
.42374 .50755 L
.42588 .51012 L
.42925 .5145 L
.43272 .51946 L
.43394 .52144 L
.43747 .52839 L
.43394 .53533 L
.43272 .53731 L
.42925 .54228 L
.42588 .54665 L
.42374 .54922 L
.41905 .55443 L
.41737 .55617 L
.41221 .56117 L
.41006 .56311 L
.40537 .5671 L
.40165 .57006 L
.39853 .5724 L
.39191 .577 L
.3917 .57714 L
.38485 .58142 L
.38051 .58394 L
.37802 .58531 L
.37118 .58885 L
.36693 .59089 L
.36434 .59207 L
.35751 .59501 L
.35066 .59769 L
.35028 .59783 L
.34383 .60011 L
.33699 .6023 L
.33015 .60421 L
.32822 .60478 L
.32332 .60568 L
.31842 .60478 L
.31648 .60421 L
.30964 .6023 L
.3028 .60011 L
.29635 .59783 L
.29597 .59769 L
.28912 .59501 L
.28229 .59207 L
.27971 .59089 L
.27545 .58885 L
.26861 .58531 L
.26613 .58394 L
.26178 .58142 L
.25494 .57714 L
.25472 .577 L
.2481 .5724 L
.24498 .57006 L
.24126 .5671 L
.23657 .56311 L
.23443 .56117 L
.22926 .55617 L
.22758 .55443 L
.22289 .54922 L
.22075 .54665 L
.21738 .54228 L
.21391 .53731 L
.21269 .53533 L
.20916 .52839 L
.21269 .52144 L
.21391 .51946 L
.21738 .5145 L
.22075 .51012 L
.22289 .50755 L
.22758 .50234 L
.22926 .5006 L
.23443 .4956 L
.23657 .49366 L
.24126 .48967 L
.24498 .48671 L
.2481 .48438 L
.25472 .47977 L
.25494 .47963 L
.26178 .47535 L
.26613 .47283 L
.26861 .47146 L
.27545 .46792 L
.27971 .46588 L
.28229 .4647 L
.28912 .46176 L
.29597 .45908 L
.29635 .45894 L
.3028 .45666 L
.30964 .45447 L
.31648 .45257 L
.31842 .45199 L
F
0 g
.32332 .45109 m
.32822 .45199 L
.33015 .45257 L
.33699 .45447 L
.34383 .45666 L
.35028 .45894 L
.35066 .45908 L
.35751 .46176 L
.36434 .4647 L
.36693 .46588 L
.37118 .46792 L
.37802 .47146 L
.38051 .47283 L
.38485 .47535 L
.3917 .47963 L
.39191 .47977 L
.39853 .48438 L
.40165 .48671 L
.40537 .48967 L
.41006 .49366 L
.41221 .4956 L
.41737 .5006 L
.41905 .50234 L
.42374 .50755 L
.42588 .51012 L
.42925 .5145 L
.43272 .51946 L
.43394 .52144 L
.43747 .52839 L
.43394 .53533 L
.43272 .53731 L
.42925 .54228 L
.42588 .54665 L
.42374 .54922 L
.41905 .55443 L
.41737 .55617 L
.41221 .56117 L
.41006 .56311 L
.40537 .5671 L
.40165 .57006 L
.39853 .5724 L
.39191 .577 L
.3917 .57714 L
.38485 .58142 L
.38051 .58394 L
.37802 .58531 L
.37118 .58885 L
.36693 .59089 L
.36434 .59207 L
.35751 .59501 L
Mistroke
.35066 .59769 L
.35028 .59783 L
.34383 .60011 L
.33699 .6023 L
.33015 .60421 L
.32822 .60478 L
.32332 .60568 L
.31842 .60478 L
.31648 .60421 L
.30964 .6023 L
.3028 .60011 L
.29635 .59783 L
.29597 .59769 L
.28912 .59501 L
.28229 .59207 L
.27971 .59089 L
.27545 .58885 L
.26861 .58531 L
.26613 .58394 L
.26178 .58142 L
.25494 .57714 L
.25472 .577 L
.2481 .5724 L
.24498 .57006 L
.24126 .5671 L
.23657 .56311 L
.23443 .56117 L
.22926 .55617 L
.22758 .55443 L
.22289 .54922 L
.22075 .54665 L
.21738 .54228 L
.21391 .53731 L
.21269 .53533 L
.20916 .52839 L
.21269 .52144 L
.21391 .51946 L
.21738 .5145 L
.22075 .51012 L
.22289 .50755 L
.22758 .50234 L
.22926 .5006 L
.23443 .4956 L
.23657 .49366 L
.24126 .48967 L
.24498 .48671 L
.2481 .48438 L
.25472 .47977 L
.25494 .47963 L
.26178 .47535 L
Mistroke
.26613 .47283 L
.26861 .47146 L
.27545 .46792 L
.27971 .46588 L
.28229 .4647 L
.28912 .46176 L
.29597 .45908 L
.29635 .45894 L
.3028 .45666 L
.30964 .45447 L
.31648 .45257 L
.31842 .45199 L
.32332 .45109 L
Mfstroke
.8 g
.31648 .16551 m
.32332 .16403 L
.33015 .16551 L
.33645 .16725 L
.33699 .16742 L
.34383 .1696 L
.35066 .17203 L
.35626 .1742 L
.35751 .1747 L
.36434 .17765 L
.37118 .18087 L
.37174 .18114 L
.37802 .1844 L
.38452 .18809 L
.38485 .18829 L
.3917 .19258 L
.39532 .19503 L
.39853 .19732 L
.40459 .20198 L
.40537 .20261 L
.41221 .20855 L
.41261 .20892 L
.41905 .21528 L
.41959 .21586 L
.42567 .22281 L
.42588 .22307 L
.43091 .22975 L
.43272 .23058 L
.43529 .2367 L
.43651 .24364 L
.43272 .25026 L
.43248 .25059 L
.4275 .25754 L
.42588 .25959 L
.42171 .26448 L
.41905 .26738 L
.41505 .27143 L
.41221 .27411 L
.40739 .27837 L
.40537 .28005 L
.39856 .28532 L
.39853 .28534 L
.3917 .29008 L
.38831 .29226 L
.38485 .29437 L
.37802 .29826 L
.37626 .29921 L
.37118 .3018 L
.36434 .30502 L
.36178 .30615 L
.35751 .30796 L
.35066 .31064 L
.34383 .31306 L
.34373 .3131 L
.33699 .31524 L
.33015 .31716 L
.32332 .31863 L
.31648 .31716 L
.30964 .31524 L
.3029 .3131 L
.3028 .31306 L
.29597 .31064 L
.28912 .30796 L
.28485 .30615 L
.28229 .30502 L
.27545 .3018 L
.27038 .29921 L
.26861 .29826 L
.26178 .29437 L
.25832 .29226 L
.25494 .29008 L
.2481 .28534 L
.24807 .28532 L
.24126 .28005 L
.23924 .27837 L
.23443 .27411 L
.23159 .27143 L
.22758 .26738 L
.22492 .26448 L
.22075 .25959 L
.21913 .25754 L
.21415 .25059 L
.21391 .25026 L
.21012 .24364 L
.21134 .2367 L
.21391 .23058 L
.21572 .22975 L
.22075 .22307 L
.22096 .22281 L
.22704 .21586 L
.22758 .21528 L
.23402 .20892 L
.23443 .20855 L
.24126 .20261 L
.24204 .20198 L
.2481 .19732 L
.25131 .19503 L
.25494 .19258 L
.26178 .18829 L
.26211 .18809 L
.26861 .1844 L
.27489 .18114 L
.27545 .18087 L
.28229 .17765 L
.28912 .1747 L
.29038 .1742 L
.29597 .17203 L
.3028 .1696 L
.30964 .16742 L
.31018 .16725 L
F
0 g
.31648 .16551 m
.32332 .16403 L
.33015 .16551 L
.33645 .16725 L
.33699 .16742 L
.34383 .1696 L
.35066 .17203 L
.35626 .1742 L
.35751 .1747 L
.36434 .17765 L
.37118 .18087 L
.37174 .18114 L
.37802 .1844 L
.38452 .18809 L
.38485 .18829 L
.3917 .19258 L
.39532 .19503 L
.39853 .19732 L
.40459 .20198 L
.40537 .20261 L
.41221 .20855 L
.41261 .20892 L
.41905 .21528 L
.41959 .21586 L
.42567 .22281 L
.42588 .22307 L
.43091 .22975 L
.43272 .23058 L
.43529 .2367 L
.43651 .24364 L
.43272 .25026 L
.43248 .25059 L
.4275 .25754 L
.42588 .25959 L
.42171 .26448 L
.41905 .26738 L
.41505 .27143 L
.41221 .27411 L
.40739 .27837 L
.40537 .28005 L
.39856 .28532 L
.39853 .28534 L
.3917 .29008 L
.38831 .29226 L
.38485 .29437 L
.37802 .29826 L
.37626 .29921 L
.37118 .3018 L
.36434 .30502 L
.36178 .30615 L
Mistroke
.35751 .30796 L
.35066 .31064 L
.34383 .31306 L
.34373 .3131 L
.33699 .31524 L
.33015 .31716 L
.32332 .31863 L
.31648 .31716 L
.30964 .31524 L
.3029 .3131 L
.3028 .31306 L
.29597 .31064 L
.28912 .30796 L
.28485 .30615 L
.28229 .30502 L
.27545 .3018 L
.27038 .29921 L
.26861 .29826 L
.26178 .29437 L
.25832 .29226 L
.25494 .29008 L
.2481 .28534 L
.24807 .28532 L
.24126 .28005 L
.23924 .27837 L
.23443 .27411 L
.23159 .27143 L
.22758 .26738 L
.22492 .26448 L
.22075 .25959 L
.21913 .25754 L
.21415 .25059 L
.21391 .25026 L
.21012 .24364 L
.21134 .2367 L
.21391 .23058 L
.21572 .22975 L
.22075 .22307 L
.22096 .22281 L
.22704 .21586 L
.22758 .21528 L
.23402 .20892 L
.23443 .20855 L
.24126 .20261 L
.24204 .20198 L
.2481 .19732 L
.25131 .19503 L
.25494 .19258 L
.26178 .18829 L
.26211 .18809 L
Mistroke
.26861 .1844 L
.27489 .18114 L
.27545 .18087 L
.28229 .17765 L
.28912 .1747 L
.29038 .1742 L
.29597 .17203 L
.3028 .1696 L
.30964 .16742 L
.31018 .16725 L
.31648 .16551 L
Mfstroke
.8 g
.30964 .74153 m
.31648 .73961 L
.32332 .73815 L
.33015 .73961 L
.33699 .74153 L
.34373 .74367 L
.34383 .74371 L
.35066 .74614 L
.35751 .74881 L
.36178 .75062 L
.36434 .75175 L
.37118 .75498 L
.37626 .75756 L
.37802 .75851 L
.38485 .7624 L
.38831 .76451 L
.3917 .76669 L
.39853 .77144 L
.39856 .77145 L
.40537 .77672 L
.40739 .7784 L
.41221 .78266 L
.41505 .78535 L
.41905 .78939 L
.42171 .79229 L
.42588 .79719 L
.4275 .79924 L
.43248 .80618 L
.43272 .80651 L
.43651 .81313 L
.43529 .82007 L
.43272 .82619 L
.43091 .82702 L
.42588 .8337 L
.42567 .83396 L
.41959 .84091 L
.41905 .84149 L
.41261 .84785 L
.41221 .84823 L
.40537 .85416 L
.40459 .85479 L
.39853 .85945 L
.39532 .86174 L
.3917 .86419 L
.38485 .86848 L
.38452 .86868 L
.37802 .87237 L
.37174 .87563 L
.37118 .8759 L
.36434 .87912 L
.35751 .88206 L
.35626 .88257 L
.35066 .88474 L
.34383 .88718 L
.33699 .88935 L
.33645 .88952 L
.33015 .89126 L
.32332 .89274 L
.31648 .89126 L
.31018 .88952 L
.30964 .88935 L
.3028 .88718 L
.29597 .88474 L
.29038 .88257 L
.28912 .88206 L
.28229 .87912 L
.27545 .8759 L
.2749 .87563 L
.26861 .87237 L
.26211 .86868 L
.26178 .86848 L
.25494 .86419 L
.25131 .86174 L
.2481 .85945 L
.24204 .85479 L
.24126 .85416 L
.23443 .84823 L
.23402 .84785 L
.22758 .84149 L
.22704 .84091 L
.22096 .83396 L
.22075 .8337 L
.21572 .82702 L
.21391 .82619 L
.21134 .82007 L
.21012 .81313 L
.21391 .80651 L
.21415 .80618 L
.21913 .79924 L
.22075 .79719 L
.22492 .79229 L
.22758 .78939 L
.23159 .78535 L
.23443 .78266 L
.23924 .7784 L
.24126 .77672 L
.24807 .77145 L
.2481 .77144 L
.25494 .76669 L
.25832 .76451 L
.26178 .7624 L
.26861 .75851 L
.27039 .75756 L
.27545 .75498 L
.28229 .75175 L
.28485 .75062 L
.28912 .74881 L
.29597 .74614 L
.3028 .74371 L
.3029 .74367 L
F
0 g
.30964 .74153 m
.31648 .73961 L
.32332 .73815 L
.33015 .73961 L
.33699 .74153 L
.34373 .74367 L
.34383 .74371 L
.35066 .74614 L
.35751 .74881 L
.36178 .75062 L
.36434 .75175 L
.37118 .75498 L
.37626 .75756 L
.37802 .75851 L
.38485 .7624 L
.38831 .76451 L
.3917 .76669 L
.39853 .77144 L
.39856 .77145 L
.40537 .77672 L
.40739 .7784 L
.41221 .78266 L
.41505 .78535 L
.41905 .78939 L
.42171 .79229 L
.42588 .79719 L
.4275 .79924 L
.43248 .80618 L
.43272 .80651 L
.43651 .81313 L
.43529 .82007 L
.43272 .82619 L
.43091 .82702 L
.42588 .8337 L
.42567 .83396 L
.41959 .84091 L
.41905 .84149 L
.41261 .84785 L
.41221 .84823 L
.40537 .85416 L
.40459 .85479 L
.39853 .85945 L
.39532 .86174 L
.3917 .86419 L
.38485 .86848 L
.38452 .86868 L
.37802 .87237 L
.37174 .87563 L
.37118 .8759 L
.36434 .87912 L
Mistroke
.35751 .88206 L
.35626 .88257 L
.35066 .88474 L
.34383 .88718 L
.33699 .88935 L
.33645 .88952 L
.33015 .89126 L
.32332 .89274 L
.31648 .89126 L
.31018 .88952 L
.30964 .88935 L
.3028 .88718 L
.29597 .88474 L
.29038 .88257 L
.28912 .88206 L
.28229 .87912 L
.27545 .8759 L
.2749 .87563 L
.26861 .87237 L
.26211 .86868 L
.26178 .86848 L
.25494 .86419 L
.25131 .86174 L
.2481 .85945 L
.24204 .85479 L
.24126 .85416 L
.23443 .84823 L
.23402 .84785 L
.22758 .84149 L
.22704 .84091 L
.22096 .83396 L
.22075 .8337 L
.21572 .82702 L
.21391 .82619 L
.21134 .82007 L
.21012 .81313 L
.21391 .80651 L
.21415 .80618 L
.21913 .79924 L
.22075 .79719 L
.22492 .79229 L
.22758 .78939 L
.23159 .78535 L
.23443 .78266 L
.23924 .7784 L
.24126 .77672 L
.24807 .77145 L
.2481 .77144 L
.25494 .76669 L
.25832 .76451 L
Mistroke
.26178 .7624 L
.26861 .75851 L
.27039 .75756 L
.27545 .75498 L
.28229 .75175 L
.28485 .75062 L
.28912 .74881 L
.29597 .74614 L
.3028 .74371 L
.3029 .74367 L
.30964 .74153 L
Mfstroke
.1 g
.31648 .47976 m
.32332 .47768 L
.33015 .47976 L
.3302 .47977 L
.33699 .48246 L
.34383 .48555 L
.34622 .48671 L
.35066 .48901 L
.35751 .49283 L
.3589 .49366 L
.36434 .49707 L
.36957 .5006 L
.37118 .50175 L
.37802 .50698 L
.37872 .50755 L
.38485 .51287 L
.38658 .5145 L
.3917 .51967 L
.39322 .52144 L
.39821 .52839 L
.39322 .53533 L
.3917 .5371 L
.38658 .54228 L
.38485 .5439 L
.37872 .54922 L
.37802 .54979 L
.37118 .55502 L
.36957 .55617 L
.36434 .55971 L
.3589 .56311 L
.35751 .56394 L
.35066 .56777 L
.34622 .57006 L
.34383 .57122 L
.33699 .57431 L
.3302 .577 L
.33015 .57702 L
.32332 .57909 L
.31648 .57702 L
.31643 .577 L
.30964 .57431 L
.3028 .57122 L
.30041 .57006 L
.29597 .56777 L
.28912 .56394 L
.28773 .56311 L
.28229 .55971 L
.27706 .55617 L
.27545 .55502 L
.26861 .54979 L
.26791 .54922 L
.26178 .5439 L
.26005 .54228 L
.25494 .5371 L
.25341 .53533 L
.24842 .52839 L
.25341 .52144 L
.25494 .51967 L
.26005 .5145 L
.26178 .51287 L
.26791 .50755 L
.26861 .50698 L
.27545 .50175 L
.27706 .5006 L
.28229 .49707 L
.28773 .49366 L
.28912 .49283 L
.29597 .48901 L
.30041 .48671 L
.3028 .48555 L
.30964 .48246 L
.31643 .47977 L
F
0 g
.31648 .47976 m
.32332 .47768 L
.33015 .47976 L
.3302 .47977 L
.33699 .48246 L
.34383 .48555 L
.34622 .48671 L
.35066 .48901 L
.35751 .49283 L
.3589 .49366 L
.36434 .49707 L
.36957 .5006 L
.37118 .50175 L
.37802 .50698 L
.37872 .50755 L
.38485 .51287 L
.38658 .5145 L
.3917 .51967 L
.39322 .52144 L
.39821 .52839 L
.39322 .53533 L
.3917 .5371 L
.38658 .54228 L
.38485 .5439 L
.37872 .54922 L
.37802 .54979 L
.37118 .55502 L
.36957 .55617 L
.36434 .55971 L
.3589 .56311 L
.35751 .56394 L
.35066 .56777 L
.34622 .57006 L
.34383 .57122 L
.33699 .57431 L
.3302 .577 L
.33015 .57702 L
.32332 .57909 L
.31648 .57702 L
.31643 .577 L
.30964 .57431 L
.3028 .57122 L
.30041 .57006 L
.29597 .56777 L
.28912 .56394 L
.28773 .56311 L
.28229 .55971 L
.27706 .55617 L
.27545 .55502 L
.26861 .54979 L
Mistroke
.26791 .54922 L
.26178 .5439 L
.26005 .54228 L
.25494 .5371 L
.25341 .53533 L
.24842 .52839 L
.25341 .52144 L
.25494 .51967 L
.26005 .5145 L
.26178 .51287 L
.26791 .50755 L
.26861 .50698 L
.27545 .50175 L
.27706 .5006 L
.28229 .49707 L
.28773 .49366 L
.28912 .49283 L
.29597 .48901 L
.30041 .48671 L
.3028 .48555 L
.30964 .48246 L
.31643 .47977 L
.31648 .47976 L
Mfstroke
.9 g
.31648 .1927 m
.32332 .19062 L
.33015 .1927 L
.33614 .19503 L
.33699 .1954 L
.34383 .1985 L
.35066 .20194 L
.35072 .20198 L
.35751 .20578 L
.36265 .20892 L
.36434 .21001 L
.37118 .2147 L
.37278 .21586 L
.37802 .21992 L
.38148 .22281 L
.38485 .22581 L
.38894 .22975 L
.3917 .23071 L
.39513 .2367 L
.39685 .24364 L
.3917 .25008 L
.39115 .25059 L
.38485 .25685 L
.38409 .25754 L
.37802 .26274 L
.37582 .26448 L
.37118 .26797 L
.3662 .27143 L
.36434 .27265 L
.35751 .27689 L
.35493 .27837 L
.35066 .28071 L
.34383 .28417 L
.34139 .28532 L
.33699 .28726 L
.33015 .28996 L
.32332 .29204 L
.31648 .28997 L
.30964 .28726 L
.30524 .28532 L
.3028 .28417 L
.29597 .28071 L
.2917 .27837 L
.28912 .27689 L
.28229 .27265 L
.28043 .27143 L
.27545 .26797 L
.27081 .26448 L
.26861 .26274 L
.26254 .25754 L
.26178 .25685 L
.25548 .25059 L
.25494 .25008 L
.24978 .24364 L
.2515 .2367 L
.25494 .23071 L
.2577 .22975 L
.26178 .22581 L
.26516 .22281 L
.26861 .21992 L
.27385 .21586 L
.27545 .2147 L
.28229 .21001 L
.28398 .20892 L
.28912 .20578 L
.29591 .20198 L
.29597 .20194 L
.3028 .1985 L
.30964 .1954 L
.3105 .19503 L
F
0 g
.31648 .1927 m
.32332 .19062 L
.33015 .1927 L
.33614 .19503 L
.33699 .1954 L
.34383 .1985 L
.35066 .20194 L
.35072 .20198 L
.35751 .20578 L
.36265 .20892 L
.36434 .21001 L
.37118 .2147 L
.37278 .21586 L
.37802 .21992 L
.38148 .22281 L
.38485 .22581 L
.38894 .22975 L
.3917 .23071 L
.39513 .2367 L
.39685 .24364 L
.3917 .25008 L
.39115 .25059 L
.38485 .25685 L
.38409 .25754 L
.37802 .26274 L
.37582 .26448 L
.37118 .26797 L
.3662 .27143 L
.36434 .27265 L
.35751 .27689 L
.35493 .27837 L
.35066 .28071 L
.34383 .28417 L
.34139 .28532 L
.33699 .28726 L
.33015 .28996 L
.32332 .29204 L
.31648 .28997 L
.30964 .28726 L
.30524 .28532 L
.3028 .28417 L
.29597 .28071 L
.2917 .27837 L
.28912 .27689 L
.28229 .27265 L
.28043 .27143 L
.27545 .26797 L
.27081 .26448 L
.26861 .26274 L
.26254 .25754 L
Mistroke
.26178 .25685 L
.25548 .25059 L
.25494 .25008 L
.24978 .24364 L
.2515 .2367 L
.25494 .23071 L
.2577 .22975 L
.26178 .22581 L
.26516 .22281 L
.26861 .21992 L
.27385 .21586 L
.27545 .2147 L
.28229 .21001 L
.28398 .20892 L
.28912 .20578 L
.29591 .20198 L
.29597 .20194 L
.3028 .1985 L
.30964 .1954 L
.3105 .19503 L
.31648 .1927 L
Mfstroke
.9 g
.30964 .76951 m
.31648 .76681 L
.32332 .76473 L
.33015 .76681 L
.33699 .76951 L
.34139 .77145 L
.34383 .7726 L
.35066 .77606 L
.35493 .7784 L
.35751 .77988 L
.36434 .78412 L
.3662 .78535 L
.37118 .7888 L
.37582 .79229 L
.37802 .79403 L
.38409 .79924 L
.38485 .79992 L
.39115 .80618 L
.3917 .80669 L
.39685 .81313 L
.39513 .82007 L
.3917 .82605 L
.38894 .82702 L
.38485 .83096 L
.38148 .83396 L
.37802 .83685 L
.37278 .84091 L
.37118 .84207 L
.36434 .84677 L
.36265 .84785 L
.35751 .85099 L
.35072 .85479 L
.35066 .85483 L
.34383 .85827 L
.33699 .86137 L
.33613 .86174 L
.33015 .86407 L
.32332 .86616 L
.31648 .86407 L
.3105 .86174 L
.30964 .86137 L
.3028 .85827 L
.29597 .85483 L
.29591 .85479 L
.28912 .85099 L
.28398 .84785 L
.28229 .84677 L
.27545 .84207 L
.27385 .84091 L
.26861 .83685 L
.26516 .83396 L
.26178 .83096 L
.2577 .82702 L
.25494 .82605 L
.2515 .82007 L
.24978 .81313 L
.25494 .80669 L
.25548 .80618 L
.26178 .79992 L
.26254 .79924 L
.26861 .79403 L
.27081 .79229 L
.27545 .7888 L
.28043 .78535 L
.28229 .78412 L
.28912 .77988 L
.2917 .7784 L
.29597 .77606 L
.3028 .7726 L
.30524 .77145 L
F
0 g
.30964 .76951 m
.31648 .76681 L
.32332 .76473 L
.33015 .76681 L
.33699 .76951 L
.34139 .77145 L
.34383 .7726 L
.35066 .77606 L
.35493 .7784 L
.35751 .77988 L
.36434 .78412 L
.3662 .78535 L
.37118 .7888 L
.37582 .79229 L
.37802 .79403 L
.38409 .79924 L
.38485 .79992 L
.39115 .80618 L
.3917 .80669 L
.39685 .81313 L
.39513 .82007 L
.3917 .82605 L
.38894 .82702 L
.38485 .83096 L
.38148 .83396 L
.37802 .83685 L
.37278 .84091 L
.37118 .84207 L
.36434 .84677 L
.36265 .84785 L
.35751 .85099 L
.35072 .85479 L
.35066 .85483 L
.34383 .85827 L
.33699 .86137 L
.33613 .86174 L
.33015 .86407 L
.32332 .86616 L
.31648 .86407 L
.3105 .86174 L
.30964 .86137 L
.3028 .85827 L
.29597 .85483 L
.29591 .85479 L
.28912 .85099 L
.28398 .84785 L
.28229 .84677 L
.27545 .84207 L
.27385 .84091 L
.26861 .83685 L
Mistroke
.26516 .83396 L
.26178 .83096 L
.2577 .82702 L
.25494 .82605 L
.2515 .82007 L
.24978 .81313 L
.25494 .80669 L
.25548 .80618 L
.26178 .79992 L
.26254 .79924 L
.26861 .79403 L
.27081 .79229 L
.27545 .7888 L
.28043 .78535 L
.28229 .78412 L
.28912 .77988 L
.2917 .7784 L
.29597 .77606 L
.3028 .7726 L
.30524 .77145 L
.30964 .76951 L
Mfstroke
.32332 .5049 m
.32985 .50755 L
.33015 .50772 L
.33699 .51146 L
.34183 .5145 L
.34383 .51582 L
.35066 .52099 L
.35119 .52144 L
.35751 .5272 L
.35801 .52839 L
.35751 .52957 L
.35119 .53533 L
.35066 .53579 L
.34383 .54095 L
.34183 .54228 L
.33699 .54531 L
.33015 .54905 L
.32985 .54922 L
.32332 .55188 L
.31678 .54922 L
.31648 .54905 L
.30964 .54531 L
.3048 .54228 L
.3028 .54095 L
.29597 .53579 L
.29544 .53533 L
.28912 .52957 L
.28862 .52839 L
.28912 .5272 L
.29544 .52144 L
.29597 .52099 L
.3028 .51582 L
.3048 .5145 L
.30964 .51146 L
.31648 .50772 L
.31678 .50755 L
F
.32332 .5049 m
.32985 .50755 L
.33015 .50772 L
.33699 .51146 L
.34183 .5145 L
.34383 .51582 L
.35066 .52099 L
.35119 .52144 L
.35751 .5272 L
.35801 .52839 L
.35751 .52957 L
.35119 .53533 L
.35066 .53579 L
.34383 .54095 L
.34183 .54228 L
.33699 .54531 L
.33015 .54905 L
.32985 .54922 L
.32332 .55188 L
.31678 .54922 L
.31648 .54905 L
.30964 .54531 L
.3048 .54228 L
.3028 .54095 L
.29597 .53579 L
.29544 .53533 L
.28912 .52957 L
.28862 .52839 L
.28912 .5272 L
.29544 .52144 L
.29597 .52099 L
.3028 .51582 L
.3048 .5145 L
.30964 .51146 L
.31648 .50772 L
.31678 .50755 L
.32332 .5049 L
s
1 g
.31648 .22067 m
.32332 .21783 L
.33015 .22067 L
.33427 .22281 L
.33699 .2244 L
.34383 .2288 L
.3452 .22975 L
.35066 .23186 L
.35382 .2367 L
.35618 .24364 L
.35066 .24897 L
.34831 .25059 L
.34383 .25388 L
.33819 .25754 L
.33699 .25826 L
.33015 .262 L
.32496 .26448 L
.32332 .26483 L
.32167 .26448 L
.31648 .262 L
.30964 .25826 L
.30844 .25754 L
.3028 .25388 L
.29832 .25059 L
.29597 .24897 L
.29046 .24364 L
.29281 .2367 L
.29597 .23186 L
.30143 .22975 L
.3028 .2288 L
.30964 .2244 L
.31236 .22281 L
F
0 g
.31648 .22067 m
.32332 .21783 L
.33015 .22067 L
.33427 .22281 L
.33699 .2244 L
.34383 .2288 L
.3452 .22975 L
.35066 .23186 L
.35382 .2367 L
.35618 .24364 L
.35066 .24897 L
.34831 .25059 L
.34383 .25388 L
.33819 .25754 L
.33699 .25826 L
.33015 .262 L
.32496 .26448 L
.32332 .26483 L
.32167 .26448 L
.31648 .262 L
.30964 .25826 L
.30844 .25754 L
.3028 .25388 L
.29832 .25059 L
.29597 .24897 L
.29046 .24364 L
.29281 .2367 L
.29597 .23186 L
.30143 .22975 L
.3028 .2288 L
.30964 .2244 L
.31236 .22281 L
.31648 .22067 L
s
1 g
.32332 .79194 m
.32496 .79229 L
.33015 .79478 L
.33699 .79851 L
.33819 .79924 L
.34383 .80289 L
.34831 .80618 L
.35066 .8078 L
.35618 .81313 L
.35382 .82007 L
.35066 .82491 L
.3452 .82702 L
.34383 .82798 L
.33699 .83237 L
.33427 .83396 L
.33015 .8361 L
.32332 .83894 L
.31648 .8361 L
.31236 .83396 L
.30964 .83237 L
.3028 .82798 L
.30144 .82702 L
.29597 .82491 L
.29281 .82007 L
.29046 .81313 L
.29597 .8078 L
.29832 .80618 L
.3028 .80289 L
.30844 .79924 L
.30964 .79851 L
.31648 .79478 L
.32167 .79229 L
F
0 g
.32332 .79194 m
.32496 .79229 L
.33015 .79478 L
.33699 .79851 L
.33819 .79924 L
.34383 .80289 L
.34831 .80618 L
.35066 .8078 L
.35618 .81313 L
.35382 .82007 L
.35066 .82491 L
.3452 .82702 L
.34383 .82798 L
.33699 .83237 L
.33427 .83396 L
.33015 .8361 L
.32332 .83894 L
.31648 .8361 L
.31236 .83396 L
.30964 .83237 L
.3028 .82798 L
.30144 .82702 L
.29597 .82491 L
.29281 .82007 L
.29046 .81313 L
.29597 .8078 L
.29832 .80618 L
.3028 .80289 L
.30844 .79924 L
.30964 .79851 L
.31648 .79478 L
.32167 .79229 L
.32332 .79194 L
s
.6 g
.68572 .40294 m
.69256 .40217 L
.69939 .40146 L
.70623 .40083 L
.71307 .40023 L
.71991 .3997 L
.72675 .39921 L
.73359 .39878 L
.74042 .3984 L
.74725 .3981 L
.7541 .3984 L
.76093 .39878 L
.76778 .39921 L
.77461 .3997 L
.78145 .40023 L
.78829 .40083 L
.79513 .40146 L
.80196 .40217 L
.8088 .40294 L
.81241 .40338 L
.81564 .40379 L
.82247 .40473 L
.82932 .40577 L
.83615 .40692 L
.84299 .40821 L
.84983 .40967 L
.85262 .41033 L
.85666 .41133 L
.8635 .41321 L
.87034 .4154 L
.87548 .41727 L
.87718 .41794 L
.88401 .42095 L
.89026 .42421 L
.89086 .42456 L
.89769 .42896 L
.90061 .43116 L
.90453 .43448 L
.90825 .4381 L
.91137 .44156 L
.91414 .44505 L
.9182 .45102 L
.91879 .45199 L
.92259 .45894 L
.92504 .46428 L
.92572 .46588 L
.92835 .47283 L
.9306 .47977 L
.93188 .48427 L
.93253 .48671 L
.9342 .49366 L
.93566 .5006 L
.93693 .50755 L
.93803 .5145 L
.93872 .51943 L
.93897 .52144 L
.93967 .52839 L
.93897 .53533 L
.93872 .53734 L
.93803 .54228 L
.93693 .54922 L
.93566 .55617 L
.9342 .56311 L
.93253 .57006 L
.93188 .5725 L
.9306 .577 L
.92835 .58394 L
.92572 .59089 L
.92504 .59249 L
.92259 .59783 L
.91879 .60478 L
.9182 .60575 L
.91414 .61172 L
.91137 .61521 L
.90825 .61867 L
.90453 .62229 L
.90061 .62561 L
.89769 .62781 L
.89086 .63221 L
.89026 .63256 L
.88401 .63582 L
.87718 .63883 L
.87548 .63951 L
.87034 .64138 L
.8635 .64356 L
.85666 .64544 L
.85262 .64644 L
.84983 .6471 L
.84299 .64856 L
.83615 .64985 L
.82932 .651 L
.82247 .65204 L
.81564 .65298 L
.81241 .6534 L
.8088 .65383 L
.80196 .6546 L
.79513 .65531 L
.78829 .65595 L
.78145 .65654 L
.77461 .65708 L
.76778 .65756 L
.76093 .65799 L
.7541 .65838 L
.74725 .65867 L
.74042 .65838 L
.73359 .65799 L
.72675 .65756 L
.71991 .65708 L
.71307 .65654 L
.70623 .65595 L
.69939 .65531 L
.69256 .6546 L
.68572 .65383 L
.68211 .6534 L
.67888 .65298 L
.67205 .65204 L
.6652 .651 L
.65837 .64985 L
.65153 .64856 L
.64469 .6471 L
.6419 .64644 L
.63786 .64544 L
.63102 .64356 L
.62418 .64138 L
.61904 .63951 L
.61734 .63883 L
.6105 .63582 L
.60426 .63256 L
.60366 .63221 L
.59683 .62781 L
.59391 .62561 L
.58999 .62229 L
.58626 .61867 L
.58315 .61521 L
.58038 .61172 L
.57632 .60575 L
.57572 .60478 L
.57194 .59783 L
.56947 .59249 L
.56881 .59089 L
.56617 .58394 L
.56392 .577 L
.56264 .5725 L
.56199 .57006 L
.56032 .56311 L
.55886 .55617 L
.55759 .54922 L
.55649 .54228 L
.5558 .53734 L
.55555 .53533 L
.55485 .52839 L
.55555 .52144 L
.5558 .51943 L
.55649 .5145 L
.55759 .50755 L
.55886 .5006 L
.56032 .49366 L
.56199 .48671 L
.56264 .48427 L
.56392 .47977 L
.56617 .47283 L
.56881 .46588 L
.56947 .46428 L
.57194 .45894 L
.57572 .45199 L
.57632 .45102 L
.58038 .44505 L
.58315 .44156 L
.58626 .4381 L
.58999 .43448 L
.59391 .43116 L
.59683 .42896 L
.60366 .42456 L
.60426 .42421 L
.6105 .42095 L
.61734 .41794 L
.61904 .41727 L
.62418 .4154 L
.63102 .41321 L
.63786 .41133 L
.6419 .41033 L
.64469 .40967 L
.65153 .40821 L
.65837 .40692 L
.6652 .40577 L
.67205 .40473 L
.67888 .40379 L
.68211 .40338 L
F
0 g
.68572 .40294 m
.69256 .40217 L
.69939 .40146 L
.70623 .40083 L
.71307 .40023 L
.71991 .3997 L
.72675 .39921 L
.73359 .39878 L
.74042 .3984 L
.74725 .3981 L
.7541 .3984 L
.76093 .39878 L
.76778 .39921 L
.77461 .3997 L
.78145 .40023 L
.78829 .40083 L
.79513 .40146 L
.80196 .40217 L
.8088 .40294 L
.81241 .40338 L
.81564 .40379 L
.82247 .40473 L
.82932 .40577 L
.83615 .40692 L
.84299 .40821 L
.84983 .40967 L
.85262 .41033 L
.85666 .41133 L
.8635 .41321 L
.87034 .4154 L
.87548 .41727 L
.87718 .41794 L
.88401 .42095 L
.89026 .42421 L
.89086 .42456 L
.89769 .42896 L
.90061 .43116 L
.90453 .43448 L
.90825 .4381 L
.91137 .44156 L
.91414 .44505 L
.9182 .45102 L
.91879 .45199 L
.92259 .45894 L
.92504 .46428 L
.92572 .46588 L
.92835 .47283 L
.9306 .47977 L
.93188 .48427 L
.93253 .48671 L
Mistroke
.9342 .49366 L
.93566 .5006 L
.93693 .50755 L
.93803 .5145 L
.93872 .51943 L
.93897 .52144 L
.93967 .52839 L
.93897 .53533 L
.93872 .53734 L
.93803 .54228 L
.93693 .54922 L
.93566 .55617 L
.9342 .56311 L
.93253 .57006 L
.93188 .5725 L
.9306 .577 L
.92835 .58394 L
.92572 .59089 L
.92504 .59249 L
.92259 .59783 L
.91879 .60478 L
.9182 .60575 L
.91414 .61172 L
.91137 .61521 L
.90825 .61867 L
.90453 .62229 L
.90061 .62561 L
.89769 .62781 L
.89086 .63221 L
.89026 .63256 L
.88401 .63582 L
.87718 .63883 L
.87548 .63951 L
.87034 .64138 L
.8635 .64356 L
.85666 .64544 L
.85262 .64644 L
.84983 .6471 L
.84299 .64856 L
.83615 .64985 L
.82932 .651 L
.82247 .65204 L
.81564 .65298 L
.81241 .6534 L
.8088 .65383 L
.80196 .6546 L
.79513 .65531 L
.78829 .65595 L
.78145 .65654 L
.77461 .65708 L
Mistroke
.76778 .65756 L
.76093 .65799 L
.7541 .65838 L
.74725 .65867 L
.74042 .65838 L
.73359 .65799 L
.72675 .65756 L
.71991 .65708 L
.71307 .65654 L
.70623 .65595 L
.69939 .65531 L
.69256 .6546 L
.68572 .65383 L
.68211 .6534 L
.67888 .65298 L
.67205 .65204 L
.6652 .651 L
.65837 .64985 L
.65153 .64856 L
.64469 .6471 L
.6419 .64644 L
.63786 .64544 L
.63102 .64356 L
.62418 .64138 L
.61904 .63951 L
.61734 .63883 L
.6105 .63582 L
.60426 .63256 L
.60366 .63221 L
.59683 .62781 L
.59391 .62561 L
.58999 .62229 L
.58626 .61867 L
.58315 .61521 L
.58038 .61172 L
.57632 .60575 L
.57572 .60478 L
.57194 .59783 L
.56947 .59249 L
.56881 .59089 L
.56617 .58394 L
.56392 .577 L
.56264 .5725 L
.56199 .57006 L
.56032 .56311 L
.55886 .55617 L
.55759 .54922 L
.55649 .54228 L
.5558 .53734 L
.55555 .53533 L
Mistroke
.55485 .52839 L
.55555 .52144 L
.5558 .51943 L
.55649 .5145 L
.55759 .50755 L
.55886 .5006 L
.56032 .49366 L
.56199 .48671 L
.56264 .48427 L
.56392 .47977 L
.56617 .47283 L
.56881 .46588 L
.56947 .46428 L
.57194 .45894 L
.57572 .45199 L
.57632 .45102 L
.58038 .44505 L
.58315 .44156 L
.58626 .4381 L
.58999 .43448 L
.59391 .43116 L
.59683 .42896 L
.60366 .42456 L
.60426 .42421 L
.6105 .42095 L
.61734 .41794 L
.61904 .41727 L
.62418 .4154 L
.63102 .41321 L
.63786 .41133 L
.6419 .41033 L
.64469 .40967 L
.65153 .40821 L
.65837 .40692 L
.6652 .40577 L
.67205 .40473 L
.67888 .40379 L
.68211 .40338 L
.68572 .40294 L
Mfstroke
.4 g
.74042 .11135 m
.74725 .11105 L
.7541 .11135 L
.76042 .11169 L
.76093 .11172 L
.76778 .11216 L
.77461 .11264 L
.78145 .11318 L
.78829 .11376 L
.79513 .11441 L
.80196 .11512 L
.8088 .11589 L
.81564 .11674 L
.82247 .11768 L
.82886 .11864 L
.82932 .11872 L
.83615 .11987 L
.84299 .12116 L
.84983 .12262 L
.85666 .12427 L
.86151 .12559 L
.8635 .12616 L
.87034 .12834 L
.87718 .13089 L
.88106 .13253 L
.88401 .13389 L
.89086 .1375 L
.89409 .13948 L
.89769 .14191 L
.9034 .14642 L
.90453 .14742 L
.91038 .15337 L
.91137 .15451 L
.9158 .16031 L
.9182 .16397 L
.92014 .16725 L
.92369 .1742 L
.92504 .17723 L
.92665 .18114 L
.92915 .18809 L
.93127 .19503 L
.93188 .19722 L
.93311 .20198 L
.93471 .20892 L
.9361 .21586 L
.93731 .22281 L
.93836 .22975 L
.93872 .23057 L
.93923 .2367 L
.93948 .24364 L
.93872 .25029 L
.93867 .25059 L
.93768 .25754 L
.93653 .26448 L
.93519 .27143 L
.93367 .27837 L
.93192 .28532 L
.93188 .28544 L
.92989 .29226 L
.92752 .29921 L
.92504 .30544 L
.92474 .30615 L
.9214 .3131 L
.9182 .3187 L
.91736 .32004 L
.91233 .32698 L
.91137 .32815 L
.90593 .33393 L
.90453 .33524 L
.89769 .34076 L
.89753 .34087 L
.89086 .34516 L
.88595 .34782 L
.88401 .34877 L
.87718 .35178 L
.87034 .35432 L
.86903 .35476 L
.8635 .3565 L
.85666 .35839 L
.84983 .36005 L
.84299 .3615 L
.84195 .36171 L
.83615 .3628 L
.82932 .36395 L
.82247 .36499 L
.81564 .36593 L
.8088 .36678 L
.80196 .36755 L
.79513 .36825 L
.79094 .36865 L
.78829 .36889 L
.78145 .36949 L
.77461 .37002 L
.76778 .3705 L
.76093 .37094 L
.7541 .37132 L
.74725 .37161 L
.74042 .37132 L
.73359 .37094 L
.72675 .3705 L
.71991 .37002 L
.71307 .36949 L
.70623 .36889 L
.70358 .36865 L
.69939 .36825 L
.69256 .36755 L
.68572 .36678 L
.67888 .36593 L
.67205 .36499 L
.6652 .36395 L
.65837 .3628 L
.65258 .36171 L
.65153 .3615 L
.64469 .36005 L
.63786 .35839 L
.63102 .3565 L
.62549 .35476 L
.62418 .35432 L
.61734 .35178 L
.6105 .34877 L
.60857 .34782 L
.60366 .34516 L
.597 .34087 L
.59683 .34076 L
.58999 .33524 L
.58858 .33393 L
.58315 .32815 L
.58219 .32698 L
.57716 .32004 L
.57632 .3187 L
.57312 .3131 L
.56978 .30615 L
.56947 .30544 L
.567 .29921 L
.56463 .29226 L
.56264 .28544 L
.56261 .28532 L
.56085 .27837 L
.55932 .27143 L
.55799 .26448 L
.55684 .25754 L
.55585 .25059 L
.5558 .25029 L
.55504 .24364 L
.55529 .2367 L
.5558 .23057 L
.55616 .22975 L
.55721 .22281 L
.55842 .21586 L
.55981 .20892 L
.56141 .20198 L
.56264 .19722 L
.56325 .19503 L
.56538 .18809 L
.56787 .18114 L
.56947 .17723 L
.57082 .1742 L
.57438 .16725 L
.57632 .16397 L
.57871 .16031 L
.58315 .15451 L
.58414 .15337 L
.58999 .14742 L
.59112 .14642 L
.59683 .14191 L
.60043 .13948 L
.60366 .1375 L
.6105 .13389 L
.61346 .13253 L
.61734 .13089 L
.62418 .12834 L
.63102 .12616 L
.63301 .12559 L
.63786 .12427 L
.64469 .12262 L
.65153 .12116 L
.65837 .11987 L
.6652 .11872 L
.66566 .11864 L
.67205 .11768 L
.67888 .11674 L
.68572 .11589 L
.69256 .11512 L
.69939 .11441 L
.70623 .11376 L
.71307 .11318 L
.71991 .11264 L
.72675 .11216 L
.73359 .11172 L
.7341 .11169 L
F
0 g
.74042 .11135 m
.74725 .11105 L
.7541 .11135 L
.76042 .11169 L
.76093 .11172 L
.76778 .11216 L
.77461 .11264 L
.78145 .11318 L
.78829 .11376 L
.79513 .11441 L
.80196 .11512 L
.8088 .11589 L
.81564 .11674 L
.82247 .11768 L
.82886 .11864 L
.82932 .11872 L
.83615 .11987 L
.84299 .12116 L
.84983 .12262 L
.85666 .12427 L
.86151 .12559 L
.8635 .12616 L
.87034 .12834 L
.87718 .13089 L
.88106 .13253 L
.88401 .13389 L
.89086 .1375 L
.89409 .13948 L
.89769 .14191 L
.9034 .14642 L
.90453 .14742 L
.91038 .15337 L
.91137 .15451 L
.9158 .16031 L
.9182 .16397 L
.92014 .16725 L
.92369 .1742 L
.92504 .17723 L
.92665 .18114 L
.92915 .18809 L
.93127 .19503 L
.93188 .19722 L
.93311 .20198 L
.93471 .20892 L
.9361 .21586 L
.93731 .22281 L
.93836 .22975 L
.93872 .23057 L
.93923 .2367 L
.93948 .24364 L
Mistroke
.93872 .25029 L
.93867 .25059 L
.93768 .25754 L
.93653 .26448 L
.93519 .27143 L
.93367 .27837 L
.93192 .28532 L
.93188 .28544 L
.92989 .29226 L
.92752 .29921 L
.92504 .30544 L
.92474 .30615 L
.9214 .3131 L
.9182 .3187 L
.91736 .32004 L
.91233 .32698 L
.91137 .32815 L
.90593 .33393 L
.90453 .33524 L
.89769 .34076 L
.89753 .34087 L
.89086 .34516 L
.88595 .34782 L
.88401 .34877 L
.87718 .35178 L
.87034 .35432 L
.86903 .35476 L
.8635 .3565 L
.85666 .35839 L
.84983 .36005 L
.84299 .3615 L
.84195 .36171 L
.83615 .3628 L
.82932 .36395 L
.82247 .36499 L
.81564 .36593 L
.8088 .36678 L
.80196 .36755 L
.79513 .36825 L
.79094 .36865 L
.78829 .36889 L
.78145 .36949 L
.77461 .37002 L
.76778 .3705 L
.76093 .37094 L
.7541 .37132 L
.74725 .37161 L
.74042 .37132 L
.73359 .37094 L
.72675 .3705 L
Mistroke
.71991 .37002 L
.71307 .36949 L
.70623 .36889 L
.70358 .36865 L
.69939 .36825 L
.69256 .36755 L
.68572 .36678 L
.67888 .36593 L
.67205 .36499 L
.6652 .36395 L
.65837 .3628 L
.65258 .36171 L
.65153 .3615 L
.64469 .36005 L
.63786 .35839 L
.63102 .3565 L
.62549 .35476 L
.62418 .35432 L
.61734 .35178 L
.6105 .34877 L
.60857 .34782 L
.60366 .34516 L
.597 .34087 L
.59683 .34076 L
.58999 .33524 L
.58858 .33393 L
.58315 .32815 L
.58219 .32698 L
.57716 .32004 L
.57632 .3187 L
.57312 .3131 L
.56978 .30615 L
.56947 .30544 L
.567 .29921 L
.56463 .29226 L
.56264 .28544 L
.56261 .28532 L
.56085 .27837 L
.55932 .27143 L
.55799 .26448 L
.55684 .25754 L
.55585 .25059 L
.5558 .25029 L
.55504 .24364 L
.55529 .2367 L
.5558 .23057 L
.55616 .22975 L
.55721 .22281 L
.55842 .21586 L
.55981 .20892 L
Mistroke
.56141 .20198 L
.56264 .19722 L
.56325 .19503 L
.56538 .18809 L
.56787 .18114 L
.56947 .17723 L
.57082 .1742 L
.57438 .16725 L
.57632 .16397 L
.57871 .16031 L
.58315 .15451 L
.58414 .15337 L
.58999 .14742 L
.59112 .14642 L
.59683 .14191 L
.60043 .13948 L
.60366 .1375 L
.6105 .13389 L
.61346 .13253 L
.61734 .13089 L
.62418 .12834 L
.63102 .12616 L
.63301 .12559 L
.63786 .12427 L
.64469 .12262 L
.65153 .12116 L
.65837 .11987 L
.6652 .11872 L
.66566 .11864 L
.67205 .11768 L
.67888 .11674 L
.68572 .11589 L
.69256 .11512 L
.69939 .11441 L
.70623 .11376 L
.71307 .11318 L
.71991 .11264 L
.72675 .11216 L
.73359 .11172 L
.7341 .11169 L
.74042 .11135 L
Mfstroke
.4 g
.70623 .68787 m
.71307 .68729 L
.71991 .68676 L
.72675 .68627 L
.73359 .68584 L
.74042 .68545 L
.74725 .68516 L
.7541 .68545 L
.76093 .68584 L
.76778 .68627 L
.77461 .68676 L
.78145 .68729 L
.78829 .68787 L
.79094 .68812 L
.79513 .68852 L
.80196 .68922 L
.8088 .68999 L
.81564 .69084 L
.82247 .69178 L
.82932 .69282 L
.83615 .69398 L
.84195 .69506 L
.84299 .69527 L
.84983 .69673 L
.85666 .69838 L
.8635 .70027 L
.86903 .70201 L
.87034 .70245 L
.87718 .70499 L
.88401 .708 L
.88595 .70895 L
.89086 .71161 L
.89753 .7159 L
.89769 .71602 L
.90453 .72153 L
.90593 .72284 L
.91137 .72863 L
.91233 .72979 L
.91736 .73673 L
.9182 .73808 L
.9214 .74367 L
.92474 .75062 L
.92504 .75133 L
.92752 .75756 L
.92989 .76451 L
.93188 .77133 L
.93192 .77145 L
.93367 .7784 L
.93519 .78535 L
.93653 .79229 L
.93768 .79924 L
.93867 .80618 L
.93872 .80649 L
.93948 .81313 L
.93923 .82007 L
.93872 .8262 L
.93836 .82702 L
.93731 .83396 L
.9361 .84091 L
.93471 .84785 L
.93311 .85479 L
.93188 .85956 L
.93127 .86174 L
.92915 .86868 L
.92665 .87563 L
.92504 .87955 L
.92369 .88257 L
.92014 .88952 L
.9182 .8928 L
.9158 .89646 L
.91137 .90226 L
.91038 .9034 L
.90453 .90935 L
.9034 .91036 L
.89769 .91486 L
.89409 .91729 L
.89086 .91927 L
.88401 .92289 L
.88106 .92425 L
.87718 .92589 L
.87034 .92843 L
.8635 .93061 L
.86151 .93119 L
.85666 .9325 L
.84983 .93415 L
.84299 .93561 L
.83615 .9369 L
.82932 .93806 L
.82886 .93814 L
.82247 .93909 L
.81564 .94004 L
.8088 .94089 L
.80196 .94166 L
.79513 .94236 L
.78829 .94301 L
.78145 .94359 L
.77461 .94413 L
.76778 .94461 L
.76093 .94505 L
.76042 .94508 L
.7541 .94543 L
.74725 .94572 L
.74042 .94543 L
.7341 .94508 L
.73359 .94505 L
.72675 .94461 L
.71991 .94413 L
.71307 .94359 L
.70623 .94301 L
.69939 .94236 L
.69256 .94166 L
.68572 .94089 L
.67888 .94004 L
.67205 .93909 L
.66566 .93814 L
.6652 .93806 L
.65837 .9369 L
.65153 .93561 L
.64469 .93415 L
.63786 .9325 L
.63301 .93119 L
.63102 .93061 L
.62418 .92843 L
.61734 .92589 L
.61346 .92425 L
.6105 .92289 L
.60366 .91927 L
.60043 .91729 L
.59683 .91486 L
.59112 .91036 L
.58999 .90935 L
.58414 .9034 L
.58315 .90226 L
.57871 .89646 L
.57632 .8928 L
.57438 .88952 L
.57082 .88257 L
.56947 .87955 L
.56787 .87563 L
.56538 .86868 L
.56325 .86174 L
.56264 .85956 L
.56141 .85479 L
.55981 .84785 L
.55842 .84091 L
.55721 .83396 L
.55616 .82702 L
.5558 .8262 L
.55529 .82007 L
.55504 .81313 L
.5558 .80648 L
.55585 .80618 L
.55684 .79924 L
.55799 .79229 L
.55932 .78535 L
.56085 .7784 L
.56261 .77145 L
.56264 .77133 L
.56463 .76451 L
.567 .75756 L
.56947 .75133 L
.56978 .75062 L
.57312 .74367 L
.57632 .73808 L
.57716 .73673 L
.58219 .72979 L
.58315 .72863 L
.58858 .72284 L
.58999 .72153 L
.59683 .71602 L
.597 .7159 L
.60366 .71161 L
.60857 .70895 L
.6105 .708 L
.61734 .70499 L
.62418 .70245 L
.62549 .70201 L
.63102 .70027 L
.63786 .69838 L
.64469 .69673 L
.65153 .69527 L
.65258 .69506 L
.65837 .69398 L
.6652 .69282 L
.67205 .69178 L
.67888 .69084 L
.68572 .68999 L
.69256 .68922 L
.69939 .68852 L
.70358 .68812 L
F
0 g
.70623 .68787 m
.71307 .68729 L
.71991 .68676 L
.72675 .68627 L
.73359 .68584 L
.74042 .68545 L
.74725 .68516 L
.7541 .68545 L
.76093 .68584 L
.76778 .68627 L
.77461 .68676 L
.78145 .68729 L
.78829 .68787 L
.79094 .68812 L
.79513 .68852 L
.80196 .68922 L
.8088 .68999 L
.81564 .69084 L
.82247 .69178 L
.82932 .69282 L
.83615 .69398 L
.84195 .69506 L
.84299 .69527 L
.84983 .69673 L
.85666 .69838 L
.8635 .70027 L
.86903 .70201 L
.87034 .70245 L
.87718 .70499 L
.88401 .708 L
.88595 .70895 L
.89086 .71161 L
.89753 .7159 L
.89769 .71602 L
.90453 .72153 L
.90593 .72284 L
.91137 .72863 L
.91233 .72979 L
.91736 .73673 L
.9182 .73808 L
.9214 .74367 L
.92474 .75062 L
.92504 .75133 L
.92752 .75756 L
.92989 .76451 L
.93188 .77133 L
.93192 .77145 L
.93367 .7784 L
.93519 .78535 L
.93653 .79229 L
Mistroke
.93768 .79924 L
.93867 .80618 L
.93872 .80649 L
.93948 .81313 L
.93923 .82007 L
.93872 .8262 L
.93836 .82702 L
.93731 .83396 L
.9361 .84091 L
.93471 .84785 L
.93311 .85479 L
.93188 .85956 L
.93127 .86174 L
.92915 .86868 L
.92665 .87563 L
.92504 .87955 L
.92369 .88257 L
.92014 .88952 L
.9182 .8928 L
.9158 .89646 L
.91137 .90226 L
.91038 .9034 L
.90453 .90935 L
.9034 .91036 L
.89769 .91486 L
.89409 .91729 L
.89086 .91927 L
.88401 .92289 L
.88106 .92425 L
.87718 .92589 L
.87034 .92843 L
.8635 .93061 L
.86151 .93119 L
.85666 .9325 L
.84983 .93415 L
.84299 .93561 L
.83615 .9369 L
.82932 .93806 L
.82886 .93814 L
.82247 .93909 L
.81564 .94004 L
.8088 .94089 L
.80196 .94166 L
.79513 .94236 L
.78829 .94301 L
.78145 .94359 L
.77461 .94413 L
.76778 .94461 L
.76093 .94505 L
.76042 .94508 L
Mistroke
.7541 .94543 L
.74725 .94572 L
.74042 .94543 L
.7341 .94508 L
.73359 .94505 L
.72675 .94461 L
.71991 .94413 L
.71307 .94359 L
.70623 .94301 L
.69939 .94236 L
.69256 .94166 L
.68572 .94089 L
.67888 .94004 L
.67205 .93909 L
.66566 .93814 L
.6652 .93806 L
.65837 .9369 L
.65153 .93561 L
.64469 .93415 L
.63786 .9325 L
.63301 .93119 L
.63102 .93061 L
.62418 .92843 L
.61734 .92589 L
.61346 .92425 L
.6105 .92289 L
.60366 .91927 L
.60043 .91729 L
.59683 .91486 L
.59112 .91036 L
.58999 .90935 L
.58414 .9034 L
.58315 .90226 L
.57871 .89646 L
.57632 .8928 L
.57438 .88952 L
.57082 .88257 L
.56947 .87955 L
.56787 .87563 L
.56538 .86868 L
.56325 .86174 L
.56264 .85956 L
.56141 .85479 L
.55981 .84785 L
.55842 .84091 L
.55721 .83396 L
.55616 .82702 L
.5558 .8262 L
.55529 .82007 L
.55504 .81313 L
Mistroke
.5558 .80648 L
.55585 .80618 L
.55684 .79924 L
.55799 .79229 L
.55932 .78535 L
.56085 .7784 L
.56261 .77145 L
.56264 .77133 L
.56463 .76451 L
.567 .75756 L
.56947 .75133 L
.56978 .75062 L
.57312 .74367 L
.57632 .73808 L
.57716 .73673 L
.58219 .72979 L
.58315 .72863 L
.58858 .72284 L
.58999 .72153 L
.59683 .71602 L
.597 .7159 L
.60366 .71161 L
.60857 .70895 L
.6105 .708 L
.61734 .70499 L
.62418 .70245 L
.62549 .70201 L
.63102 .70027 L
.63786 .69838 L
.64469 .69673 L
.65153 .69527 L
.65258 .69506 L
.65837 .69398 L
.6652 .69282 L
.67205 .69178 L
.67888 .69084 L
.68572 .68999 L
.69256 .68922 L
.69939 .68852 L
.70358 .68812 L
.70623 .68787 L
Mfstroke
.7 g
.71307 .43099 m
.71991 .42938 L
.72675 .42793 L
.73359 .42662 L
.74042 .42548 L
.74725 .4246 L
.7541 .42548 L
.76093 .42662 L
.76778 .42793 L
.77461 .42938 L
.78145 .43099 L
.78214 .43116 L
.78829 .43274 L
.79513 .43467 L
.80196 .43678 L
.80593 .4381 L
.8088 .4391 L
.81564 .44165 L
.82247 .44447 L
.82381 .44505 L
.82932 .44759 L
.83615 .45106 L
.83787 .45199 L
.84299 .45495 L
.84926 .45894 L
.84983 .45932 L
.85666 .46429 L
.85868 .46588 L
.8635 .46997 L
.86659 .47283 L
.87034 .47656 L
.87333 .47977 L
.87718 .48428 L
.87912 .48671 L
.88401 .49347 L
.88414 .49366 L
.88851 .5006 L
.89086 .50476 L
.89232 .50755 L
.89562 .5145 L
.89769 .51943 L
.89843 .52144 L
.90055 .52839 L
.89843 .53533 L
.89769 .53734 L
.89562 .54228 L
.89232 .54922 L
.89086 .552 L
.88851 .55617 L
.88414 .56311 L
.88401 .56329 L
.87912 .57006 L
.87718 .57249 L
.87333 .577 L
.87034 .58022 L
.86659 .58394 L
.8635 .5868 L
.85868 .59089 L
.85666 .59248 L
.84983 .59745 L
.84926 .59783 L
.84299 .60183 L
.83787 .60478 L
.83615 .60571 L
.82932 .60919 L
.82381 .61172 L
.82247 .61231 L
.81564 .61512 L
.8088 .61767 L
.80593 .61867 L
.80196 .61999 L
.79513 .6221 L
.78829 .62403 L
.78214 .62561 L
.78145 .62578 L
.77461 .62739 L
.76778 .62885 L
.76093 .63015 L
.7541 .63129 L
.74725 .63218 L
.74042 .63129 L
.73359 .63015 L
.72675 .62885 L
.71991 .62739 L
.71307 .62578 L
.71237 .62561 L
.70623 .62403 L
.69939 .6221 L
.69256 .61999 L
.68859 .61867 L
.68572 .61767 L
.67888 .61512 L
.67205 .61231 L
.67072 .61172 L
.6652 .60919 L
.65837 .60571 L
.65665 .60478 L
.65153 .60183 L
.64526 .59783 L
.64469 .59745 L
.63786 .59248 L
.63584 .59089 L
.63102 .5868 L
.62793 .58394 L
.62418 .58022 L
.62119 .577 L
.61734 .57249 L
.6154 .57006 L
.6105 .5633 L
.61038 .56311 L
.60601 .55617 L
.60366 .55201 L
.6022 .54922 L
.59889 .54228 L
.59683 .53734 L
.59609 .53533 L
.59397 .52839 L
.59609 .52144 L
.59683 .51943 L
.59889 .5145 L
.6022 .50755 L
.60366 .50476 L
.60601 .5006 L
.61038 .49366 L
.6105 .49347 L
.6154 .48671 L
.61734 .48428 L
.62119 .47977 L
.62418 .47656 L
.62793 .47283 L
.63102 .46997 L
.63584 .46588 L
.63786 .46429 L
.64469 .45932 L
.64526 .45894 L
.65153 .45495 L
.65665 .45199 L
.65837 .45106 L
.6652 .44759 L
.67072 .44505 L
.67205 .44447 L
.67888 .44165 L
.68572 .4391 L
.68859 .4381 L
.69256 .43678 L
.69939 .43467 L
.70623 .43274 L
.71237 .43116 L
F
0 g
.71307 .43099 m
.71991 .42938 L
.72675 .42793 L
.73359 .42662 L
.74042 .42548 L
.74725 .4246 L
.7541 .42548 L
.76093 .42662 L
.76778 .42793 L
.77461 .42938 L
.78145 .43099 L
.78214 .43116 L
.78829 .43274 L
.79513 .43467 L
.80196 .43678 L
.80593 .4381 L
.8088 .4391 L
.81564 .44165 L
.82247 .44447 L
.82381 .44505 L
.82932 .44759 L
.83615 .45106 L
.83787 .45199 L
.84299 .45495 L
.84926 .45894 L
.84983 .45932 L
.85666 .46429 L
.85868 .46588 L
.8635 .46997 L
.86659 .47283 L
.87034 .47656 L
.87333 .47977 L
.87718 .48428 L
.87912 .48671 L
.88401 .49347 L
.88414 .49366 L
.88851 .5006 L
.89086 .50476 L
.89232 .50755 L
.89562 .5145 L
.89769 .51943 L
.89843 .52144 L
.90055 .52839 L
.89843 .53533 L
.89769 .53734 L
.89562 .54228 L
.89232 .54922 L
.89086 .552 L
.88851 .55617 L
.88414 .56311 L
Mistroke
.88401 .56329 L
.87912 .57006 L
.87718 .57249 L
.87333 .577 L
.87034 .58022 L
.86659 .58394 L
.8635 .5868 L
.85868 .59089 L
.85666 .59248 L
.84983 .59745 L
.84926 .59783 L
.84299 .60183 L
.83787 .60478 L
.83615 .60571 L
.82932 .60919 L
.82381 .61172 L
.82247 .61231 L
.81564 .61512 L
.8088 .61767 L
.80593 .61867 L
.80196 .61999 L
.79513 .6221 L
.78829 .62403 L
.78214 .62561 L
.78145 .62578 L
.77461 .62739 L
.76778 .62885 L
.76093 .63015 L
.7541 .63129 L
.74725 .63218 L
.74042 .63129 L
.73359 .63015 L
.72675 .62885 L
.71991 .62739 L
.71307 .62578 L
.71237 .62561 L
.70623 .62403 L
.69939 .6221 L
.69256 .61999 L
.68859 .61867 L
.68572 .61767 L
.67888 .61512 L
.67205 .61231 L
.67072 .61172 L
.6652 .60919 L
.65837 .60571 L
.65665 .60478 L
.65153 .60183 L
.64526 .59783 L
.64469 .59745 L
Mistroke
.63786 .59248 L
.63584 .59089 L
.63102 .5868 L
.62793 .58394 L
.62418 .58022 L
.62119 .577 L
.61734 .57249 L
.6154 .57006 L
.6105 .5633 L
.61038 .56311 L
.60601 .55617 L
.60366 .55201 L
.6022 .54922 L
.59889 .54228 L
.59683 .53734 L
.59609 .53533 L
.59397 .52839 L
.59609 .52144 L
.59683 .51943 L
.59889 .5145 L
.6022 .50755 L
.60366 .50476 L
.60601 .5006 L
.61038 .49366 L
.6105 .49347 L
.6154 .48671 L
.61734 .48428 L
.62119 .47977 L
.62418 .47656 L
.62793 .47283 L
.63102 .46997 L
.63584 .46588 L
.63786 .46429 L
.64469 .45932 L
.64526 .45894 L
.65153 .45495 L
.65665 .45199 L
.65837 .45106 L
.6652 .44759 L
.67072 .44505 L
.67205 .44447 L
.67888 .44165 L
.68572 .4391 L
.68859 .4381 L
.69256 .43678 L
.69939 .43467 L
.70623 .43274 L
.71237 .43116 L
.71307 .43099 L
Mfstroke
.3 g
.74042 .13842 m
.74725 .13754 L
.7541 .13842 L
.76042 .13948 L
.76093 .13957 L
.76778 .14087 L
.77461 .14233 L
.78145 .14394 L
.78829 .14569 L
.79094 .14642 L
.79513 .14762 L
.80196 .14973 L
.8088 .15205 L
.81241 .15337 L
.81564 .15459 L
.82247 .15742 L
.82885 .16031 L
.82932 .16053 L
.83615 .16401 L
.84193 .16725 L
.84299 .16789 L
.84983 .17226 L
.85259 .1742 L
.85666 .17724 L
.86147 .18114 L
.8635 .18292 L
.86895 .18809 L
.87034 .18951 L
.87536 .19503 L
.87718 .19722 L
.88087 .20198 L
.88401 .20642 L
.88566 .20892 L
.88983 .21586 L
.89086 .21771 L
.89348 .22281 L
.89662 .22975 L
.89769 .23057 L
.89924 .2367 L
.89998 .24364 L
.89769 .25028 L
.89755 .25059 L
.89458 .25754 L
.8911 .26448 L
.89086 .26495 L
.88712 .27143 L
.88401 .27624 L
.88254 .27837 L
.87728 .28532 L
.87718 .28544 L
.87119 .29226 L
.87034 .29316 L
.86409 .29921 L
.8635 .29974 L
.85666 .30543 L
.85573 .30615 L
.84983 .31039 L
.84571 .3131 L
.84299 .31477 L
.83615 .31866 L
.83352 .32004 L
.82932 .32214 L
.82247 .32525 L
.81834 .32698 L
.81564 .32806 L
.8088 .33062 L
.80196 .33293 L
.79881 .33393 L
.79513 .33504 L
.78829 .33698 L
.78145 .33873 L
.77461 .34033 L
.77215 .34087 L
.76778 .34179 L
.76093 .34309 L
.7541 .34424 L
.74725 .34513 L
.74042 .34424 L
.73359 .34309 L
.72675 .34179 L
.72237 .34087 L
.71991 .34033 L
.71307 .33873 L
.70623 .33698 L
.69939 .33504 L
.6957 .33393 L
.69256 .33293 L
.68572 .33062 L
.67888 .32806 L
.67617 .32698 L
.67205 .32525 L
.6652 .32214 L
.661 .32004 L
.65837 .31866 L
.65153 .31477 L
.64881 .3131 L
.64469 .31039 L
.63879 .30615 L
.63786 .30543 L
.63102 .29974 L
.63042 .29921 L
.62418 .29316 L
.62332 .29226 L
.61734 .28544 L
.61723 .28532 L
.61198 .27837 L
.6105 .27624 L
.6074 .27143 L
.60366 .26495 L
.60341 .26448 L
.59994 .25754 L
.59697 .25059 L
.59683 .25029 L
.59455 .24364 L
.59528 .2367 L
.59683 .23057 L
.5979 .22975 L
.60104 .22281 L
.60366 .21771 L
.60469 .21586 L
.60886 .20892 L
.6105 .20642 L
.61364 .20198 L
.61734 .19722 L
.61917 .19503 L
.62418 .18951 L
.62557 .18809 L
.63102 .18292 L
.63305 .18114 L
.63786 .17724 L
.64192 .1742 L
.64469 .17226 L
.65153 .16789 L
.65259 .16725 L
.65837 .16401 L
.6652 .16053 L
.66567 .16031 L
.67205 .15742 L
.67888 .15459 L
.68211 .15337 L
.68572 .15205 L
.69256 .14973 L
.69939 .14762 L
.70358 .14642 L
.70623 .14569 L
.71307 .14394 L
.71991 .14232 L
.72675 .14087 L
.73359 .13957 L
.7341 .13948 L
F
0 g
.74042 .13842 m
.74725 .13754 L
.7541 .13842 L
.76042 .13948 L
.76093 .13957 L
.76778 .14087 L
.77461 .14233 L
.78145 .14394 L
.78829 .14569 L
.79094 .14642 L
.79513 .14762 L
.80196 .14973 L
.8088 .15205 L
.81241 .15337 L
.81564 .15459 L
.82247 .15742 L
.82885 .16031 L
.82932 .16053 L
.83615 .16401 L
.84193 .16725 L
.84299 .16789 L
.84983 .17226 L
.85259 .1742 L
.85666 .17724 L
.86147 .18114 L
.8635 .18292 L
.86895 .18809 L
.87034 .18951 L
.87536 .19503 L
.87718 .19722 L
.88087 .20198 L
.88401 .20642 L
.88566 .20892 L
.88983 .21586 L
.89086 .21771 L
.89348 .22281 L
.89662 .22975 L
.89769 .23057 L
.89924 .2367 L
.89998 .24364 L
.89769 .25028 L
.89755 .25059 L
.89458 .25754 L
.8911 .26448 L
.89086 .26495 L
.88712 .27143 L
.88401 .27624 L
.88254 .27837 L
.87728 .28532 L
.87718 .28544 L
Mistroke
.87119 .29226 L
.87034 .29316 L
.86409 .29921 L
.8635 .29974 L
.85666 .30543 L
.85573 .30615 L
.84983 .31039 L
.84571 .3131 L
.84299 .31477 L
.83615 .31866 L
.83352 .32004 L
.82932 .32214 L
.82247 .32525 L
.81834 .32698 L
.81564 .32806 L
.8088 .33062 L
.80196 .33293 L
.79881 .33393 L
.79513 .33504 L
.78829 .33698 L
.78145 .33873 L
.77461 .34033 L
.77215 .34087 L
.76778 .34179 L
.76093 .34309 L
.7541 .34424 L
.74725 .34513 L
.74042 .34424 L
.73359 .34309 L
.72675 .34179 L
.72237 .34087 L
.71991 .34033 L
.71307 .33873 L
.70623 .33698 L
.69939 .33504 L
.6957 .33393 L
.69256 .33293 L
.68572 .33062 L
.67888 .32806 L
.67617 .32698 L
.67205 .32525 L
.6652 .32214 L
.661 .32004 L
.65837 .31866 L
.65153 .31477 L
.64881 .3131 L
.64469 .31039 L
.63879 .30615 L
.63786 .30543 L
.63102 .29974 L
Mistroke
.63042 .29921 L
.62418 .29316 L
.62332 .29226 L
.61734 .28544 L
.61723 .28532 L
.61198 .27837 L
.6105 .27624 L
.6074 .27143 L
.60366 .26495 L
.60341 .26448 L
.59994 .25754 L
.59697 .25059 L
.59683 .25029 L
.59455 .24364 L
.59528 .2367 L
.59683 .23057 L
.5979 .22975 L
.60104 .22281 L
.60366 .21771 L
.60469 .21586 L
.60886 .20892 L
.6105 .20642 L
.61364 .20198 L
.61734 .19722 L
.61917 .19503 L
.62418 .18951 L
.62557 .18809 L
.63102 .18292 L
.63305 .18114 L
.63786 .17724 L
.64192 .1742 L
.64469 .17226 L
.65153 .16789 L
.65259 .16725 L
.65837 .16401 L
.6652 .16053 L
.66567 .16031 L
.67205 .15742 L
.67888 .15459 L
.68211 .15337 L
.68572 .15205 L
.69256 .14973 L
.69939 .14762 L
.70358 .14642 L
.70623 .14569 L
.71307 .14394 L
.71991 .14232 L
.72675 .14087 L
.73359 .13957 L
.7341 .13948 L
Mistroke
.74042 .13842 L
Mfstroke
.3 g
.72675 .71499 m
.73359 .71368 L
.74042 .71253 L
.74725 .71164 L
.7541 .71253 L
.76093 .71368 L
.76778 .71499 L
.77215 .7159 L
.77461 .71644 L
.78145 .71804 L
.78829 .7198 L
.79513 .72173 L
.79881 .72284 L
.80196 .72384 L
.8088 .72615 L
.81564 .72871 L
.81834 .72979 L
.82247 .73152 L
.82932 .73464 L
.83352 .73673 L
.83615 .73811 L
.84299 .742 L
.84571 .74367 L
.84983 .74638 L
.85573 .75062 L
.85666 .75134 L
.8635 .75704 L
.86409 .75756 L
.87034 .76361 L
.87119 .76451 L
.87718 .77133 L
.87728 .77145 L
.88254 .7784 L
.88401 .78054 L
.88712 .78535 L
.89086 .79182 L
.8911 .79229 L
.89458 .79924 L
.89755 .80618 L
.89769 .80649 L
.89998 .81313 L
.89924 .82007 L
.89769 .8262 L
.89662 .82702 L
.89348 .83396 L
.89086 .83906 L
.88983 .84091 L
.88566 .84785 L
.88401 .85035 L
.88087 .85479 L
.87718 .85956 L
.87536 .86174 L
.87034 .86727 L
.86895 .86868 L
.8635 .87385 L
.86147 .87563 L
.85666 .87954 L
.85259 .88257 L
.84983 .88451 L
.84299 .88889 L
.84193 .88952 L
.83615 .89277 L
.82932 .89624 L
.82885 .89646 L
.82247 .89936 L
.81564 .90217 L
.8124 .9034 L
.8088 .90472 L
.80196 .90704 L
.79513 .90916 L
.79094 .91036 L
.78829 .91108 L
.78145 .91284 L
.77461 .91444 L
.76778 .9159 L
.76093 .91721 L
.76042 .91729 L
.7541 .91835 L
.74725 .91923 L
.74042 .91835 L
.7341 .91729 L
.73359 .91721 L
.72675 .9159 L
.71991 .91444 L
.71307 .91284 L
.70623 .91108 L
.70358 .91036 L
.69939 .90916 L
.69256 .90704 L
.68572 .90472 L
.68211 .9034 L
.67888 .90217 L
.67205 .89936 L
.66567 .89646 L
.6652 .89624 L
.65837 .89277 L
.65259 .88952 L
.65153 .88889 L
.64469 .88451 L
.64192 .88257 L
.63786 .87954 L
.63305 .87563 L
.63102 .87385 L
.62557 .86868 L
.62418 .86727 L
.61917 .86174 L
.61734 .85956 L
.61364 .85479 L
.6105 .85035 L
.60886 .84785 L
.60469 .84091 L
.60366 .83906 L
.60104 .83396 L
.5979 .82702 L
.59683 .8262 L
.59528 .82007 L
.59455 .81313 L
.59683 .80649 L
.59697 .80618 L
.59994 .79924 L
.60341 .79229 L
.60366 .79182 L
.6074 .78535 L
.6105 .78054 L
.61198 .7784 L
.61723 .77145 L
.61734 .77133 L
.62332 .76451 L
.62418 .76361 L
.63042 .75756 L
.63102 .75704 L
.63786 .75134 L
.63879 .75062 L
.64469 .74638 L
.64881 .74367 L
.65153 .742 L
.65837 .73811 L
.661 .73673 L
.6652 .73464 L
.67205 .73152 L
.67617 .72979 L
.67888 .72871 L
.68572 .72615 L
.69256 .72384 L
.6957 .72284 L
.69939 .72173 L
.70623 .7198 L
.71307 .71804 L
.71991 .71644 L
.72237 .7159 L
F
0 g
.72675 .71499 m
.73359 .71368 L
.74042 .71253 L
.74725 .71164 L
.7541 .71253 L
.76093 .71368 L
.76778 .71499 L
.77215 .7159 L
.77461 .71644 L
.78145 .71804 L
.78829 .7198 L
.79513 .72173 L
.79881 .72284 L
.80196 .72384 L
.8088 .72615 L
.81564 .72871 L
.81834 .72979 L
.82247 .73152 L
.82932 .73464 L
.83352 .73673 L
.83615 .73811 L
.84299 .742 L
.84571 .74367 L
.84983 .74638 L
.85573 .75062 L
.85666 .75134 L
.8635 .75704 L
.86409 .75756 L
.87034 .76361 L
.87119 .76451 L
.87718 .77133 L
.87728 .77145 L
.88254 .7784 L
.88401 .78054 L
.88712 .78535 L
.89086 .79182 L
.8911 .79229 L
.89458 .79924 L
.89755 .80618 L
.89769 .80649 L
.89998 .81313 L
.89924 .82007 L
.89769 .8262 L
.89662 .82702 L
.89348 .83396 L
.89086 .83906 L
.88983 .84091 L
.88566 .84785 L
.88401 .85035 L
.88087 .85479 L
Mistroke
.87718 .85956 L
.87536 .86174 L
.87034 .86727 L
.86895 .86868 L
.8635 .87385 L
.86147 .87563 L
.85666 .87954 L
.85259 .88257 L
.84983 .88451 L
.84299 .88889 L
.84193 .88952 L
.83615 .89277 L
.82932 .89624 L
.82885 .89646 L
.82247 .89936 L
.81564 .90217 L
.8124 .9034 L
.8088 .90472 L
.80196 .90704 L
.79513 .90916 L
.79094 .91036 L
.78829 .91108 L
.78145 .91284 L
.77461 .91444 L
.76778 .9159 L
.76093 .91721 L
.76042 .91729 L
.7541 .91835 L
.74725 .91923 L
.74042 .91835 L
.7341 .91729 L
.73359 .91721 L
.72675 .9159 L
.71991 .91444 L
.71307 .91284 L
.70623 .91108 L
.70358 .91036 L
.69939 .90916 L
.69256 .90704 L
.68572 .90472 L
.68211 .9034 L
.67888 .90217 L
.67205 .89936 L
.66567 .89646 L
.6652 .89624 L
.65837 .89277 L
.65259 .88952 L
.65153 .88889 L
.64469 .88451 L
.64192 .88257 L
Mistroke
.63786 .87954 L
.63305 .87563 L
.63102 .87385 L
.62557 .86868 L
.62418 .86727 L
.61917 .86174 L
.61734 .85956 L
.61364 .85479 L
.6105 .85035 L
.60886 .84785 L
.60469 .84091 L
.60366 .83906 L
.60104 .83396 L
.5979 .82702 L
.59683 .8262 L
.59528 .82007 L
.59455 .81313 L
.59683 .80649 L
.59697 .80618 L
.59994 .79924 L
.60341 .79229 L
.60366 .79182 L
.6074 .78535 L
.6105 .78054 L
.61198 .7784 L
.61723 .77145 L
.61734 .77133 L
.62332 .76451 L
.62418 .76361 L
.63042 .75756 L
.63102 .75704 L
.63786 .75134 L
.63879 .75062 L
.64469 .74638 L
.64881 .74367 L
.65153 .742 L
.65837 .73811 L
.661 .73673 L
.6652 .73464 L
.67205 .73152 L
.67617 .72979 L
.67888 .72871 L
.68572 .72615 L
.69256 .72384 L
.6957 .72284 L
.69939 .72173 L
.70623 .7198 L
.71307 .71804 L
.71991 .71644 L
.72237 .7159 L
Mistroke
.72675 .71499 L
Mfstroke
.8 g
.74725 .45109 m
.75216 .45199 L
.7541 .45257 L
.76093 .45447 L
.76778 .45666 L
.77422 .45894 L
.77461 .45908 L
.78145 .46176 L
.78829 .4647 L
.79087 .46588 L
.79513 .46792 L
.80196 .47146 L
.80445 .47283 L
.8088 .47535 L
.81564 .47963 L
.81585 .47977 L
.82247 .48438 L
.8256 .48671 L
.82932 .48967 L
.83401 .49366 L
.83615 .4956 L
.84132 .5006 L
.84299 .50234 L
.84769 .50755 L
.84983 .51012 L
.8532 .5145 L
.85666 .51946 L
.85789 .52144 L
.86141 .52839 L
.85789 .53533 L
.85666 .53731 L
.8532 .54228 L
.84983 .54665 L
.84769 .54922 L
.84299 .55443 L
.84132 .55617 L
.83615 .56117 L
.83401 .56311 L
.82932 .5671 L
.8256 .57006 L
.82247 .5724 L
.81585 .577 L
.81564 .57714 L
.8088 .58142 L
.80445 .58394 L
.80196 .58531 L
.79513 .58885 L
.79087 .59089 L
.78829 .59207 L
.78145 .59501 L
.77461 .59769 L
.77422 .59783 L
.76778 .60011 L
.76093 .6023 L
.7541 .60421 L
.75216 .60478 L
.74725 .60568 L
.74235 .60478 L
.74042 .60421 L
.73359 .6023 L
.72675 .60011 L
.7203 .59783 L
.71991 .59769 L
.71307 .59501 L
.70623 .59207 L
.70365 .59089 L
.69939 .58885 L
.69256 .58531 L
.69007 .58394 L
.68572 .58142 L
.67888 .57714 L
.67867 .577 L
.67205 .5724 L
.66893 .57006 L
.6652 .5671 L
.66051 .56311 L
.65837 .56117 L
.6532 .55617 L
.65153 .55443 L
.64684 .54922 L
.64469 .54665 L
.64133 .54228 L
.63786 .53731 L
.63663 .53533 L
.63311 .52839 L
.63663 .52144 L
.63786 .51946 L
.64133 .5145 L
.64469 .51012 L
.64684 .50755 L
.65153 .50234 L
.6532 .5006 L
.65837 .4956 L
.66051 .49366 L
.6652 .48967 L
.66893 .48671 L
.67205 .48438 L
.67867 .47977 L
.67888 .47963 L
.68572 .47535 L
.69007 .47283 L
.69256 .47146 L
.69939 .46792 L
.70365 .46588 L
.70623 .4647 L
.71307 .46176 L
.71991 .45908 L
.7203 .45894 L
.72675 .45666 L
.73359 .45447 L
.74042 .45257 L
.74235 .45199 L
F
0 g
.74725 .45109 m
.75216 .45199 L
.7541 .45257 L
.76093 .45447 L
.76778 .45666 L
.77422 .45894 L
.77461 .45908 L
.78145 .46176 L
.78829 .4647 L
.79087 .46588 L
.79513 .46792 L
.80196 .47146 L
.80445 .47283 L
.8088 .47535 L
.81564 .47963 L
.81585 .47977 L
.82247 .48438 L
.8256 .48671 L
.82932 .48967 L
.83401 .49366 L
.83615 .4956 L
.84132 .5006 L
.84299 .50234 L
.84769 .50755 L
.84983 .51012 L
.8532 .5145 L
.85666 .51946 L
.85789 .52144 L
.86141 .52839 L
.85789 .53533 L
.85666 .53731 L
.8532 .54228 L
.84983 .54665 L
.84769 .54922 L
.84299 .55443 L
.84132 .55617 L
.83615 .56117 L
.83401 .56311 L
.82932 .5671 L
.8256 .57006 L
.82247 .5724 L
.81585 .577 L
.81564 .57714 L
.8088 .58142 L
.80445 .58394 L
.80196 .58531 L
.79513 .58885 L
.79087 .59089 L
.78829 .59207 L
.78145 .59501 L
Mistroke
.77461 .59769 L
.77422 .59783 L
.76778 .60011 L
.76093 .6023 L
.7541 .60421 L
.75216 .60478 L
.74725 .60568 L
.74235 .60478 L
.74042 .60421 L
.73359 .6023 L
.72675 .60011 L
.7203 .59783 L
.71991 .59769 L
.71307 .59501 L
.70623 .59207 L
.70365 .59089 L
.69939 .58885 L
.69256 .58531 L
.69007 .58394 L
.68572 .58142 L
.67888 .57714 L
.67867 .577 L
.67205 .5724 L
.66893 .57006 L
.6652 .5671 L
.66051 .56311 L
.65837 .56117 L
.6532 .55617 L
.65153 .55443 L
.64684 .54922 L
.64469 .54665 L
.64133 .54228 L
.63786 .53731 L
.63663 .53533 L
.63311 .52839 L
.63663 .52144 L
.63786 .51946 L
.64133 .5145 L
.64469 .51012 L
.64684 .50755 L
.65153 .50234 L
.6532 .5006 L
.65837 .4956 L
.66051 .49366 L
.6652 .48967 L
.66893 .48671 L
.67205 .48438 L
.67867 .47977 L
.67888 .47963 L
.68572 .47535 L
Mistroke
.69007 .47283 L
.69256 .47146 L
.69939 .46792 L
.70365 .46588 L
.70623 .4647 L
.71307 .46176 L
.71991 .45908 L
.7203 .45894 L
.72675 .45666 L
.73359 .45447 L
.74042 .45257 L
.74235 .45199 L
.74725 .45109 L
Mfstroke
.2 g
.74042 .16551 m
.74725 .16403 L
.7541 .16551 L
.7604 .16725 L
.76093 .16742 L
.76778 .1696 L
.77461 .17203 L
.7802 .1742 L
.78145 .17471 L
.78829 .17765 L
.79513 .18087 L
.79567 .18114 L
.80196 .1844 L
.80846 .18809 L
.8088 .18829 L
.81564 .19258 L
.81926 .19503 L
.82247 .19732 L
.82853 .20198 L
.82932 .20261 L
.83615 .20855 L
.83656 .20892 L
.84299 .21528 L
.84354 .21586 L
.84961 .22281 L
.84983 .22307 L
.85485 .22975 L
.85666 .23058 L
.85923 .2367 L
.86045 .24364 L
.85666 .25026 L
.85642 .25059 L
.85145 .25754 L
.84983 .25959 L
.84566 .26448 L
.84299 .26738 L
.83899 .27143 L
.83615 .27411 L
.83134 .27837 L
.82932 .28005 L
.82251 .28532 L
.82247 .28534 L
.81564 .29008 L
.81225 .29226 L
.8088 .29437 L
.80196 .29826 L
.80019 .29921 L
.79513 .3018 L
.78829 .30502 L
.78573 .30615 L
.78145 .30796 L
.77461 .31064 L
.76778 .31306 L
.76768 .3131 L
.76093 .31524 L
.7541 .31716 L
.74725 .31863 L
.74042 .31716 L
.73359 .31524 L
.72684 .3131 L
.72675 .31306 L
.71991 .31064 L
.71307 .30796 L
.70879 .30615 L
.70623 .30502 L
.69939 .3018 L
.69432 .29921 L
.69256 .29826 L
.68572 .29437 L
.68227 .29226 L
.67888 .29008 L
.67205 .28534 L
.67201 .28532 L
.6652 .28005 L
.66318 .27837 L
.65837 .27411 L
.65553 .27143 L
.65153 .26738 L
.64886 .26448 L
.64469 .25959 L
.64307 .25754 L
.6381 .25059 L
.63786 .25026 L
.63407 .24364 L
.63528 .2367 L
.63786 .23058 L
.63967 .22975 L
.64469 .22307 L
.6449 .22281 L
.65098 .21586 L
.65153 .21528 L
.65796 .20892 L
.65837 .20855 L
.6652 .20261 L
.66599 .20198 L
.67205 .19732 L
.67526 .19503 L
.67888 .19258 L
.68572 .18829 L
.68606 .18809 L
.69256 .1844 L
.69884 .18114 L
.69939 .18087 L
.70623 .17765 L
.71307 .17471 L
.71432 .1742 L
.71991 .17203 L
.72675 .1696 L
.73359 .16742 L
.73413 .16725 L
F
0 g
.74042 .16551 m
.74725 .16403 L
.7541 .16551 L
.7604 .16725 L
.76093 .16742 L
.76778 .1696 L
.77461 .17203 L
.7802 .1742 L
.78145 .17471 L
.78829 .17765 L
.79513 .18087 L
.79567 .18114 L
.80196 .1844 L
.80846 .18809 L
.8088 .18829 L
.81564 .19258 L
.81926 .19503 L
.82247 .19732 L
.82853 .20198 L
.82932 .20261 L
.83615 .20855 L
.83656 .20892 L
.84299 .21528 L
.84354 .21586 L
.84961 .22281 L
.84983 .22307 L
.85485 .22975 L
.85666 .23058 L
.85923 .2367 L
.86045 .24364 L
.85666 .25026 L
.85642 .25059 L
.85145 .25754 L
.84983 .25959 L
.84566 .26448 L
.84299 .26738 L
.83899 .27143 L
.83615 .27411 L
.83134 .27837 L
.82932 .28005 L
.82251 .28532 L
.82247 .28534 L
.81564 .29008 L
.81225 .29226 L
.8088 .29437 L
.80196 .29826 L
.80019 .29921 L
.79513 .3018 L
.78829 .30502 L
.78573 .30615 L
Mistroke
.78145 .30796 L
.77461 .31064 L
.76778 .31306 L
.76768 .3131 L
.76093 .31524 L
.7541 .31716 L
.74725 .31863 L
.74042 .31716 L
.73359 .31524 L
.72684 .3131 L
.72675 .31306 L
.71991 .31064 L
.71307 .30796 L
.70879 .30615 L
.70623 .30502 L
.69939 .3018 L
.69432 .29921 L
.69256 .29826 L
.68572 .29437 L
.68227 .29226 L
.67888 .29008 L
.67205 .28534 L
.67201 .28532 L
.6652 .28005 L
.66318 .27837 L
.65837 .27411 L
.65553 .27143 L
.65153 .26738 L
.64886 .26448 L
.64469 .25959 L
.64307 .25754 L
.6381 .25059 L
.63786 .25026 L
.63407 .24364 L
.63528 .2367 L
.63786 .23058 L
.63967 .22975 L
.64469 .22307 L
.6449 .22281 L
.65098 .21586 L
.65153 .21528 L
.65796 .20892 L
.65837 .20855 L
.6652 .20261 L
.66599 .20198 L
.67205 .19732 L
.67526 .19503 L
.67888 .19258 L
.68572 .18829 L
.68606 .18809 L
Mistroke
.69256 .1844 L
.69884 .18114 L
.69939 .18087 L
.70623 .17765 L
.71307 .17471 L
.71432 .1742 L
.71991 .17203 L
.72675 .1696 L
.73359 .16742 L
.73413 .16725 L
.74042 .16551 L
Mfstroke
.2 g
.73359 .74153 m
.74042 .73961 L
.74725 .73815 L
.7541 .73961 L
.76093 .74153 L
.76768 .74367 L
.76778 .74371 L
.77461 .74614 L
.78145 .74881 L
.78573 .75062 L
.78829 .75175 L
.79513 .75498 L
.80019 .75756 L
.80196 .75851 L
.8088 .7624 L
.81225 .76451 L
.81564 .76669 L
.82247 .77144 L
.82251 .77145 L
.82932 .77672 L
.83134 .7784 L
.83615 .78266 L
.83899 .78535 L
.84299 .78939 L
.84566 .79229 L
.84983 .79719 L
.85145 .79924 L
.85641 .80618 L
.85666 .80651 L
.86045 .81313 L
.85923 .82007 L
.85666 .82619 L
.85485 .82702 L
.84983 .8337 L
.84961 .83396 L
.84354 .84091 L
.84299 .84149 L
.83656 .84785 L
.83615 .84823 L
.82932 .85416 L
.82853 .85479 L
.82247 .85945 L
.81926 .86174 L
.81564 .86419 L
.8088 .86848 L
.80846 .86868 L
.80196 .87237 L
.79567 .87563 L
.79513 .8759 L
.78829 .87912 L
.78145 .88206 L
.7802 .88257 L
.77461 .88474 L
.76778 .88718 L
.76093 .88935 L
.7604 .88952 L
.7541 .89126 L
.74725 .89274 L
.74042 .89126 L
.73413 .88952 L
.73359 .88935 L
.72675 .88718 L
.71991 .88474 L
.71432 .88257 L
.71307 .88206 L
.70623 .87912 L
.69939 .8759 L
.69884 .87563 L
.69256 .87237 L
.68606 .86868 L
.68572 .86848 L
.67888 .86419 L
.67526 .86174 L
.67205 .85945 L
.66599 .85479 L
.6652 .85416 L
.65837 .84823 L
.65796 .84785 L
.65153 .84149 L
.65098 .84091 L
.6449 .83396 L
.64469 .8337 L
.63967 .82702 L
.63786 .82619 L
.63528 .82007 L
.63407 .81313 L
.63786 .80651 L
.6381 .80618 L
.64307 .79924 L
.64469 .79719 L
.64886 .79229 L
.65153 .78939 L
.65553 .78535 L
.65837 .78266 L
.66318 .7784 L
.6652 .77672 L
.67201 .77145 L
.67205 .77144 L
.67888 .76669 L
.68227 .76451 L
.68572 .7624 L
.69256 .75851 L
.69432 .75756 L
.69939 .75498 L
.70623 .75175 L
.70879 .75062 L
.71307 .74881 L
.71991 .74614 L
.72675 .74371 L
.72684 .74367 L
F
0 g
.73359 .74153 m
.74042 .73961 L
.74725 .73815 L
.7541 .73961 L
.76093 .74153 L
.76768 .74367 L
.76778 .74371 L
.77461 .74614 L
.78145 .74881 L
.78573 .75062 L
.78829 .75175 L
.79513 .75498 L
.80019 .75756 L
.80196 .75851 L
.8088 .7624 L
.81225 .76451 L
.81564 .76669 L
.82247 .77144 L
.82251 .77145 L
.82932 .77672 L
.83134 .7784 L
.83615 .78266 L
.83899 .78535 L
.84299 .78939 L
.84566 .79229 L
.84983 .79719 L
.85145 .79924 L
.85641 .80618 L
.85666 .80651 L
.86045 .81313 L
.85923 .82007 L
.85666 .82619 L
.85485 .82702 L
.84983 .8337 L
.84961 .83396 L
.84354 .84091 L
.84299 .84149 L
.83656 .84785 L
.83615 .84823 L
.82932 .85416 L
.82853 .85479 L
.82247 .85945 L
.81926 .86174 L
.81564 .86419 L
.8088 .86848 L
.80846 .86868 L
.80196 .87237 L
.79567 .87563 L
.79513 .8759 L
.78829 .87912 L
Mistroke
.78145 .88206 L
.7802 .88257 L
.77461 .88474 L
.76778 .88718 L
.76093 .88935 L
.7604 .88952 L
.7541 .89126 L
.74725 .89274 L
.74042 .89126 L
.73413 .88952 L
.73359 .88935 L
.72675 .88718 L
.71991 .88474 L
.71432 .88257 L
.71307 .88206 L
.70623 .87912 L
.69939 .8759 L
.69884 .87563 L
.69256 .87237 L
.68606 .86868 L
.68572 .86848 L
.67888 .86419 L
.67526 .86174 L
.67205 .85945 L
.66599 .85479 L
.6652 .85416 L
.65837 .84823 L
.65796 .84785 L
.65153 .84149 L
.65098 .84091 L
.6449 .83396 L
.64469 .8337 L
.63967 .82702 L
.63786 .82619 L
.63528 .82007 L
.63407 .81313 L
.63786 .80651 L
.6381 .80618 L
.64307 .79924 L
.64469 .79719 L
.64886 .79229 L
.65153 .78939 L
.65553 .78535 L
.65837 .78266 L
.66318 .7784 L
.6652 .77672 L
.67201 .77145 L
.67205 .77144 L
.67888 .76669 L
.68227 .76451 L
Mistroke
.68572 .7624 L
.69256 .75851 L
.69432 .75756 L
.69939 .75498 L
.70623 .75175 L
.70879 .75062 L
.71307 .74881 L
.71991 .74614 L
.72675 .74371 L
.72684 .74367 L
.73359 .74153 L
Mfstroke
.9 g
.74042 .47976 m
.74725 .47768 L
.7541 .47976 L
.75414 .47977 L
.76093 .48246 L
.76778 .48555 L
.77016 .48671 L
.77461 .48901 L
.78145 .49283 L
.78285 .49366 L
.78829 .49707 L
.79351 .5006 L
.79513 .50175 L
.80196 .50698 L
.80267 .50755 L
.8088 .51287 L
.81053 .5145 L
.81564 .51967 L
.81717 .52144 L
.82215 .52839 L
.81717 .53533 L
.81564 .5371 L
.81053 .54228 L
.8088 .5439 L
.80267 .54922 L
.80196 .54979 L
.79513 .55502 L
.79351 .55617 L
.78829 .55971 L
.78285 .56311 L
.78145 .56394 L
.77461 .56777 L
.77016 .57006 L
.76778 .57122 L
.76093 .57431 L
.75414 .577 L
.7541 .57702 L
.74725 .57909 L
.74042 .57702 L
.74038 .577 L
.73359 .57431 L
.72675 .57122 L
.72435 .57006 L
.71991 .56777 L
.71307 .56394 L
.71167 .56311 L
.70623 .55971 L
.701 .55617 L
.69939 .55502 L
.69256 .54979 L
.69185 .54922 L
.68572 .5439 L
.684 .54228 L
.67888 .5371 L
.67736 .53533 L
.67236 .52839 L
.67736 .52144 L
.67888 .51967 L
.684 .5145 L
.68572 .51287 L
.69185 .50755 L
.69256 .50698 L
.69939 .50175 L
.701 .5006 L
.70623 .49707 L
.71167 .49366 L
.71307 .49283 L
.71991 .48901 L
.72435 .48671 L
.72675 .48555 L
.73359 .48246 L
.74038 .47977 L
F
0 g
.74042 .47976 m
.74725 .47768 L
.7541 .47976 L
.75414 .47977 L
.76093 .48246 L
.76778 .48555 L
.77016 .48671 L
.77461 .48901 L
.78145 .49283 L
.78285 .49366 L
.78829 .49707 L
.79351 .5006 L
.79513 .50175 L
.80196 .50698 L
.80267 .50755 L
.8088 .51287 L
.81053 .5145 L
.81564 .51967 L
.81717 .52144 L
.82215 .52839 L
.81717 .53533 L
.81564 .5371 L
.81053 .54228 L
.8088 .5439 L
.80267 .54922 L
.80196 .54979 L
.79513 .55502 L
.79351 .55617 L
.78829 .55971 L
.78285 .56311 L
.78145 .56394 L
.77461 .56777 L
.77016 .57006 L
.76778 .57122 L
.76093 .57431 L
.75414 .577 L
.7541 .57702 L
.74725 .57909 L
.74042 .57702 L
.74038 .577 L
.73359 .57431 L
.72675 .57122 L
.72435 .57006 L
.71991 .56777 L
.71307 .56394 L
.71167 .56311 L
.70623 .55971 L
.701 .55617 L
.69939 .55502 L
.69256 .54979 L
Mistroke
.69185 .54922 L
.68572 .5439 L
.684 .54228 L
.67888 .5371 L
.67736 .53533 L
.67236 .52839 L
.67736 .52144 L
.67888 .51967 L
.684 .5145 L
.68572 .51287 L
.69185 .50755 L
.69256 .50698 L
.69939 .50175 L
.701 .5006 L
.70623 .49707 L
.71167 .49366 L
.71307 .49283 L
.71991 .48901 L
.72435 .48671 L
.72675 .48555 L
.73359 .48246 L
.74038 .47977 L
.74042 .47976 L
Mfstroke
.1 g
.74042 .1927 m
.74725 .19062 L
.7541 .1927 L
.76008 .19503 L
.76093 .1954 L
.76778 .1985 L
.77461 .20194 L
.77466 .20198 L
.78145 .20578 L
.78659 .20892 L
.78829 .21001 L
.79513 .2147 L
.79672 .21586 L
.80196 .21992 L
.80542 .22281 L
.8088 .22581 L
.81288 .22975 L
.81564 .23071 L
.81908 .2367 L
.8208 .24364 L
.81564 .25008 L
.81509 .25059 L
.8088 .25685 L
.80804 .25754 L
.80196 .26274 L
.79977 .26448 L
.79513 .26797 L
.79015 .27143 L
.78829 .27265 L
.78145 .27689 L
.77888 .27837 L
.77461 .28071 L
.76778 .28417 L
.76533 .28532 L
.76093 .28726 L
.7541 .28996 L
.74725 .29204 L
.74042 .28996 L
.73359 .28726 L
.72919 .28532 L
.72675 .28417 L
.71991 .28071 L
.71564 .27837 L
.71307 .27689 L
.70623 .27265 L
.70438 .27143 L
.69939 .26797 L
.69475 .26448 L
.69256 .26274 L
.68648 .25754 L
.68572 .25685 L
.67943 .25059 L
.67888 .25008 L
.67372 .24364 L
.67544 .2367 L
.67888 .23071 L
.68164 .22975 L
.68572 .22581 L
.6891 .22281 L
.69256 .21992 L
.69779 .21586 L
.69939 .2147 L
.70623 .21001 L
.70793 .20892 L
.71307 .20578 L
.71986 .20198 L
.71991 .20194 L
.72675 .1985 L
.73359 .1954 L
.73444 .19503 L
F
0 g
.74042 .1927 m
.74725 .19062 L
.7541 .1927 L
.76008 .19503 L
.76093 .1954 L
.76778 .1985 L
.77461 .20194 L
.77466 .20198 L
.78145 .20578 L
.78659 .20892 L
.78829 .21001 L
.79513 .2147 L
.79672 .21586 L
.80196 .21992 L
.80542 .22281 L
.8088 .22581 L
.81288 .22975 L
.81564 .23071 L
.81908 .2367 L
.8208 .24364 L
.81564 .25008 L
.81509 .25059 L
.8088 .25685 L
.80804 .25754 L
.80196 .26274 L
.79977 .26448 L
.79513 .26797 L
.79015 .27143 L
.78829 .27265 L
.78145 .27689 L
.77888 .27837 L
.77461 .28071 L
.76778 .28417 L
.76533 .28532 L
.76093 .28726 L
.7541 .28996 L
.74725 .29204 L
.74042 .28996 L
.73359 .28726 L
.72919 .28532 L
.72675 .28417 L
.71991 .28071 L
.71564 .27837 L
.71307 .27689 L
.70623 .27265 L
.70438 .27143 L
.69939 .26797 L
.69475 .26448 L
.69256 .26274 L
.68648 .25754 L
Mistroke
.68572 .25685 L
.67943 .25059 L
.67888 .25008 L
.67372 .24364 L
.67544 .2367 L
.67888 .23071 L
.68164 .22975 L
.68572 .22581 L
.6891 .22281 L
.69256 .21992 L
.69779 .21586 L
.69939 .2147 L
.70623 .21001 L
.70793 .20892 L
.71307 .20578 L
.71986 .20198 L
.71991 .20194 L
.72675 .1985 L
.73359 .1954 L
.73444 .19503 L
.74042 .1927 L
Mfstroke
.1 g
.73359 .76951 m
.74042 .76681 L
.74725 .76473 L
.7541 .76681 L
.76093 .76951 L
.76533 .77145 L
.76778 .7726 L
.77461 .77606 L
.77888 .7784 L
.78145 .77988 L
.78829 .78412 L
.79015 .78535 L
.79513 .7888 L
.79977 .79229 L
.80196 .79403 L
.80804 .79924 L
.8088 .79992 L
.81509 .80618 L
.81564 .80669 L
.8208 .81313 L
.81908 .82007 L
.81564 .82605 L
.81288 .82702 L
.8088 .83096 L
.80542 .83396 L
.80196 .83685 L
.79672 .84091 L
.79513 .84207 L
.78829 .84677 L
.78659 .84785 L
.78145 .85099 L
.77466 .85479 L
.77461 .85482 L
.76778 .85827 L
.76093 .86137 L
.76008 .86174 L
.7541 .86407 L
.74725 .86616 L
.74042 .86407 L
.73444 .86174 L
.73359 .86137 L
.72675 .85827 L
.71991 .85482 L
.71986 .85479 L
.71307 .85099 L
.70793 .84785 L
.70623 .84677 L
.69939 .84207 L
.69779 .84091 L
.69256 .83685 L
.6891 .83396 L
.68572 .83096 L
.68164 .82702 L
.67888 .82605 L
.67544 .82007 L
.67372 .81313 L
.67888 .80669 L
.67943 .80618 L
.68572 .79992 L
.68648 .79924 L
.69256 .79403 L
.69475 .79229 L
.69939 .7888 L
.70438 .78535 L
.70623 .78412 L
.71307 .77988 L
.71564 .7784 L
.71991 .77606 L
.72675 .7726 L
.72919 .77145 L
F
0 g
.73359 .76951 m
.74042 .76681 L
.74725 .76473 L
.7541 .76681 L
.76093 .76951 L
.76533 .77145 L
.76778 .7726 L
.77461 .77606 L
.77888 .7784 L
.78145 .77988 L
.78829 .78412 L
.79015 .78535 L
.79513 .7888 L
.79977 .79229 L
.80196 .79403 L
.80804 .79924 L
.8088 .79992 L
.81509 .80618 L
.81564 .80669 L
.8208 .81313 L
.81908 .82007 L
.81564 .82605 L
.81288 .82702 L
.8088 .83096 L
.80542 .83396 L
.80196 .83685 L
.79672 .84091 L
.79513 .84207 L
.78829 .84677 L
.78659 .84785 L
.78145 .85099 L
.77466 .85479 L
.77461 .85482 L
.76778 .85827 L
.76093 .86137 L
.76008 .86174 L
.7541 .86407 L
.74725 .86616 L
.74042 .86407 L
.73444 .86174 L
.73359 .86137 L
.72675 .85827 L
.71991 .85482 L
.71986 .85479 L
.71307 .85099 L
.70793 .84785 L
.70623 .84677 L
.69939 .84207 L
.69779 .84091 L
.69256 .83685 L
Mistroke
.6891 .83396 L
.68572 .83096 L
.68164 .82702 L
.67888 .82605 L
.67544 .82007 L
.67372 .81313 L
.67888 .80669 L
.67943 .80618 L
.68572 .79992 L
.68648 .79924 L
.69256 .79403 L
.69475 .79229 L
.69939 .7888 L
.70438 .78535 L
.70623 .78412 L
.71307 .77988 L
.71564 .7784 L
.71991 .77606 L
.72675 .7726 L
.72919 .77145 L
.73359 .76951 L
Mfstroke
1 g
.74725 .5049 m
.7538 .50755 L
.7541 .50772 L
.76093 .51146 L
.76577 .5145 L
.76778 .51582 L
.77461 .52099 L
.77514 .52144 L
.78145 .5272 L
.78196 .52839 L
.78145 .52957 L
.77514 .53533 L
.77461 .53579 L
.76778 .54095 L
.76577 .54228 L
.76093 .54531 L
.7541 .54905 L
.7538 .54922 L
.74725 .55188 L
.74072 .54922 L
.74042 .54905 L
.73359 .54531 L
.72875 .54228 L
.72675 .54095 L
.71991 .53579 L
.71938 .53533 L
.71307 .52957 L
.71257 .52839 L
.71307 .5272 L
.71938 .52144 L
.71991 .52099 L
.72675 .51582 L
.72875 .5145 L
.73359 .51146 L
.74042 .50772 L
.74072 .50755 L
F
0 g
.74725 .5049 m
.7538 .50755 L
.7541 .50772 L
.76093 .51146 L
.76577 .5145 L
.76778 .51582 L
.77461 .52099 L
.77514 .52144 L
.78145 .5272 L
.78196 .52839 L
.78145 .52957 L
.77514 .53533 L
.77461 .53579 L
.76778 .54095 L
.76577 .54228 L
.76093 .54531 L
.7541 .54905 L
.7538 .54922 L
.74725 .55188 L
.74072 .54922 L
.74042 .54905 L
.73359 .54531 L
.72875 .54228 L
.72675 .54095 L
.71991 .53579 L
.71938 .53533 L
.71307 .52957 L
.71257 .52839 L
.71307 .5272 L
.71938 .52144 L
.71991 .52099 L
.72675 .51582 L
.72875 .5145 L
.73359 .51146 L
.74042 .50772 L
.74072 .50755 L
.74725 .5049 L
s
.74042 .22067 m
.74725 .21783 L
.7541 .22067 L
.75821 .22281 L
.76093 .2244 L
.76778 .2288 L
.76913 .22975 L
.77461 .23186 L
.77777 .2367 L
.78011 .24364 L
.77461 .24897 L
.77226 .25059 L
.76778 .25388 L
.76213 .25754 L
.76093 .25825 L
.7541 .262 L
.7489 .26448 L
.74725 .26483 L
.74562 .26448 L
.74042 .262 L
.73359 .25826 L
.73239 .25754 L
.72675 .25388 L
.72227 .25059 L
.71991 .24897 L
.7144 .24364 L
.71675 .2367 L
.71991 .23186 L
.72538 .22975 L
.72675 .2288 L
.73359 .2244 L
.7363 .22281 L
F
.74042 .22067 m
.74725 .21783 L
.7541 .22067 L
.75821 .22281 L
.76093 .2244 L
.76778 .2288 L
.76913 .22975 L
.77461 .23186 L
.77777 .2367 L
.78011 .24364 L
.77461 .24897 L
.77226 .25059 L
.76778 .25388 L
.76213 .25754 L
.76093 .25825 L
.7541 .262 L
.7489 .26448 L
.74725 .26483 L
.74562 .26448 L
.74042 .262 L
.73359 .25826 L
.73239 .25754 L
.72675 .25388 L
.72227 .25059 L
.71991 .24897 L
.7144 .24364 L
.71675 .2367 L
.71991 .23186 L
.72538 .22975 L
.72675 .2288 L
.73359 .2244 L
.7363 .22281 L
.74042 .22067 L
s
.74725 .79194 m
.7489 .79229 L
.7541 .79478 L
.76093 .79852 L
.76213 .79924 L
.76778 .80289 L
.77226 .80618 L
.77461 .8078 L
.78011 .81313 L
.77777 .82007 L
.77461 .82491 L
.76913 .82702 L
.76778 .82798 L
.76093 .83237 L
.75821 .83396 L
.7541 .8361 L
.74725 .83894 L
.74042 .8361 L
.7363 .83396 L
.73359 .83237 L
.72675 .82798 L
.72539 .82702 L
.71991 .82491 L
.71675 .82007 L
.71441 .81313 L
.71991 .8078 L
.72227 .80618 L
.72675 .80289 L
.73239 .79924 L
.73359 .79851 L
.74042 .79478 L
.74562 .79229 L
F
.74725 .79194 m
.7489 .79229 L
.7541 .79478 L
.76093 .79852 L
.76213 .79924 L
.76778 .80289 L
.77226 .80618 L
.77461 .8078 L
.78011 .81313 L
.77777 .82007 L
.77461 .82491 L
.76913 .82702 L
.76778 .82798 L
.76093 .83237 L
.75821 .83396 L
.7541 .8361 L
.74725 .83894 L
.74042 .8361 L
.7363 .83396 L
.73359 .83237 L
.72675 .82798 L
.72539 .82702 L
.71991 .82491 L
.71675 .82007 L
.71441 .81313 L
.71991 .8078 L
.72227 .80618 L
.72675 .80289 L
.73239 .79924 L
.73359 .79851 L
.74042 .79478 L
.74562 .79229 L
.74725 .79194 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooolm07moOa<00000N01oOglD000003`0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3ooola07moO``000004`2IVIT<00000640Ogmo2`00000D06IVIP/00000<@1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?oooh/0oooo0P0000030?ooo`030000003oool0oooo
0080oooo:`1oOgl6000002/0VIVI1P00001D07moO`L00000:P1VIVH7000002X0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo9P1oOgl5000003L0
VIVI1@00001;07moO`@00000>01VIVH4000002H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
o`3ooon@0?ooo`030000003oool0oooo0080oooo8P1oOgl400000440VIVI1000001307moO`@00000
@01VIVH500000240Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003o
ool0oooo0080oooo7`1oOgl3000004T0VIVI0`00000m07moO`<00000B@1VIVH2000001l0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo6`1oOgl4
000004l0VIVI1000000e07moO`@00000CP1VIVH4000001/0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo6@1oOgl2000005L0VIVI0P00000a07mo
O`800000EP1VIVH3000001P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`03
0000003oool0oooo0080oooo601oOgl00`000000VIVI09VIV@1I09VIV@030000001oOgl0Ogmo02`0
Ogmo0P00001K06IVIP030000001oOgl0Ogmo01D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
o`3ooon@0?ooo`030000003oool0oooo0080oooo5P1oOgl2000002T0VIVI2`00000Y09VIV@800000
:P1oOgl2000002X0IVIV2P00000Z06IVIP8000005@1oOgl50?ooo`030000003oool0oooo02d0oooo
003o0?ooo`D0oooo1@0000260?ooo`8000000`3ooolD07moO`8000009`2IVIT4000000/0/k>c1000
000W09VIV@8000009`1oOgl00`000000IVIV06IVIP0U06IVIPD000002P1<C4`5000002L0IVIV00<0
000007moO`1oOgl04P1oOgl40?ooo`800000;`3oool00?l0oooo1`3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo0080oooo4`1oOgl00`000000VIVI09VIV@0R09VIV@D000004`2c/k<5
000002<0VIVI00<0000007moO`1oOgl0901oOgl00`000000IVIV06IVIP0R06IVIP@00000501<C4`4
000002@0IVIV00<0000007moO`1oOgl04@1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oo
o`L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`020?oooa80Ogmo0P00000R09VI
V@<000006`2c/k<300000280VIVI0P00000S07moO`030000001VIVH0IVIV0240IVIV0P00000L04a<
C0<000008P1VIVH00`000000Ogmo07moO`0@07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0
oooo1`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0080oooo4@1oOgl00`000000
VIVI09VIV@0N09VIV@@000008@2c/k<400000200VIVI00<0000007moO`1oOgl07`1oOgl00`000000
IVIV06IVIP0M06IVIPD000008@1<C4`4000001l0IVIV00<0000007moO`1oOgl03`1oOgl50?ooo`03
0000003oool0oooo02d0oooo003o0?ooo`L0oooo00<000000?ooo`3oool01P3oool2000007h0oooo
00<000000?ooo`3oool00P3oool@07moO`030000002IVIT0VIVI01`0VIVI0`00000Y0;>c/`<00000
7P2IVIT00`000000Ogmo07moO`0M07moO`030000001VIVH0IVIV01`0IVIV0P00000Z04a<C0800000
7P1VIVH2000000l0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool60?ooo`@000001@3o
ool010000000oooo0?ooo`00001m0?ooo`030000003oool0oooo0080oooo3`1oOgl00`000000VIVI
09VIV@0K09VIV@800000;`2c/k<2000001d0VIVI00<0000007moO`1oOgl06`1oOgl00`000000IVIV
06IVIP0K06IVIP800000;P1<C4`3000001`0IVIV00<0000007moO`1oOgl03@1oOgl50?ooo`030000
003oool0oooo02d0oooo003o0?ooo`H0oooo1@0000040?ooo`040000003oool0oooo000007d0oooo
00<000000?ooo`3oool00P3oool>07moO`030000002IVIT0VIVI01X0VIVI0P00000c0;>c/`800000
702IVIT00`000000Ogmo07moO`0I07moO`030000001VIVH0IVIV01T0IVIV0`00000c04a<C0800000
6`1VIVH00`000000Ogmo07moO`0<07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo103o
ool2000000<0oooo0`0000030?ooo`040000003oool0oooo000007d0oooo00<000000?ooo`3oool0
0P3oool>07moO`030000002IVIT0VIVI01P0VIVI0P00000K0;>c/`030000002c/k<0/k>c01T0/k>c
0P00000J09VIV@030000001oOgl0Ogmo01P0Ogmo00<0000006IVIP1VIVH0601VIVH2000001/0C4a<
0P00000K04a<C08000006P1VIVH00`000000Ogmo07moO`0;07moO`D0oooo00<000000?ooo`3oool0
;@3oool00?l0oooo0@3oool3000000D0oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`00001m0?ooo`030000003oool0oooo0080oooo3@1oOgl00`000000VIVI09VIV@0G09VIV@800000
602c/k<5000000030<c<c0000000000000<00000602c/k<2000001T0VIVI00<0000007moO`1oOgl0
5`1oOgl00`000000IVIV06IVIP0F06IVIP8000006@1<C4`400000080<c<c1000000I04a<C0800000
6@1VIVH00`000000Ogmo07moO`0:07moO`D0oooo00<000000?ooo`3oool0;@3oool00?h0oooo0P00
00080?ooo`030000003oool0000000@0oooo0P00001n0?ooo`030000003oool0oooo0080oooo3@1o
Ogl00`000000VIVI09VIV@0F09VIV@030000002c/k<0/k>c01H0/k>c0P00000;0<c<c0800000602c
/k<00`000000VIVI09VIV@0F09VIV@030000001oOgl0Ogmo01L0Ogmo00<0000006IVIP1VIVH05P1V
IVH00`000000C4a<04a<C00F04a<C08000002P0c<c<3000001L0C4a<00<0000006IVIP1VIVH05`1V
IVH00`000000Ogmo07moO`0:07moO`D0oooo00<000000?ooo`3oool0;@3oool00?`0oooo0P00000:
0?ooo`040000003oool0oooo000008<0oooo00<000000?ooo`3oool00P3oool<07moO`030000002I
VIT0VIVI01D0VIVI0P00000G0;>c/`8000003`3<c<`2000001L0/k>c0P00000G09VIV@030000001o
Ogl0Ogmo01D0Ogmo00<0000006IVIP1VIVH05@1VIVH2000001L0C4a<0P00000?03<c<`8000005P1<
C4`2000001P0IVIV00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo003i
0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000PP3o
ool00`000000oooo0?ooo`020?ooo``0Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c
/`0D0;>c/`<000004`3<c<`3000001H0/k>c00<0000009VIV@2IVIT0502IVIT00`000000Ogmo07mo
O`0E07moO`030000001VIVH0IVIV01@0IVIV00<0000004a<C01<C4`0501<C4`3000001<0<c<c0P00
000F04a<C0030000001VIVH0IVIV01D0IVIV00<0000007moO`1oOgl02@1oOgl50?ooo`030000003o
ool0oooo02d0oooo003g0?ooo`8000003`3oool01@000000oooo0?ooo`3oool000000880oooo00<0
00000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<04`2c
/k<2000001T0c<c<0P00000E0;>c/`030000002IVIT0VIVI01@0VIVI00<0000007moO`1oOgl04`1o
Ogl00`000000IVIV06IVIP0D06IVIP030000001<C4`0C4a<01<0C4a<0P00000H03<c<`8000005@1<
C4`2000001D0IVIV00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo003e
0?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI0180VIVI0P00000D0;>c/`8000007@3<c<`2
000001@0/k>c0P00000D09VIV@030000001oOgl0Ogmo01<0Ogmo00<0000006IVIP1VIVH04P1VIVH2
000001@0C4a<0P00000L03<c<`<00000501<C4`00`000000IVIV06IVIP0C06IVIP030000001oOgl0
Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00lP3oool3000001@0oooo00@000000?oo
o`3oool0oooo0P0000200?ooo`8000000`3oool:07moO`030000002IVIT0VIVI01<0VIVI00<00000
0;>c/`2c/k<04@2c/k<200000240c<c<0P00000C0;>c/`030000002IVIT0VIVI0180VIVI00<00000
07moO`1oOgl04P1oOgl00`000000IVIV06IVIP0B06IVIP030000001<C4`0C4a<0180C4a<0P00000Q
03<c<`8000004`1<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00P0Ogmo103oool2
000002l0oooo003`0?ooo`<000005P3oool010000000oooo0?ooo`3oool200000800oooo00<00000
0?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0140VIVI0P00000B0;>c/`8000009@3<c<`2
00000180/k>c0P00000C09VIV@030000001oOgl0Ogmo0140Ogmo00<0000006IVIP1VIVH04@1VIVH0
0`000000C4a<04a<C00@04a<C0<000009@0c<c<200000180C4a<0P00000C06IVIP030000001oOgl0
Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00kP3oool2000000<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool00P3oool:07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0402c/k<20000
01@0c<c<00<000000<c<c03<c<`04P3<c<`200000180/k>c00<0000009VIV@2IVIT0402IVIT00`00
0000Ogmo07moO`0A07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`0401<C4`00`00
0000<c<c03<c<`0B03<c<`800000500c<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV
0140IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo003[0?ooo`<0
00006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool00P3oool907moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0402c/k<00`000000
c<c<0<c<c00B0<c<c080000000<0i^KV000000000000503<c<`00`000000/k>c0;>c/`0?0;>c/`03
0000002IVIT0VIVI0140VIVI00<0000007moO`1oOgl03`1oOgl00`000000IVIV06IVIP0@06IVIP03
0000001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<04@0c<c<2000000806ATI0P00000C03<c<`03
0000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH0401VIVH00`000000Ogmo07moO`0707moO`D0
oooo00<000000?ooo`3oool0;@3oool00>T0oooo0P00000N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT0
3`2IVIT200000100/k>c0P00000B0<c<c0<000001@3Vi^H300000180c<c<0P00000@0;>c/`800000
4@2IVIT00`000000Ogmo07moO`0?07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`0
3`1<C4`200000180<c<c0P00000601TI6@8000004P0c<c<200000140C4a<00<0000006IVIP1VIVH0
3`1VIVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool00>L0oooo0P00
000P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`020?ooo`T0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<
c<`0c<c<0100c<c<0P00000;0>KViP8000004P3<c<`00`000000/k>c0;>c/`0>0;>c/`030000002I
VIT0VIVI00l0VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0?06IVIP030000001<
C4`0C4a<00l0C4a<00<0000003<c<`0c<c<0400c<c<2000000X06ATI0`00000A03<c<`030000001<
C4`0C4a<00l0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0707moO`D0oooo00<0
00000?ooo`3oool0;@3oool00>@0oooo1000000Q0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03P2IVIT0
0`000000/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<00l0c<c<0P00000?0>KViP8000004@3<c<`0
0`000000/k>c0;>c/`0>0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl03P1oOgl0
0`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<03P0c<c<3
000000l06ATI0P00000@03<c<`800000401<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0
Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00hP3oool2000000@0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool00P3oool807moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03P2c/k<00`00
0000c<c<0<c<c00>0<c<c08000004`3Vi^H200000100c<c<00<000000;>c/`2c/k<03P2c/k<00`00
0000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH03P1VIVH00`00
0000C4a<04a<C00=04a<C08000003`0c<c<2000001@06ATI0P00000@03<c<`030000001<C4`0C4a<
00h0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?oo
o`3oool0;@3oool00>00oooo0P00000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000
/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<00`0c<c<0`00000G0>KViP<000003P3<c<`00`000000
/k>c0;>c/`0>0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl03@1oOgl00`000000
IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03@0c<c<2000001P0
6ATI0P00000?03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000
Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00;d0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`800000303oool3000002T0oooo00<000000?ooo`3oool0
1P3oool2000007/0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00`0VIVI
00<000000;>c/`2c/k<03@2c/k<2000000h0c<c<00<000000>KViP3Vi^H06`3Vi^H00`000000c<c<
0<c<c00<0<c<c08000003P2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00`0Ogmo
00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0<c<c
00<0000001TI6@0I6AT06P0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00d0C4a<
00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0
;@3oool00;`0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool01`3oool3000002/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0<09VIV@03
0000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0M0>KViP03
0000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<09VIV@03
0000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00<04a<C003
0000000c<c<0<c<c00`0<c<c0P00000N01TI6@8000003P0c<c<00`000000C4a<04a<C00=04a<C003
0000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0
oooo002l0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2I
VIT0302IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3V
i^H03P3Vi^H00`000000i^KV0>KViP0>0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c
/k<02`2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1V
IVH0301VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I
6AT03P0I6AT2000001006ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C003
0000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0
oooo002l0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P0000050?oo
o`<00000<03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool00P3oool707moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0302c/k<00`00
0000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00d0i^KV0P0000000`3oool000000000000?0>KV
iP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0=09VI
V@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<
C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0300I6AT6000000l06ATI00<0000003<c
<`0c<c<02`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0000007mo
O`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`800000<`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool00P3oool7
07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00<
0<c<c0030000003Vi^H0i^KV00`0i^KV0P0000050?ooo`<000003@3Vi^H00`000000c<c<0<c<c00<
0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0;
07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0<
03<c<`030000000I6AT06ATI00/06ATI2P00000>01TI6@030000000c<c<0<c<c00/0<c<c00<00000
04a<C01<C4`0301<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00_@3oool2000000T0oooo100000030?ooo`D00000=@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo07H0oooo0P0000030?ooo`L0Ogmo00<0000009VI
V@2IVIT02`2IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KV
iP3Vi^H02`3Vi^H2000000X0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00;0<c<
c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0;07mo
O`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;03<c
<`8000003@0I6AT<000000h06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<
C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl01@1oOgl40?ooo`800000;`3oool00<l0
oooo0P0000000`3oool000000?ooo`0e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT2000000`0
/k>c0P00000;0<c<c0<000003@3Vi^H00`000000oooo0?ooo`0;0?ooo`030000003Vi^H0i^KV00/0
i^KV0`00000;0<c<c0800000302c/k<2000000`0VIVI00<0000007moO`1oOgl02`1oOgl00`000000
IVIV06IVIP0:06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02P0c<c<2000000d0
6ATI4000000=01TI6@800000300c<c<2000000`0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000
Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00<d0oooo0P0000040?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c
00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0<0>KViP8000003`3oool2000000d0i^KV
00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00X0VIVI
00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00X0C4a<
00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0<01TI6A<00000300I6AT00`000000<c<c
03<c<`0;03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo
07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00<X0oooo0`00000m0?ooo`030000003o
ool0oooo00X0oooo0P00001f0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VI
V@0:09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KV
iP0;0>KViP030000003oool0oooo0140oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<
c00:0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07mo
O`0:07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c
<`0:03<c<`030000000I6AT06ATI00/06ATI5@00000<01TI6@030000000c<c<0<c<c00/0<c<c00<0
000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00@0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00b03oool200000400oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0:
09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0;
0>KViP030000003oool0oooo0140oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00:
0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:
07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:
03<c<`030000000I6AT06ATI00/06ATI5@00000<01TI6@030000000c<c<0<c<c00/0<c<c00<00000
04a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00aP3oool200000480oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0:09VI
V@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0:0>KV
iP030000003oool0oooo01<0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c00:0<c<
c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07mo
O`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:03<c
<`030000000I6AT06ATI00/06ATI5P00000=01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<
C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00``3oool300000080oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool00P3oool707moO`03
0000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00:0<c<c003
0000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool04`3oool00`000000i^KV0>KViP0:0>KViP03
0000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@03
0000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:04a<C003
0000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02`0I6ATF000000d06ATI00<0000003<c<`0c
<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1o
Ogl0101oOgl50?ooo`030000003oool0oooo02d0oooo00310?ooo`800000A`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00P3oool707moO`030000
002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00:0<c<c0030000
003Vi^H0i^KV00/0i^KV0P00000A0?ooo`800000303Vi^H00`000000c<c<0<c<c00:0<c<c0030000
002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07moO`030000
001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0:03<c<`030000
000I6AT06ATI00/06ATI5000000=01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0
2P1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00_`3oool2000004T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@800000302c
/k<00`000000c<c<0<c<c00:0<c<c08000003@3Vi^H00`000000oooo0?ooo`0=0?ooo`030000003V
i^H0i^KV00/0i^KV0P00000<0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02P2I
VIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02`1<
C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00/06ATI4P00000=01TI6@030000000c
<c<0<c<c00/0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0;06IVIP030000001o
Ogl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00_03oool3000004/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0080oooo1`1oOgl0
0`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`02`3<c<`0
0`000000i^KV0>KViP0;0>KViP030000003oool0oooo00/0oooo00<000000>KViP3Vi^H02`3Vi^H0
0`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02`2IVIT0
0`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02`1<C4`0
0`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00/06ATI4000000=01TI6@030000000c<c<0
<c<c00/0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0
Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00^P3oool200000080oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool00P3oool707moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0302c/k<00`00
0000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00/0i^KV0`0000080?ooo`8000003@3Vi^H00`00
0000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT02`2IVIT00`00
0000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02`1<C4`00`00
0000<c<c03<c<`0;03<c<`8000003@0I6AT<000000h06ATI00<0000003<c<`0c<c<02`0c<c<00`00
0000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl01@1oOgl50?oo
o`030000003oool0oooo02d0oooo002h0?ooo`800000D03oool00`000000oooo0?ooo`0?0?ooo`80
0000L@3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000
/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000
oooo0?ooo`030?ooo`8000003P3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00/0
/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00/0
IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00`0
6ATI2000000?01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<C4`00`000000
IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
]@3oool300000580oooo00<000000?ooo`3oool03`3oool200000740oooo00<000000?ooo`3oool0
0P3oool807moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<02`2c/k<2000000d0c<c<
0P00000>0>KViP80000000<0oooo0000000000003P3Vi^H2000000d0c<c<0P00000=0;>c/`030000
002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0<06IVIP030000
001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0<01TI6@H00000
3P0I6AT2000000d0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0<06IVIP030000
001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00/`3oool2000005D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0080oooo201o
Ogl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0303<
c<`00`000000i^KV0>KViP0>0>KViP030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`03@3<
c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0301o
Ogl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0300c
<c<00`0000006ATI01TI6@0>01TI6@030000000I6AT06ATI00d06ATI00<0000003<c<`0c<c<0300c
<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1o
Ogl50?ooo`030000003oool0oooo02d0oooo002a0?ooo`<00000EP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo06h0oooo0P0000030?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT0
0`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H07@3Vi^H0
0`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03@2IVIT0
0`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0301<C4`0
0`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI01`06ATI00<0000003<c<`0c<c<0300c<c<0
0`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl01@1oOgl3
0?ooo`<00000;`3oool00:h0oooo0`0000030?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0080oooo201oOgl00`00
0000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0303<c<`30000
01T0i^KV0`00000>0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`00
0000Ogmo07moO`0=07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0301<C4`00`00
0000<c<c03<c<`0=03<c<`8000006P0I6AT2000000l0<c<c00<0000004a<C01<C4`03@1<C4`00`00
0000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00[03oool2000005`0oooo0P00000C0?ooo`030000003oool0oooo05/0oooo0P0000040?ooo`80
00000`3oool4000000<0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00h0
VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00>0<c<c08000005@3Vi^H200000100
c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00h0
Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00h0
<c<c0P00000F01TI6@800000400c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00d0
IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`800000
103oool2000000@0oooo0P00000=0?ooo`800000G03oool4000001@0oooo00<000000?ooo`3oool0
F@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool907moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000
c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV0140i^KV00<000000<c<c03<c<`03`3<c<`00`000000
/k>c0;>c/`0>0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl03P1oOgl00`000000
IVIV06IVIP0>06IVIP030000001<C4`0C4a<00d0C4a<0P00000@03<c<`030000000I6AT06ATI0180
6ATI00<0000003<c<`0c<c<03P0c<c<2000000l0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000
Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool008h0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000090?ooo`<00000F`3oool4000000040:O4kP0000000000
000001@0oooo00<000000?ooo`3oool0103oool2000000@0oooo0P0000030?ooo`@000000`3oool2
00000400oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00h0/k>c00<0
00000<c<c03<c<`03`3<c<`00`000000i^KV0>KViP0?0>KViP030000003<c<`0c<c<00l0c<c<00<0
00000;>c/`2c/k<03P2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00h0Ogmo00<0
000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c00h0<c<c0P00
000@01TI6@800000400c<c<2000000l0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07mo
O`0607moO`D0oooo00<000000?ooo`3oool0;@3oool008h0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`1G0?ooo`80000000@0
Ylcc0000002Wb?40YlSa1000000D0?ooo`800000103oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000?`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool907moO`030000002IVIT0
VIVI00l0VIVI00<000000;>c/`2c/k<03P2c/k<200000100c<c<0`00000;0>KViP<00000403<c<`2
00000100/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0?07moO`030000001VIVH0
IVIV00l0IVIV00<0000004a<C01<C4`03P1<C4`200000100<c<c0`00000;01TI6@800000400c<c<2
00000100C4a<0P00000@06IVIP800000201oOgl50?ooo`030000003oool0oooo02d0oooo002>0?oo
o`040000003oool0oooo000000T0oooo0P0000060?ooo`800000G03oool2000000040:K@mP000000
Ylcc0:O<l`<0000000@0Xl;_00000000000000004P3oool3000000@0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo2@1oOgl0
0`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00l0/k>c00<000000<c<c03<c<`0403<c<`2
000000L0i^KV0P00000B0<c<c0030000002c/k<0/k>c00l0/k>c00<0000009VIV@2IVIT0402IVIT0
0`000000Ogmo07moO`0?07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`03`1<C4`0
0`000000<c<c03<c<`0@03<c<`030000000I6AT06ATI00H06ATI0P00000A03<c<`030000001<C4`0
C4a<0100C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0707moO`D0oooo00<00000
0?ooo`3oool0;@3oool008h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`02
0?ooo`<00000F`3oool400000080Y]3f0`0000000`2Rb_D00000000000020000000309fol0000000
oooo01<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo0080oooo0P0000110?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool:07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0402c/k<00`000000c<c<0<c<
c00A0<c<c0L000004`3<c<`00`000000/k>c0;>c/`0@0;>c/`030000002IVIT0VIVI00l0VIVI00<0
000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<0100C4a<00<0
000003<c<`0c<c<0400c<c<800000180<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IV
IP0@06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool2
000000X0oooo1@00001L0?ooo`8000000P2TfOX4000000030:7>m`0000000000008000000P2M`o<4
000001@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0080oooo
2P1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c0100/k>c0`00000W0<c<c0<00000
4P2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo0140Ogmo00<0000006IVIP1VIVH0
401VIVH00`000000C4a<04a<C00@04a<C0800000:00c<c<200000180C4a<0P00000B06IVIP030000
001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W03oool2000000030?ooo`00
0000oooo05T0oooo0P0000000`2Rg?`000000000000200000080Wm;j0P000000102Jc?T0000009c7
mP2LaoH400000080V;ga00<000000?ooo`3oool04P3oool010000000oooo0?ooo`3oool2000000X0
oooo0P0000040?ooo`<00000DP3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2I
VIT04@2IVIT2000001<0/k>c00<000000<c<c03<c<`08`3<c<`00`000000/k>c0;>c/`0B0;>c/`03
0000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0A06IVIP03
0000001<C4`0C4a<0140C4a<0P00000U03<c<`030000001<C4`0C4a<0140C4a<00<0000006IVIP1V
IVH04@1VIVH00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool009T0oooo
0`0000040?ooo`030000003oool0oooo05@0oooo0`000000102Ph?`000000000002Kf_d500000003
09W?n`000000000000<0000000<0U/Gg0000000000001000000D0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c
/k<04@2c/k<200000240c<c<0P00000C0;>c/`8000004`2IVIT00`000000Ogmo07moO`0B07moO`03
0000001VIVH0IVIV0180IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c<`0P03<c<`80
00004`1<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00U`3oool2000005`0oooo0P00000209gSo@80000000@0V=gn000000000000
U=On1@000000102Bc?`0000009C8nP2Db?X400000005096nm@000000T[[b09:jlP000000503oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VIV@0C
09VIV@030000002c/k<0/k>c0180/k>c00<000000<c<c03<c<`07@3<c<`00`000000/k>c0;>c/`0B
0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0C
06IVIP8000004`1<C4`2000001h0<c<c0P00000D04a<C0030000001VIVH0IVIV0180IVIV00<00000
07moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo002E0?ooo`800000G03oool20000
000509WUo000000000000000002Eh?h00P0000001@2Af_l000000000002<dol000000080Sm3m1@00
00000`2=aOX0000000000006000001@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`020?ooo`/0Ogmo0P00000E09VIV@030000002c/k<0/k>c0180/k>c0`00000I0<c<c0<00000502c
/k<00`000000VIVI09VIV@0C09VIV@8000005@1oOgl00`000000IVIV06IVIP0D06IVIP030000001<
C4`0C4a<0180C4a<0`00000H03<c<`<00000501<C4`2000001D0IVIV00<0000007moO`1oOgl02@1o
Ogl50?ooo`030000003oool0oooo02d0oooo002B0?ooo`@00000F`3oool<0000000308SFo`000000
000000<0000000<0R<cn000000000000100000000`28__T0000000000005000001<0oooo0P00001X
0?ooo`030000003oool0oooo0080oooo301oOgl00`000000VIVI09VIV@0D09VIV@030000002c/k<0
/k>c01@0/k>c0P00000E0<c<c08000005P2c/k<00`000000VIVI09VIV@0C09VIV@030000001oOgl0
Ogmo01D0Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<C00D04a<C08000005@0c<c<0
0`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV01@0IVIV00<0000007moO`1oOgl02P1oOgl5
0?ooo`030000003oool0oooo02d0oooo002@0?ooo`800000103oool00`000000oooo0?ooo`1:0?oo
o`H000001@3oool40000000408GTn0000000000008;On`8000000P1nf_d:000000030838oP000000
000000H000000P24]oH00`000000QKCc0000000E0?ooo`030000003oool0oooo06D0oooo0P000003
0?ooo`d0Ogmo00<0000009VIV@2IVIT0502IVIT3000001D0/k>c1@00000<0<c<c0@000005@2c/k<3
000001H0VIVI00<0000007moO`1oOgl05P1oOgl00`000000IVIV06IVIP0E06IVIP8000005P1<C4`4
000000`0<c<c1@00000E04a<C08000005`1VIVH00`000000Ogmo07moO`0:07moO`@0oooo0P00000_
0?ooo`00SP3oool200000540oooo700000000`1acoh000000000000600000080Nl7m2`00000D0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool00P3oool=07moO`030000002IVIT0VIVI
01H0VIVI0P00000I0;>c/`8000001`3<c<`3000001P0/k>c0P00000G09VIV@030000001oOgl0Ogmo
01L0Ogmo00<0000006IVIP1VIVH05`1VIVH00`000000C4a<04a<C00G04a<C0800000200c<c<20000
01T0C4a<00<0000006IVIP1VIVH05P1VIVH00`000000Ogmo07moO`0;07moO`D0oooo00<000000?oo
o`3oool0;@3oool008/0oooo0`00001A0?ooobT0000000@0Lkgm0000001g^_/000000P1j]oT60000
01@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`h0Ogmo00<0000009VI
V@2IVIT05`2IVIT2000001T0/k>c1`00000I0;>c/`8000006@2IVIT00`000000Ogmo07moO`0H07mo
O`030000001VIVH0IVIV01L0IVIV0P00000I04a<C0P000006@1<C4`2000001T0IVIV00<0000007mo
O`1oOgl02`1oOgl50?ooo`030000003oool0oooo02d0oooo00290?ooo`<00000DP3oool`00000006
07:cn@000000MK3g0000001h[O@00000503oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo0080oooo3P1oOgl00`000000VIVI09VIV@0I09VIV@800000=@2c/k<2000001/0VIVI00<00000
07moO`1oOgl06@1oOgl00`000000IVIV06IVIP0H06IVIP<00000=01<C4`3000001/0IVIV00<00000
07moO`1oOgl02`1oOgl50?ooo`030000003oool0oooo02d0oooo00270?ooo`8000000`3oool00`00
0000oooo0?ooo`1>0?ooocP00000503oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
0080oooo3`1oOgl00`000000VIVI09VIV@0J09VIV@800000<@2c/k<2000001`0VIVI00<0000007mo
O`1oOgl06P1oOgl00`000000IVIV06IVIP0K06IVIP800000<01<C4`2000001d0IVIV00<0000007mo
O`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo00240?ooo`<00000E03oool@00000003
07Iea0000000LgC50080000000<0KWC8000000000000800000000`1aZO@000000?ooo`0D0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool00P3oool@07moO`030000002IVIT0VIVI01/0
VIVI0`00000[0;>c/`<000007@2IVIT00`000000Ogmo07moO`0L07moO`8000007@1VIVH2000002`0
C4a<0P00000N06IVIP030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
PP3oool2000005D0oooo2`0000001P2gVKX000000000002APKh0000007ef`0D0000000L0L7C60000
001^M<P0000006edb@000000JgG;01T000000P1RZOP5000001@0oooo0P00001S0?ooo`030000003o
ool0oooo0080oooo4@1oOgl00`000000VIVI09VIV@0M09VIV@8000009`2c/k<2000001l0VIVI00<0
000007moO`1oOgl07P1oOgl00`000000IVIV06IVIP0M06IVIP<000009`1<C4`2000001l0IVIV00<0
000007moO`1oOgl03P1oOgl50?ooo`030000003oool0oooo02d0oooo00200?ooo`800000E@3oool9
0000000>0;bN^P000000^Ybi0;ZL^@000000]9Jh0000002APKh0000007ef`0000000NGC10000001g
M<8700000080JgG;8000000C0?ooo`800000H`3oool00`000000oooo0?ooo`020?oooa80Ogmo00<0
000009VIV@2IVIT07P2IVIT300000240/k>c0`00000P09VIV@030000001oOgl0Ogmo0200Ogmo00<0
000006IVIP1VIVH07`1VIVH300000240C4a<0`00000P06IVIP030000001oOgl0Ogmo00l0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00O@3oool300000080oooo00<000000?ooo`3oool0D@3oool7
000000060=?9d0000000_9jj0;bN^P000000^Ybi0P0000020;BF^0060000002APKh0000007ef`000
0000NGC10P000000101eM<@0000007=da@1cM<D50000000406Yfc0000000000006Mgd1T000000P1R
X?<00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool00P3o
oolB07moO`030000002IVIT0VIVI0240VIVI1000000I0;>c/`@000008`2IVIT00`000000Ogmo07mo
O`0Q07moO`030000001VIVH0IVIV0240IVIV0`00000J04a<C0@000008P1VIVH00`000000Ogmo07mo
O`0@07moO`D0oooo00<000000?ooo`3oool0;@3oool007/0oooo0P00001H0?ooo`L0000000<0dlW@
0000000000000`2lW[X00`000000]iRh000000020;BF^0L0000000T0MgC20000001eM<@0000007=d
a@000000LWG70000001`MLP01@0000000`1WMm00000006Ihd@0J000001<0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`020?oooa<0Ogmo00<0000009VIV@2IVIT0902IVIT400000140
/k>c1000000V09VIV@030000001oOgl0Ogmo02<0Ogmo00<0000006IVIP1VIVH08`1VIVH500000140
C4a<1000000U06IVIP030000001oOgl0Ogmo0140Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
E`3oool2000000@0oooo0P0000030?ooo`@000000`3oool2000000h0oooo0P00001G0?ooo`T00000
00@0dlW?0000002mWkX0_Inj100000020;NH^0<0000000D0TX6m00000020M[h0000007ae`0080000
0003079ea`000000L7G80080000000<0KWO<0000000000000`0000000`1TNM<00000069je@0?0000
000304RIl`000000000000@00000503oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0080oooo501oOgl2000002P0VIVI1@0000070;>c/`D00000:02IVIT2000002L0Ogmo00<0000006IV
IP1VIVH09P1VIVH5000000P0C4a<1@00000X06IVIP030000001oOgl0Ogmo0180Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00EP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000002P3oool3000005L0oooo2P0000000`3CbLl0000000000002
0;fO^P040000002iV[P0^IZh00000080]iRh00<000000;:D^00000000P2BPKd020000000P7Jn0000
00000000NWG10000001hML8000000P1gML@50000000306mfbP000000KWO<0080000000<0JgW?0000
000000000P000000101RN]D000000000001OOMT@0000000305:Gl0000000000001<0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`020?oooaH0Ogmo0P00000[09VIV@L00000:`2IVIT2
000002X0Ogmo0P00000[06IVIPP00000:`1VIVH2000001D0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00EP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool2000000<0oooo00<000000?ooo`3oool0D`3oool;000000040=?9c`000000
00000;fO^P8000000`2iV[P300000080/YBh00<0000009:1_@0000000P0000002`1lML00000007Ye
`@000000N7G20000001gML@0000007Ifa@000000M7O700D0000000D0KGS=0000001[NLl0000006Yj
d@0300000005065ke`000000GggI0000001MO]X0100000000`11QnX000000000000:000001<0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?oooaP0Ogmo0P00001I09VIV@800000
;P1oOgl3000005P0IVIV0`00000G07moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool3000005T0oooo
1P0000000`2moM@000000000000200000080e<W?00<000000;nQ^`2oXK/00P0000001@2kW;T00000
0;VJ^02iV[P000000080]IJh00<000000;:D^00000000P0000000`22Mkh000000000000600000003
07Mea0000000MWK50080000000<0LgS80000001bNLX01P0000000`1ZN]4000000000000500000003
05enfP000000000000h000004`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080
oooo6P1oOgl2000005D0VIVI0P00000c07moO`800000E01VIVH2000001X0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00EP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool2000005T0oooo3P0000000`3DbLl00000000000020;nQ
^`050000002kW;T0^ibi0000002iV[P00P0000020;FF^0<0000000/0Th2l00000022Mkh0000007mf
_`000000OGK00000001lM/80000007Yg``040000000907Aga`000000LgS80000001bNLX00000075j
c0000000L7_>00H000000P1UO]L@0000000304B=k@00000000000180oooo0P00001O0?ooo`030000
003oool0oooo0080oooo701oOgl3000004l0VIVI0`00000g07moO`<00000C`1VIVH2000001`0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00E`3oool2000000X0oooo0P0000040?ooo`<0000000@0
oooo0000000000000000F03oool?000000040=C9c`000000`:>k0<2S^`80000000D0_9jj0000002k
W;T0^ibi000000020;NH^0<000000P2`T[L03P000000Th2l00000022Mkh0000007mf_`000000OGK0
0000001lM/80000007Yg``000000NGS52@000002071kcP80000000<0KWgB0000000000000P000000
0`1UO]L00000000000020000000705n2g@00000000000000001CP^8000000524i007000001@0oooo
00<000000?ooo`3oool0G03oool2000000<0oooo7`1oOgl4000004L0VIVI1000000m07moO`@00000
AP1VIVH5000001h0Ogmo103oool2000002l0oooo001Z0?ooo`<000000`3oool00`000000oooo0?oo
o`1C0?ooo`D0000000<0WoKK000000000000200000000`3DbLl00000000000020<2S^`050000002l
W[X0_9jj0000002kW;T00P0000020;NH^0030000002cUKL000000080/9:g2`00000207Yg``090000
001iN<D000000000001hNLP0000007MjbP000000MWc<00@0000000D0Kgc@0000001^OM80000006ao
e005000000030661f`000000Gh;M00d000004`3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo0080oooo8`1oOgl5000003d0VIVI1@00001507moO`@00000?P1VIVH4000002<0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00J03oool2000005X0oooo4@000000103DbLl000000<6T_031
Y;`3000000<0_9jj00<000000;VJ^@2iV[T00`0000020;>E]`<0000000T0Th6l00000025N;d00000
089g_P000000P7O00000001oN<401P0000002@1hN<H0000007Qib0000000Mg[:0000001fO<`00000
07AmcP070000000306^0eP000000JH;I00L0000000<0FXGR0000001GQn@00`0000000`19Q^L00000
04F7j@02000001<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooobP0Ogmo
1000000e09VIV@@00000CP1oOgl5000003@0IVIV1@00000W07moO`D0oooo00<000000?ooo`3oool0
;@3oool006H0oooo0P00001J0?oooa80000000<0e<W?0000000000000P31Y;`00`000000_Inj0;fO
^P0400000080^IZi00<000000;FG^00000000P2cUKL02@000000[i6g0000002CPK`0000008Eh_@00
0000PWNn00000002081g`0060000001oN<40000007ih``000000OGW4200000000`1fO<`0000007Am
cP020000000307:0dP000000LH7D00L000000P1UQMd=000001<0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`020?ooob`0Ogmo2@00000S09VIV@T00000E`1oOgl900000280IVIV2@00
000/07moO`D0oooo00<000000?ooo`3oool0;@3oool006<0oooo0`00001G0?ooo`H0000000<0U?3W
0000000000002@0000001P3Eo=d00000000000000000e<W?00000080`ZJm0`0000020;fO^P040000
002jW;T0^Ybi0;ZL^@<000000P2eUkP300000080[i6g00T0000009>1_0000000QGRm00000022Mkh0
0000081g`00000000P1oN<4020000000OWS3000000000000O7[60000001kNlL000000P1jO<T70000
000507:0dP000000LH7D0000001`PmH02@0000000`1PR>80000005j:i0050000000304b;jP000000
000001<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`020?ooocD0Ogmo3P000007
09VIV@h00000J@1oOgl=000000P0IVIV3@00000e07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0640oooo0P0000030?ooo`030000003oool0oooo0580oooo5`0000000`3DbLl00000000000020<:V
_@030000002nXK/0_Z6k0080000000L0^ifj0000002jW;T0^Ybi0000002gV;T000000080]INh00<0
00000;:C^00000000P2_TKL>0000000=07eia0000000O7[60000001kNlL0000007Ylb@000000NWk;
0000001iOld0000007R1c`080000000306j4f000000000000080JhSM1`0000000`1KS>L000000000
0004000001<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`020?oood<0Ogmo1`00
002407moO`P00000@P1oOgl50?ooo`030000003oool0oooo02d0oooo001O0?ooo`800000F03oool3
00000080Sncb500000000`3DbLl000000<>X_P0300000080_Z6k00D000000;^M^P2kWKX000000;ZL
^@0200000080]iRi0`0000020;:C^0<0000000@0U86k00000027NKd000000P25NKh01P000000PgVo
00000022NL400000085j`PX0000000D0NWk;0000001iOld0000007R1c`0200000080MXCC00<00000
07F5eP000000200000000`1WS>80000006B>i@0500000080Dho[00<000000?ooo`3oool04@3oool2
000005X0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00G03oool3000005P0oooo0`0000000`2Ek?H000000000000;000000030<gjiP0000000000
00@0000000@0g_CL0000003EbLh000000P33Z;h00`000000_j>l0;nS_002000000070;bO^`000000
^ifj0;^M^P000000^9Zi000000020;NH^@080000002cU[P0/iJh0000002bTkP000000:j@^0000002
09B1^`0A00000027NKd0000008Ei_P000000PgVo00000022NL400000085j`P000000P7_40000001o
O<D0000007mma`0000000P1nO/T:0000000307J4d`0000000000008000000P1bRM/00`000000L8_M
0000000600000003066?i`000000000000@000004P3oool2000005X0oooo00<000000?ooo`3oool0
0P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00FP3oool3000005P0oooo0`00
00000`2KjoT0000000000006000000030;_fl0000000000000<0000000<0cO[V0000000000000P00
00001@3LmMh000000=oag0000000eLW>0080000000<0`jRn0000000000000P2oXk`01@000000_9nk
0;bO^`000000^ifj008000000P2hV[T300000080/iJh0`0000020:j@^0030000002DPK/0000000D0
000000`0PgVo00000022NL400000085j`P000000P7_40000001oO<D0000007mma`00000207inb@80
000000@0OH7=0000001lPll000000P1kQ=4:00000006072;g@000000000006f?hP000000JY7U2000
000D0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00F03oool2000000<0oooo00<000000?ooo`3oool0D`3oool3
0000000309oYn`000000000000<0000000<0/_;e0000000000001@0000000`3;n>T000000<ogi`04
00000080g?GN0P000000103EbLh000000<BY_`34ZKl2000000040<6U_@0000000000000000<0_9nk
00H000000;VL^P2iW;X000000;RJ^@0000020;FG^@<000000P2`T[P00`000000[Y2h000000020000
000408Uj_@000000QgZn08Mj_Q80000000`0OH7=0000001lPll0000007^4d@000000NXKC0000001i
R=H0000007R:f000000207N<fP/0000000<0IIG[0000001RUnd00P00000C0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00E@3oool3000005P0oooo100000000`2Sio/0000000000002000000030:k^n00000000000
0080000000<0__Ca00000033m>l02@0000001@3Ll]h00000000000000000eLW>008000000P34ZKl0
10000000`JFm0<6U_@0000020;fQ_0@000000P2iW;X300000080]INi00<000000;:D^00000000P2`
T[P30000000A09F1^`000000RGZm08Uj_@000000QgZn00000026N[l0000008Ek`@000000Q7c20000
0024OL@0000008=na@0000000P22OlL010000000PX7900000021P//?0000000707N<fP0000000000
07B@h0000000LY;S00000002072Di@P000004`3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005<0oooo0P00001G
0?ooo`H0000000@0Y^Ck00000000000000000P2ajoP4000000030<3al@000000000000H0000000D0
e?CU00000000000000000=cbgP03000000040=G9cP000000aJ^o0<F[_`<0000000<0`JFm00000000
00000P2mXK`010000000^Yjk0;ZN^`2jW[/300000080]YVj0`0000020;:D^0<0000000L0[8nh0000
002EPK/0UH6k00000029N[d000000080QgZn00d0000008Ij_`000000QG_100000024O<80000008Am
a0000000Pgk500000022OlL000000080PX7900H000000862b`00000000000825c`00000207n7d@03
0000001oR=<000000080000000<0OHgH0000001lSmX03P00000206VKkP030000003oool0oooo0140
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`03
0000003oool0oooo02d0oooo001A0?ooo`@00000E@3oool2000000050:?Jn`00000000000000002X
h?X00`0000000`2cioL0000000000002000000030;g]l`000000000000<0000000<0bO7]00000000
00000P0000001@3Dm>D00000000000000000gNoN00<0000000<0eLW>0000000000000P35Zkl01000
0000`ZJn0<:V_P0000020;jS_@80000000L0^inl0000002jW[/0^Yjk0000002gVk/000000080]YVj
00<000000;>F^@0000000P2bU;P00`000000[i:h000000020:b?^0030000002EPK/0000001P00000
01<0P8G?0000001oQm40OhOA0000001oR=<0000007j;e@000000OHgH0000001lSmX0000007^Ag@00
0000NY?P0000001hUN<000000080MYSU00<0000007BJj00000001@00000C0?ooo`030000003oool0
oooo00D0oooo0P0000040?ooo`800000103oool200000480oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00CP3oool3000005L0oooo0P0000000`2U
eoT00000000000020:[Ln@80000000<0[n;h0000000000000P0000001`2ij?D00000000000000000
`^ga00000036k^l0100000000`3AlNL000000=G`i@02000000040=[ah000000000000=k[f`800000
00<0eLW>00000036[L400`0000000`32Y[h00000000000020;jS_@050000002kWk`0^inl0000002j
W[/00P0000020;NK^`<000000P2cU[T300000080[i:h00<000000:b?^00000000P00000208al_00;
0000002:O;h0000008Ql_`000000R7g000000027OL80000008Mo``0000000P26P<D020000000QX77
00000025PlP0000008F4bP000000QHK<7`00000C0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000110?ooo`030000003oool0oooo0080oooo
AP1oOgl00`000000Ogmo07moO`2807moO`800000A@1oOgl50?ooo`030000003oool0oooo02d0oooo
000m0?ooo`8000003@3oool2000005P0oooo0P000000102Vd_L000000000002[f?L3000000030;3N
m`00000000000080000000D0^^Cd00000000000000000<?Yl005000000050<k]j@00000000000000
003El>D00P0000000`3Jk^000000000000020=k[f`030000003EbLh000000080aZg100<000000<>X
_`33Z;l00P0000001@2oYKh000000000002lXKd000000080^inl00<000000;VL_00000000P2gVk/0
20000000]9Rj0;BH^P000000/iJi0000002`TkT000000P2_T[P300000080UX:k00T0000008al_000
0000RWbn00000028O;l0000008Qm`00000000P27OL801@000000Qgo300000026P<D000000080QX77
00H0000008F3b0000000QHC:00000025Q/`200000080Q8W@00L0000008>;d`000000PXgE00000022
SmP000000080PI7J00D00000082Cg@000000OiKO0000000207fHhP070000001lVnD0000007ZMj000
0000N:3[0000000207JSkP030000003oool0oooo00l0oooo0`0000050?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0?`3oool2000000<0oooo>01oOgl>0000000306IVIP000000
000000`00000K`1oOgl=00000080VIVI3@00000h07moO`@0oooo0P00000_0?ooo`00?03oool01000
0000oooo0?ooo`00000:0?ooo`800000F03oool2000000040:O>m000000000000:cDm@<0000000@0
/M[e000000000000]]oe100000002@2oiO400000000000000000anW^0000003;j^/000000<k]j@03
000000040=G]i000000000000=[^h080000000@0g^SK000000000000eLW>0P0000000`36[L400000
000000020<>X_`040000002oYKh0_jFn00000080_:6m00@000000;^O_000000000000P2iW;`30000
0080]9Rj0`0000020;2C^@<000000P2[SkP00`000000UX:k0000000208al_0080000002:O;h00000
08Ql_`000000R7g000000027OL8/000001<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000090?ooo`800000@P3oool00`000000oooo0?ooo`020?ooobl0Ogmo2@00000M06IVIPT0
0000G@1oOgl9000001`0VIVI2@00000_07moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo
00@000000?ooo`3oool000001`3oool3000000030?ooo`000000oooo05<0oooo10000000102Wb_80
00000000002/d?<3000000040;7Fl`00000000000;KKl`80000000<0^^3b0000002ohO000`000000
1P37iNd000000000003;j^/000000<oYj@8000000P3EkN@2000000040=[Zg`00000000000=kXf`80
000000D0eLW>00000037[l80ajo2000000020<BZ`0<0000000<0_jFn0000000000000`2lXKd00`00
0000^Yjm000000020;VL_0030000002fV[/0]YZk00<000000P2bUKX01@000000/9>i0000002]TKT0
00000080Zhnh3P0000003@2:PL<0000008V2a@29P/D0000008V3aP000000RHC800000028Q/X00000
08R8c00000000P28RLh00`000000Qh_@000000020000000408N?e@000000QY7G00000080QICJ00D0
000008FFg0000000Q9WO0000000208>KhP0700000022W^D00000082Qj0000000OZC[0000000207bW
kP8000004P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooobP0Ogmo1`00000_06IVIPL00000C`1oOgl7
000002h0VIVI1`00000X07moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00@000000?oo
o`3oool000001@3oool2000005L0oooo0`0000020:O6k`80000000<0[Lc`0000000000000P2adO02
000000040;KGl@00000000000;_Ll080000000@0_n7`00000033hNh000000P37iNd00`000000bnKZ
00000003000000050=GYi000000000000000003Jj]l00P000000103MiMX000000=G9cP3EbLh20000
00030<N_`P00000000000080a:[000@000000<6W_`31Ykl000000P2nXkh400000080^Yjm0`000002
0;JJ^`030000002cUk/000000080/YFj0`0000020:fA^@<000000P2GP[/03@000000SWfl0000002<
OKd0000008]m_`000000Rgk00000002:Ol80000008Z1``0000000P29P/D02`000000RH?608V3aP00
0000RHC800000028Q/X0000008R8c0000000R8W>0080000000L0Qh_@000000000000000008N?e@00
0000QY7G0180000000<0Pj[^0000003oool04P3oool00`000000oooo0?ooo`020?ooo`8000002P3o
ool300000440oooo00<000000?ooo`3oool00P3ooolS07moO`D00000?@1VIVH5000004D0Ogmo1@00
000l09VIV@D000008`1oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`040000003oool0
oooo000000<0oooo0P00001F0?ooo`@000000P2W`^d2000000040:g7k@00000000000;7=kP<00000
00@0]];^000000000000^mO^0`0000001@2og>h00000000000000000an7[00D0000000@0dNGU0000
003EjN@0eNWT0P0000000`3Jimh000000=cXg@02000000030=G9cP00000000000080b;730P000000
1@35[<400000000000000000`JNo008000000P2nXkh01`000000^j2n0;^P_P2kX;h000000;ZN_@00
00000P2gVk`300000080/iNk0`0000020:nB^@030000002]TKT000000080ZHjh00<0000009N2^`00
00000P2>OK`02`000000S7fm0000002;OKl0000008]n`0000000RWo20000002:PL<000000080RH;5
00<0000008V3aP00000040000000202:U=L0000008ZFf@000000RIWL00000029Vml000000P28W^80
0`000000Qj7U0000000208JTj0H000004`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0080oooo7`1oOgl4000004L0IVIV1000000m07moO`@00000AP2IVIT4000001l0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00?@3oool200000080oooo0P00001F0?ooo`80000000@0Yk[W0000
002W_^X0YkkZ0P000000102/`n/000000000002abN/4000000030;KBkP000000^m?/008000000P2o
f>`30000000:0<OMj@00000000000<_Rj0000000c^7V0000003AiND000000=CUhP<0000000<0f^ON
0000003KiM`00P0000020=G9cP8000000P38/L<010000000aJc10<F/`@0000020<:X`0030000002o
YKl0_jFo0080000000@0_::o0000002kX;h0^j2n0`0000020;NK_0030000002dVK`000000080/iNk
00<000000;2D^P0000000P2_T[T300000080ZHjh00D0000009N2^`2GP[/0000008im_00@00000006
08b6b000000000000000002<R/`000000P2<S<h01`000000Rhg@0000002;Sm80000008^Ae0000000
0P2:U=L01@000000RYKI08ZFf@000000RIWL00X0000000D0RZ[Z00000029[Nh0RJg^0000000C0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool00P3ooolM07moO`800000C`1VIVH20000
03T0Ogmo0P00001>09VIV@8000007@1oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`80
0000E03oool2000000040:Nfi0000000Yk[W0:Nji`80000000H0[;oX000000000000/LGY0000002a
bN/200000080]/k/00@000000;_Ck0000000_]CZ0`0000001@33fNX000000<OMj@000000b]gW0080
000000D0c^7V0000003AhN@000000=CUhP03000000030=WSg@000000fnGL0080000000D0eLW>0000
003EbLh000000<Zca003000000040<F/`@00000000000<:X`08000000P2oYKl01@000000_::o0;bR
_`000000^j2n008000000P2hWKd300000080]9Vl0`0000020;2D^P<0000000<0[92i0000002YS[P0
0P2YS[P50000000808mn_@000000SWnn0000002=P<00000008f1`@00000208f2``040000002=Pl@0
000008b5aP80000000H0S8K80000002<R<X0000008b:c000000208b<cP030000002;SM00000000/0
000000L0SIkN0000002=XN40SJ7Q0000002<Xn@000000080RjKW1P00000C0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool00P3ooolK07moO`800000D`1VIVH2000003D0Ogmo0P00001B
09VIV@<000006P1oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`030000003oool00000
04l0oooo10000000102V/n4000000:Nfi02W]^@2000000040:bli@000000000000000080/LGY0P00
00020;K:j@80000000@0^/oZ0000002ne>X0_]CZ0P0000001033fNX000000<KIi`0000020<[Mi`07
0000003=gN@000000=7Qi0000000dn7Q000000020=OTh080000000@0fn;K0000003Mh]T000000P3E
bLh010000000b[?40<Zca00000020<J^`P0400000033Zl80`j_200000080`:O10P0000001@2mY<00
00000;bR_`2lX[l000000080^Inn00<000000;RM_@0000000P2eV[d00`000000]9Vl000000020;6F
^`050000002`U;X000000:fB^P0000000P2/T;T40000000809R3^`000000T7jl0000002?O[d00000
08io_P00000208f0`0040000002=PL40000008f2``@0000000<0S8G60000002<Q/P02P000000102?
TM80000008nDe000000208jFe`030000002>V=T000000080SY_L2P000000102?[NX0000008j`k@2>
/>d200000140oooo0P00001B0?ooo`030000003oool0oooo0080oooo6@1oOgl2000005L0IVIV0P00
000a07moO`800000E`2IVIT2000001P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool2
000000030?ooo`000000oooo04/0oooo0P000000102U[=`000000:J_g`0000020:Jch@80000000@0
ZkSS00000000000000000P2``NH200000080]LKW0P000000102ibnL000000000002nd>P200000080
`]CX00@000000<KIi`000000bMWU0P0000001`3=gN@000000=3MhP000000dn7Q0000003Fh=l00`00
0000103Kh]/000000=cOf00000020=G9cP80000000@0b[?4000000000000aZk20P0000000`33Zl80
0000000000020<2W`@050000002mY<00_JC00000002lX[l00P0000020;VO_P<000000P2eV[d30000
0080/IJk0`0000020:fB^P030000002/T;T000000080Z8fi00/0000009R3^`2HPk/00000091n_000
0000Sgjm0000002>Okh0000008f0`00<0000000708n:b@000000Shc;08n<b`000000Shg=00000002
08n?c`040000002?TM80000008nDe0P0000000D0TZ3N0000002AXn40TJ?Q00000002096Vi0H00000
00<0U;?/0000003oool04P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo
5`1oOgl2000002/0IVIV1P00000Z06IVIP800000;01oOgl3000002X0VIVI1P00000[09VIV@800000
5P1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`8000000`3oool00`000000oooo0?oo
o`170?ooo`<000000P2U[=`5000000040:^dh0000000000000000080/;gT0P0000001@2d`^@00000
000000000000^LOU0080000000<0_LcU0000000000000P32d>D2000000030<KEi@000000bMWU0080
000000H0cMWS0000003@gN8000000=?Mh00000020=KPg`80000000D0f]kJ0000003LgmP000000=G9
cP0200000080bkG500@000000<N```37/<<000000P34[L<2000000040<6Y`P0000000000000000<0
_JC000<000000;ZQ_`2jXKl00`0000020;JL_P<000000P2bV;`300000080[Y>k00H000000:fB^P00
000000000:Z?^@0000020:R=^@030000002HPk/0000000X000000P2@Q<<01@000000ShG40000002?
QlH000000080ShS800D0000008n:b@000000Shc;0000000208n=c@L000000P2BV=H00`000000TY_H
0000000209:Mf`030000002BX=h0000000D0000000@0UJcV0000002E[nT0UJoY1000000C0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool00P3ooolE07moO`800000:01VIVH5000000H0
C4a<1000000X06IVIP800000:@1oOgl00`000000VIVI09VIV@0W09VIV@@000001P2c/k<5000002P0
VIVI00<0000007moO`1oOgl04`1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0A03oool300000080YJWJ0P000000102Y[]/00000
0:Zag@2Z/Md300000080[kWQ0P0000000`2c_^800000000000020000000:0;W7i@00000000000;g<
i@000000`LcS00000032d>D000000<GAh`80000000X0bMGS0000003=fN<0cMWS0000003?fN000000
0=?Mh0000000eMcM0`0000001@3Jg]X000000=_Le`000000eLW>00<0000000@0bkG5000000000000
ak330P0000020<B]``0400000031ZL80`JW200000080_ZK1100000020;ZQ_`060000002gW[l0]ijo
0000002fW;h000000P2cV[d01@000000/YRl0000002_UK`000000080[Y>k0`0000020:Z?^@030000
002XSKT0Z8fi00<0000000<0TWnl0000002AP;d01@0000020923`@090000002@Q<<0T8C30000002?
QL@0000008n7aP000000ShS800P0000000<0TY7?0000002BTm400P0000000`2BU]<0000009:HeP08
00000080UZGP00<0000009JXh`2FZ><01@00000209Vej`8000004P3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0080oooo4`1oOgl2000002D0IVIV1@00000?04a<C0D000009@1VIVH2
000002D0Ogmo0P00000U09VIV@D000003`2c/k<4000002D0VIVI0P00000C07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?oo
o`<000000P2TY]L2000000040:R[f0000000ZJkK0:V^f`<000000P2^]]h2000000030;>jg`000000
/kkR008000000P2h`n8010000000_<OS0;c7h`0000030<7<h`0400000035dN<000000<SAh@800000
00P0c=GQ000000000000cmWP0000003BfMh000000=GLg@<0000000H0fM_I0000003Kg=L000000=G9
cP0000030<bgaP0400000038/lD0b;?500000080aJo40`0000000`31ZL800000000000020;jV`@04
0000002kXl40^j?10;^S`@<000000P2gW[l300000080/iZm0`0000020:nE_0<000000P2[TKX00`00
0000ZXni0:Z?^@030000000309R3^`000000TWnl00<000000P2@PKh01@000000T8;00000002@Pl40
00000080T8C31`0000001@2BS<T0000009:=b`2BSL/000000080TXo=00@0000009:Ac`000000TY?A
100000001P2FV]D0000009JMf0000000UYoJ00000080UZ;M1P00000209Z^i@@0000000<0W[SZ0000
003oool04P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo4P1oOgl00`00
0000IVIV06IVIP0Q06IVIP@000006@1<C4`4000002<0IVIV00<0000007moO`1oOgl08@1oOgl00`00
0000VIVI09VIV@0Q09VIV@@00000602c/k<500000280VIVI00<0000007moO`1oOgl0401oOgl50?oo
o`030000003oool0oooo02d0oooo00100?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0?03oool500000080Xj?E0P000000102XZ=H000000:R[f02XZmP300000080[[;L0`0000020;>j
g`8000000P2g_n02000000040;_4h@00000000000;o8h@<0000000D0a<gQ00000038dN4000000<_A
g`03000000060<kEg`000000d]WN0000003DfM`000000P3Gg=/2000000070=[IeP000000eLW>0000
003=^LL000000<bgaP02000000030<Rca@00000000000080aJo400@000000<:/``32[<<000000P2o
Z<<2000000050;bU`P000000^j?10;^S`@0000000P2hX<0300000080]9^n0`0000020;2G_@050000
002_UK`000000:fB^`0000000P2[TKX01`000000ZXni000000000000Yhbi0000002HPk/00P000000
1@2BOk`000000960_@000000T86n00P0000000@0TXO40000002BR<D000000P2BR/L010000000TXc9
0000002BSL/80000000309JHd`000000UY[E0080UY[E00<0000009JMf00000001000000209ZWg`03
0000002JZn80VZ_R00<000000P2N]>L400000180oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`020?oooa40Ogmo00<0000006IVIP1VIVH0801VIVH200000240C4a<0P00000Q06IVIP03
0000001oOgl0Ogmo0200Ogmo00<0000009VIV@2IVIT0802IVIT200000240/k>c0P00000Q09VIV@03
0000001oOgl0Ogmo00l0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool2000000L0oooo
00<000000?ooo`3oool0>@3oool3000000040::Nd0000000Xj7C0:>Qd`80000000@0YjGD0000002X
Z=H0Z:SF0`0000020:f_f@<000000P2b]md200000080][_M0`0000001`2ka>4000000;k4gP000000
_lSQ00000033bMl00P0000001037cMl000000<_Ag`3;dMl2000000070<kEg`000000dMGL0000003D
fM`000000=KHfP020000000<0=WKf@00000000000000003EbLh000000<fia`000000c;O60000003:
]LH000000P37/LD3000000030<:/``00000000000080_jS300D000000;bU`P2lYL8000000;^S`@02
00000080^:3000<000000;FM`00000000P2dVkh00`000000/IVn000000020;2G_@<000000P2]T[/0
1@000000Zi6j000000000000Z8jj00@0000000<0V8>k0000000000001@0000001@2BPkl0000009:4
`@2BQ<4000000080TXG200H0000009:7a0000000TXS50000002BR/L40000000609J?b`000000UY7<
0000002FTll000000P2FU]480000000409ZRfP000000VZCL09ZTg0H000000P2N/>@300000080Xk[Y
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo
4@1oOgl00`000000IVIV06IVIP0M06IVIP<000009@1<C4`3000001l0IVIV00<0000007moO`1oOgl0
7`1oOgl00`000000VIVI09VIV@0M09VIV@<000009@2c/k<200000200VIVI00<0000007moO`1oOgl0
3P1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0=P3oool300000080XY_>00H000000::Nd000000000000:JRd@0000020:NUe0<0
00000P2/[=L300000080/K?J0P0000000`2e^=/000000;Jkg@0200000080^/3N00<000000;k4gP2n
a=h00P0000001P33bMl0000000000037cMl000000<W=g@8000000P3=dMd01@000000dMGL0000003C
eMX000000080e]SJ00L000000=SGe`000000f]WF0000003EbLh0000000<0cKW700@000000<ZeaP00
000000000P37/LD010000000`jk50<>^a@0000020<2[a080000000D0_JO40000002lYL80_:G20000
00020;VR`P<000000P2eWL0300000080/IVn0`0000020:jD_0050000002]T[/000000000002ZT;/0
100000002P2WS;T00000000000000000U86l0000002CPKd0000009>2_P00000209:3_`050000002B
Q<40TXC10000002BQL801`00000209J=b0070000002FSl/0UXo;0000002FTL`0000009JCc`060000
000409ZLe@000000VYoG09ZOe`D000000P2NZMh600000080XkKV0`00000B0?ooo`030000003oool0
000004d0oooo0P0000030?oooa00Ogmo00<0000006IVIP1VIVH0701VIVH2000002/0C4a<0P00000N
06IVIP030000001oOgl0Ogmo01d0Ogmo00<0000009VIV@2IVIT0702IVIT2000002X0/k>c0P00000O
09VIV@030000001oOgl0Ogmo00d0Ogmo0`3oool3000002l0oooo00100?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<`3oool300000080XIW<00T000000::KcP00000000000:JOc`00
0000YZ;A0000002WYM@00P0000020:^Ye@030000002/[=L000000080/;3H0P0000001@2d]MT00000
0;Fhf`2e^=/000000080^KcL0P0000000`2m`M`00000000000020<;5g@0500000035bMd0aLWM0000
0039cMd00`0000001`3=dMd000000<oAf`000000dmGJ0000003Ee=P00P0000002@3HemL000000=WF
e@000000eLW>0000003>^lP000000<fia`02000000030<ZeaP000000b;C600<0000000<0`jk50000
000000000P30Zl@010000000_JO40;fWa02mYl@300000080^J;200H000000;JO`@2fWl4000000;FM
`00000020;:J_`050000002aVKh000000:jF_@0000000P2^U;`2000000060:^A_000000000000:Z@
^`000000Z8jj0`000000102IPk/0000009B1_000000209>1_@040000002CP[h0000009:3_`H00000
00@0UHS30000002ER/D000000P2FS<L00`000000UXg80000000209J?b`D0000000D0VYO@0000002J
V]80VY[B0000000209ZLe@<0000000@0WZ?I0000002NY]`0WZKL0P000000102RZmd000000:>_h000
00020:>bh`<000000P2W_>P00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool00P3oool?07moO`030000001VIVH0IVIV01/0IVIV0P00000_04a<C08000007@1V
IVH00`000000Ogmo07moO`0K07moO`030000002IVIT0VIVI01X0VIVI0`00000^0;>c/`<000007@2I
VIT00`000000Ogmo07moO`0<07moO`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`D000000P2PUl/00`000000XIW<00000002
00000080YYo?00@000000:JRd@2VX]4000000P2ZY]<00`000000ZjWE00000002000000040;2`f000
0000/k7G00000080];GI0P0000002`2h^MX00000000000000000_L7L00000031`M/000000<;5g@00
0000a<KK0080000000<0b<WK0000003<c]/00P3<c]/01@000000cm7K0000003AdMT000000080eMCH
00L000000=KDeP000000fMKE0000003EbLh0000000<0c[_800@000000<^ga`3;]lL000000P38]<H0
10000000aK360<F`aP0000020<:]a@<0000000@0_JO400000000000000000P2jY<<300000080]Yo1
0`0000020;:J_`<000000P2^U[d600000080ZY2k0`000000202URkT0000009V3^`2IPk/0000009B1
_0000000Th6m1@00000209F6`@030000002EQl8000000080UHS300@0000009F:a@000000UXc71P00
00001P2ITl`0000009VEcP2IULh0000009ZGd0H000000P2NXMH00`000000WZ?I0000000200000080
XZ_M1@0000000`2W]>80000000000002000000030:bni`000000oooo0180oooo00<000000?ooo`3o
ool0>03oool2000000@0oooo0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`h0
Ogmo00<0000006IVIP1VIVH06P1VIVH2000003<0C4a<0P00000K06IVIP030000001oOgl0Ogmo01X0
Ogmo00<0000009VIV@2IVIT06@2IVIT2000003@0/k>c0P00000K09VIV@030000001oOgl0Ogmo00`0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool3000000/0oooo00<000000?ooo`3oool0
:`3oool30000000609nBa`000000X9C80:2Db0000000X9O;0`0000020:FMc@030000002VWll00000
00<000000P2ZY]<300000080[jgF00@000000;>ae`2c/ML0/k7G0`0000000`2h^MX0000000000002
0;bmfP0600000031`M/0`L7K0<71f`000000a<KK0P0000000`38bM/000000<_:f@03000000050<k>
f@000000dM7I0000003CdML00P0000001@3Fe=H000000=SCe0000000eLW>0080000000D0c[_80000
0000000000000<^ga`02000000040<RdaP00000000000<F`aP8000000P32[LD010000000_Z[50;jZ
a@0000030;^Wa0<000000P2gXL8300000080/ic00`0000020:nH_PD000000`2[TK`3000000060:N=
^P000000YH^i0:F;^@000000VH>k1@0000001@2EPkh0000009F4_`2EQ;l000000080UHK100@00000
09F7`P000000UHS31@00000209V?b0050000002ITLX0VI7:0000002ITl`01@00000209fKdP030000
002MW]@0WIkD00D000000P2RZ=/2000000040:J]g0000000Yk3O0:N`g`<000000P2[^^@3000001<0
oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo
0?ooo`000000103oool>07moO`030000001VIVH0IVIV01L0IVIV0`00000I04a<C0H00000601<C4`3
000001T0IVIV0P00000I07moO`030000002IVIT0VIVI01P0VIVI0P00000I0;>c/`H000006@2c/k<3
000001T0VIVI00<0000007moO`1oOgl02`1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool300000080Wi7500@0000009nB
a`000000X9C80`0000020:BKc0060000002UWLd000000000002YXLh000000P2YXm0300000080[Z[C
0P0000000`2b[]@000000;>ae`0200000080]kKG00<000000;^jf02k^]P00P0000001P2o_]P00000
000000000000`l;I00000080alKI00<000000<_:f@3;b]T00P0000001@3>c]T000000=3>e`000000
dm7G0080000000H0eM7E0000003Hdm@000000=G9cP0000020<nnb@050000003<^/P0c;[80<bjb000
00000P39]/P010000000a[?70<Jca`0000020<>_a`<0000000@0_Z[50000002lZLH000000P2kYl@0
1P000000^:?40;RSa0000000]j7200000080]9k200<000000;>L`00000000P2`VL0500000080[9>m
100000001P2XSk/000000:N=^P2WSKX000000:F;^@<0000000@0UX:k0000002EP[`000000P2EPkh0
0`000000UHBo0000000209F6`@D0000000D0V8c50000002HSLH0V8g60000000209V?b0030000002I
TLX000000080000000H0W9O=0000002MVLl0WIW?0000002MVm84000000040:6ReP000000XZGH0::U
f0<000000P2V[M`400000080ZkKQ0`0000020;2oi@030000003oool0oooo0140oooo00<000000?oo
o`3oool0=P3oool010000000oooo0?ooo`0000080?ooo`D000000P3oool00`000000oooo0?ooo`02
0?ooo`d0Ogmo00<0000006IVIP1VIVH05P1VIVH2000001T0C4a<0`00000603<c<`8000006@1<C4`2
000001P0IVIV00<0000007moO`1oOgl05P1oOgl00`000000VIVI09VIV@0G09VIV@8000006@2c/k<2
000000H0c<c<0P00000J0;>c/`030000002IVIT0VIVI01H0VIVI00<0000007moO`1oOgl02`1oOgl5
0?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool09@3oool300000080WXo300<0000009nAa@000000100000020:BHb@060000002TVl`00000
0000002XW/d000000P2YXLh300000080[ZOA0`0000020;:^e08000000P2f/]D3000000050;^jf000
0000_[_F0000002o_]P00P0000001P33`]T0000000000037a]T000000<W6e`8000000P3=b]L01@00
0000d<kG0000003Bc]D000000080eM7E00@000000=K@d`000000eLW>0P0000001@3?_/T000000<jl
bP000000c;[80080000000@0bKK8000000000000a[?70P0000000`33[lL00000000000020<2/aP05
0000002lZLH0_:W60000002kYl@00P0000020;RSa0<000000P2dW/8800000080[IFn00<000000:bC
_@0000000P2YT;`01@000000Z8nk0:R?^`000000Yhfj00<0000000P0VXBj0000002FP[/0UX:k0000
002EP[`0000009F3_PH0000000P0V8S20000002HR/<0V8[30000002HS<D0000009R=aPH000000P2L
U</00`000000W9O=00000003000000060:6Md@000000XJ3C0:6Pd`000000XJ;F0`0000020:JZfP80
000000@0ZZoK0000002Z/]h0Z[;N0`0000020:nkhP80000000<0]<7T0000003oool04P3oool00`00
0000oooo0?ooo`0e0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo``0Ogmo00<0000006IVIP1VIVH05@1VIVH2000001L0C4a<1000
000;03<c<`@000005`1<C4`2000001L0IVIV00<0000007moO`1oOgl05@1oOgl00`000000VIVI09VI
V@0E09VIV@8000005`2c/k<4000000X0c<c<1@00000F0;>c/`8000005`2IVIT00`000000Ogmo07mo
O`0:07moO`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0P0?ooo`D000000P2MSL800`000000WXo300000002000000060::DaP000000
XiK80:>Fb0000000Y9S90P000000102WW</000000:RNc@2XW/d300000080[JG?0`0000020;6/dP80
000000<0]JoC0000002f/]D00P0000020;ZgeP050000002n^mH0_[_F0;jkeP0000000P32_]L01@00
0000a/?G0<K3e`000000bLKG00<0000000L0cL[G0000003?b]D000000=;>e@000000e<gC00800000
00L0e]3C000000000000eLW>0000003A`<X0000000<0c[c:00@000000<Zib@3:^LT000000P37]LT0
10000000a;;80<Bbb00000020<6_b080000000D0_Z_70000002lZLH0_:W6000000020;VVa@<00000
0P2eX<<800000080[INo00H000000:fE_P00000000000:ZB_@0000020:V@_0030000002XSk/00000
008000000P2TR[X010000000VXBj0000002FP[/500000080UhJo00<0000009R7`00000000P2HR<80
0`000000V8[3000000030000000409^?aP000000Vi7800000080W9?900<0000009bDb`0000000P00
0000102PVll000000:6Md@2QWM4600000080YJOG0`0000020:Z_f`@000000P2_^=l2000000040;>m
h@000000000000000180oooo0P00000g0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH05P1VIVH00`00
0000C4a<04a<C00C04a<C0@000004@0c<c<4000001D0C4a<00<0000006IVIP1VIVH05@1VIVH00`00
0000Ogmo07moO`0D07moO`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<04`2c/k<40000
0140c<c<0`00000E0;>c/`8000005P2IVIT00`000000Ogmo07moO`0:07moO`D0oooo00<000000?oo
o`3oool0;@3oool003l0oooo0`00000?0?ooo`030000003oool0oooo01d0oooo0`0000001P2LR[l0
000009f;`02MRl00000009f=`P<0000000H0XY;40000002RU<H0XYC60000002SU/P2000000040:JJ
b@000000Yic;0:NLb`<000000P2/X/d300000080/:W@0P0000001@2d[M4000000;F_d`2e[m<00000
0080^K?D0`0000001@2n^mH00000000000000000`[kG0080000000@0a/?G00000038`mD000000`3<
amH01@000000cl[E0000003Ab]@000000080e<gC0P0000002@3Fd=<000000=G9cP000000dL3:0000
003?_l/000000<jlbP02000000040<Zib@00000000000<Neb@80000000<0a;;80000000000000P31
[lP010000000_Z_70;j[a`2nZlL300000080^JK500D000000;JSa@2fXlD000000;FP``0200000004
0;:M`P000000/I_100000080[YS000P000000:fG_`00000000000:^D_P000000ZY:m00000080ZI2l
0`0000020:F<^P030000002TR[X0000000@0000000D0UhBl0000002GQKd0UhFm0000000209N6_`04
0000002HQl00000009R8`P<0000000D0Vhg40000002KSlH0Vho60000000209^Ab0D000000P2OV<d0
1@000000X9_?000000000000Y9o@00<000000P2UY=D300000080ZJcI0P000000102]/=X000000:jd
g@2^]=d2000000040;:igP000000000000000080]l;R00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0e0?ooo`8000002`3oool2000000<0oooo00<000000?ooo`3oool00P3oool;07moO`03
0000001VIVH0IVIV01@0IVIV0P00000D04a<C08000006@0c<c<2000001@0C4a<0P00000F06IVIP03
0000001oOgl0Ogmo01<0Ogmo00<0000009VIV@2IVIT0502IVIT2000001@0/k>c0P00000H0<c<c080
00005@2c/k<2000001D0VIVI00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0
oooo000o0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool30000000609b8
_P000000W8Zo09b:_`000000WH_00`0000001P2QT<<000000::Ba02RT/@000000::DaP80000000@0
YYS70000002VV/T0YY[90`0000020:^Pc0<000000P2_Y/h2000000040;>Zc`000000]:gA0;B]d@<0
000000<0^K?D0000000000000P2m]m@01@000000`K_E0<6ke@31^mD000000080a;oE018000000<S3
e@000000b/?D0000003<amH000000<k7e0000000dL[D0000003Bb]8000000=C=d`000000eLgA0000
003EbLh2000000050=70bP000000cko;0<nob`0000000P3<^l/010000000b;S:0<RhbP0000020<Fd
bP0300000032/LT0`[7900<0000000@0_Z_700000000000000000P2jZ<L3000000030;JSa@000000
0000008000000P2bWL8300000080[YS00`0000020:^D_P030000002ZT[d0ZY:m00<000000P2VS[/0
0`000000YHbj000000020000000409^4^P000000V8>k00000080UhBl00<0000009N5_@0000000P2G
Q[l50000000609^<``000000Vhg409^=a0000000Vho6100000001P2OU<T0000009nFb`2OU//00000
09nHc@<000000`2TWm000`000000Y:7B0000000200000080Z:SF0`0000020:f`fP@0000000<0/[WN
0000000000000P2g_]l2000000030;_4h@000000oooo0140oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH04`1VIVH00`000000C4a<04a<C00B
04a<C0<000006`0c<c<3000001@0C4a<00<0000006IVIP1VIVH04`1VIVH00`000000Ogmo07moO`0C
07moO`030000002IVIT0VIVI01<0VIVI00<000000;>c/`2c/k<04P2c/k<2000001`0c<c<0P00000D
0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0
oooo02d0oooo000n0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool30000
000609b7_0000000W8Rn09b8_P000000W8Zo0`0000001P2PS/4000000:6@``2QT<<000000::Ba080
000000@0YIK50000002VV<L0YYS70`0000020:ZMbP030000002[X<`000000080[j?<00<000000:nV
cP0000000`2cZ/l300000080^;3B00<000000;bddP2l]=800P0000001@2o^=<00000000000000000
`kcC0080000000<0akoC0000003:`m@00P3:`m@01P000000c/OD000000000000dL[D00000080d/[B
00D000000=G=d@000000eLW>000000020=;3b`030000003?_l/000000080000000@0c;_;00000000
0000b;S:0P0000000`35]<X00000000000020<:ab@040000002o[/T0_jk9000000<0_:_820000002
0;>Oa0<000000P2_V/8300000080ZiG000<000000:^D_P0000000`000000102WSk`000000:J>^`2V
S[/3000000040::9^P000000VhBj00000080V8>k00<0000009N4_00000001@000000202JR<000000
09Z:`@2JR/40000009^<``000000Vhg40P000000202NT<D0000009jBa`2NT/L0000009nDb@000000
WiK;0`0000020:>LcP030000002TWm00000000<000000P2XY]@300000080[JgH0P0000001@2a/]T0
00000;6eg02a]M`000000080][[M0P0000001@2j_mh000000000002naMl000000180oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH04`1VIVH0
0`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`04P1<C4`0
0`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo0180Ogmo00<0000009VIV@2IVIT04P2IVIT2
000001@0/k>c00<000000<c<c03<c<`07P3<c<`2000001<0/k>c0P00000C09VIV@030000001oOgl0
Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0180oooo1@0000001P2KQK/0000009b7_02LQk`0000009b8_P<0000000H0
X8g00000002PS/40X8k10000002QT<<2000000040:BCa0000000YIK50:FFa@<000000P2YVlP00`00
0000ZYg:0000000200000080[j?<0P0000000`2bYld000000;>Zc`0200000080]jk@0`0000001@2l
]=8000000;jed@000000_kSC0080000000/0`kcC000000000000akoC00000039`=8000000<[3e000
0000c<CB000000020<o7dP070000003Bb]8000000000003Db]0000000=G9cP02000000040=;3b`00
0000d<;<000000<0cKk<00@000000<Zkc03:^l`000000P37]l/00`000000`kC;0<>db`0300000004
0;n^b@000000_Jg:00000080_:_81P0000020;BRa@<000000P2`W<<01@000000[i[20000002/Ul40
00000080ZiG00P000000102XT[l000000:RA_P0000020:N?_0<0000000P0Xh^k0000002RRKX0XXVj
0000002KQ;X0000009R3^`<000000P2JQ[d00`000000VXNn0000000209Z8`0030000002JR/400000
00@000000`2NT<D00`000000WY;70000000400000080Xi[<00L000000:>LcP00000000000:NPc`00
0000Yj?B00@000000P2/Z]D300000080/K;I0`0000001@2e]mX00000000000000000^[oN00800000
00<0_/GO0000000000004`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo
2P1oOgl00`000000IVIV06IVIP0B06IVIP030000001<C4`0C4a<0140C4a<0P00000S03<c<`800000
4`1<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2IVIT0
4@2IVIT00`000000/k>c0;>c/`0B0;>c/`8000008`3<c<`2000001<0/k>c00<0000009VIV@2IVIT0
4@2IVIT00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool003h0oooo0P00
000E0?ooo`030000003oool0oooo00l0oooo0`000000102KQK/0000009^4^P00000209^5^`030000
002LQk`000000080000000H0Wh^n0000002PSL00X8g00000002PS/42000000050:BB`P000000Y9?4
0000002UU/D00P0000020:RIaP030000002YVlP00000008000000P2^XL/2000000050;6Ub`000000
/ZO=0;:Wc@0000000P2fZlh300000080^k7@00D000000;jed@2n]M40_[GA000000020<:id@040000
0035_=80aKcB000000<0bL3B00P000000<c4dP00000000000<o7dP000000dLO@00000080e<[@00<0
00000=G9cP0000000P3CaLd01P000000d<;<0000003>`Lh000000<fnc080000000@0b[_<00000000
0000akO;0P0000000`33]</00000000000020<2`b`040000002m[LX0_Jg:0;f]bP<000000P2hYlP0
1P000000]JC70;FTa`000000]:;500000080/Ik500<000000;2L``0000000P0000020:bG`@<00000
0P2XT[l020000000Z96n0:RA_P000000Yhnl0000002TSK`000000P2SRk/00`000000XXVj00000004
00000080VXFl00L0000009Z6_@2JQ[d0000009Z7_P000000VXS000<0000000H0WHg20000002MSl@0
WHo40000002NT<D4000000040::Fb0000000XYS:0::HbP@0000000@0YYk=0000002WX<l0Yj3?0`00
00020:^Wd`<000000P2`[mL2000000030;Bcf0000000]KOJ008000000P2i_=`010000000_L7M0;g1
g@0000020<76g@030000003oool0oooo0100oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH0401VIVH200000180C4a<0P00000W03<c<`800000
4P1<C4`200000180IVIV00<0000007moO`1oOgl0401oOgl00`000000VIVI09VIV@0A09VIV@030000
002c/k<0/k>c0140/k>c0P00000W0<c<c0030000002c/k<0/k>c0140/k>c00<0000009VIV@2IVIT0
402IVIT00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool003P0oooo1@00
00000`3oool000000?ooo`0F0?ooo`030000003oool0oooo00`0oooo0`000000202KQ[`0000009^5
^`2KQK/0000009^4^P000000VhFk0`00000209j9_@040000002ORkh000000:2=`080000000@0Xi31
0000002TT/8000000P2TTl@01@000000Z9O50:RGa@000000Z9W600<000000P2]W/T3000000<0/JG;
0`0000020;J[cP030000002i[/h0^Jk>0080000000<0_K;?0000002n]M400P0000002`32^M400000
00000035_=8000000<Nmd0000000bL3B0000003;`M0000000080c/C@00@000000=77d0000000dlO?
0P0000001`3EbLh000000000003CaLd000000=74cP0000000`3>`Lh010000000bkk=0<^nc@000002
0<Rjc@0400000035]ld0aKO=00000080`K?<0P0000000`2n/<`000000000000200000080^JW90`00
00020;FTa`<000000P2aW/D300000080[IW200<000000:bG`@0000000P2YU<001@000000Z9:o0:RB
_`000000Z96n00<000000P2TSK`00`000000Xh^k000000020000000409^5^P000000VXBk00000080
VXFl00<0000009Z6_@2JQ[d01@00000209f;`@040000002MSL80000009f?a080000000H0XI;50000
002QU<H0XIC60000002RU/P3000000040:FKb`000000YYk=0:JNc@@0000000<0ZZCA000000000000
0P0000020:n/e0<000000P2d/mP200000080^;SI0P000000202l_MX00000000000000000`LKM0000
0034am`000004P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo2P1oOgl0
0`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<0100C4a<0P00000C03<c<`H000004P0c<c<2
00000180C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0@07moO`030000002IVIT0
VIVI0100VIVI00<000000;>c/`2c/k<0402c/k<200000180c<c<1P00000B0<c<c08000004P2c/k<0
0`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00<P3oool4000000@0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0
oooo00T0oooo0`0000001P2LQkd0000009^6_02KQ[`0000009^5^`D000000P2NR;`00`000000WXVm
0000000400000080Xi3100<000000:BB`P2TT/800`0000020:RGa@<000000P2/W<L300000080/:;9
100000020;FXc0<0000000<0^Jk>0000000000000P2m//l200000080`KK@00@000000<Bid034^M00
00000`37_M0020000000bl7@000000000000c/C@0000003@a<l000000P3Call2000000090=G9cP00
0000e<S>0000003Aa<h000000=34c`000000c/7>0080000000@0bkk=000000000000b;[=0P000000
1P35]ld0000000000031/l`000000;nbc@80000000@0_[3<0000002k[</0^jc;0`0000020;JVb@<0
00000P2bXLH300000080[Y_400P000000:fI`P00000000000:ZF`P000000ZIC000000080Z9:o0`00
00020:F>_@030000002TSK`000000080000000P0XHVj0000002KQKX0VhFj0000002JQ;/0000009Z5
_0@0000000H0W8Rn0000002LR[l0W8Zo0000002MRl44000000060:2@``000000XI;50:6Ba@000000
XIC60`0000020:FIb@060000002UVl/000000000002YWld000000P2ZX/l300000080[ZSB0`000002
0;>`eP80000000<0]kCG0000002h^=T00P0000000`2l_MX00000000000020<32f`0400000034am`0
000000000140oooo0P0000160?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000IVIV06IV
IP0?06IVIP030000001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<0400c<c<3000000H06ATI0P00
000B03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07mo
O`0@07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0402c/k<00`000000c<c<0<c<
c00@0<c<c08000001P3Vi^H200000180c<c<00<000000;>c/`2c/k<03`2c/k<00`000000VIVI09VI
V@0@09VIV@030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool0
1@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool0103oool50000000609b9_P00
0000W8Nm09b7_@000000VhJl0`0000001P2MQKX0000009f7^`2MQk/0000009j8_0<0000000H0XXfn
0000002RS[l0XXjo0000002ST<4400000080YiG30`0000020:^Ja@030000002/W<L000000080[j38
00<000000;2Rb@0000000`2dY/X300000080^:c=00<000000;b_c@2l[ld00P0000000`2o/lh00000
0<6fd002000000040<Bid000000000000<Nmd080000000h0bKg?0000003=`Ll0cL7?0000003@a<l0
00000=;5cP000000dlO?0000003EbLh000000=C8cP80000000D0dLC>0000003@a<l0d<C?00000002
0<g1c`0400000039_Ll0bKg?00000080a[[>00<000000<>fcP33]/h0100000000`2n/<`000000000
00020;^/b`030000002gZ<X0]jS:00<000000P2cXlP300000080[ig500<000000:jKa00000000P00
00020:ZF`P030000002YU<00ZIC000<000000P2VT;h00`000000YHjm00000002000000060:::^`00
0000XHVj0:69^P000000VhFj10000000102LQ[`0000009b7_@00000209b8_P030000002LR[l00000
0080000000D0Whk20000002PT<<0X933000000020:6Ba@<000000P2TUlP00`000000YIW900000002
000000<0ZIo=0`0000000`2]Y]0000000000000200000080/ZgC0`0000020;Nde`80000000<0^kWH
0000000000000P2o_]T2000000050<?3fP000000alSJ0<O8fP0000004P3oool00`000000oooo0?oo
o`130?ooo`8000000`3oool907moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`03`1<
C4`00`000000<c<c03<c<`0?03<c<`8000002`0I6AT200000140<c<c00<0000004a<C01<C4`03`1<
C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00l0Ogmo00<0000009VIV@2IVIT03`2I
VIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<00l0c<c<0P00000:0>KViP8000004@3<
c<`00`000000/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl01`1o
Ogl40?ooo`800000;`3oool003X0oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`030000003o
ool0oooo0080oooo0P00000209f<`@060000002MRl00000009b9_P000000W8Nm0`0000001P2JQ;/0
000009f5^P2MQKX0000009f7^`<0000000H0XH^m0000002RSKh0XXfn0000002RS[l2000000070:FA
`0000000YY?20:JC`P000000YiG3000000020:ZHa0030000002[V/D00000008000000P2_X<P20000
00050;>Sb0000000]:K:0;BVbP0000000P2gZL/3000000040;b_c@000000_[3<00000080_k?>00@0
00000<>gcP33]lh000000P36^/l00`000000bKg?0<Vmc`02000000050<g1c`00000000000=34c`00
00000P3BaLh01@000000eLW>0000003Eb/l000000080dlO?00<000000=34c`3@a<l00P000000103=
`Ll0000000000039_Ll2000000030<JjcP00000000000080000000D0`KG?0000002o//d0_k;=0000
00020;b_c@<000000P2gZ<X01P000000]:G90;BUb@000000/j?800000080/9o700<000000:nMa@00
00000P0000020:^H``030000002ZU/80000000<000000P2VTKl00`000000YY2n0000000200000006
0::<_0000000XXZk0:::^`000000XHVj0`00000209^5^`030000002LQ[`000000080W8Nm00<00000
09b8_P0000000P0000001P2OSL00000009n>`P2OS/8000000:2@``@000000P2TULH00`000000Y9O8
0000000200000080Z9g;00@000000:VOc@00000000000P2]Xlh00`000000[JK@000000020;6Zd@<0
00000P2f/M@2000000060;ZfeP00000000000;jjeP000000_kkI0P0000001`33`mX0000000000037
b=X000000<[8f@0000004P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo
2@1oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<0
3P0c<c<2000000l06ATI0P00000@03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0
3`1VIVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0
3`2c/k<00`000000c<c<0<c<c00>0<c<c08000003P3Vi^H3000000l0c<c<00<000000;>c/`2c/k<0
3`2c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`02000001/0oooo00<000000?ooo`0000000P00
00001@2NS/<0000009f<`@000000WH_000D0000000H0VHFl0000002JQ;/0VXBk0000002MQKX30000
00060:29_0000000XH^m0:6;_@000000XXfn0P0000001P2USkl000000:FA`02UTL0000000:JC`P<0
00000P2ZV<@300000080[Yg60P000000102bXLL000000;>Sb02cXlP300000080]jW;00@000000;^]
c02k[L`000000P2n/<`01@000000_k?>000000000000`kO>0080000000P0a[[?00000038^ld00000
0<Vmc`000000c;k>00000080cl;>00L000000=;5cP3BaLh000000=G9cP000000eL[?0080000000<0
dlO?0000003Aam000P0000020<k4d0040000003;`=00bl3@00000080akg@100000030<6ec`<00000
00<0_:o=0000000000000P2hZl`300000080]:G90`0000020;2Oa`<000000P2/V/D01P000000ZiS3
000000000000Z9G200000080Yi?100<000000:JA_`0000000P0000001P2SSKd000000::<_02RS;`0
00000:::^`<0000000D0W8Fj0000002KQK/0VhFk0000000209b6_0030000002LQkd0000000800000
00H0Wh^o0000002OSL00Whg00000002OS/82000000060:>A``000000Xi?40:>Ca0000000Y9G60`00
00020:NKb@060000002XWL/000000000002/XL`000000P2]Xlh4000000040;6Zd@000000]JkB0;F^
dP<0000000<0^[KF0000000000000P2n^]H200000080`[oG00D000000<K4f036a=P000000<[8f@02
00000180oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<00000
06IVIP1VIVH03`1VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c00h0<c<c00<00000
01TI6@0I6AT04@0I6AT00`000000<c<c03<c<`0>03<c<`030000001<C4`0C4a<00h0C4a<00<00000
06IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00h0VIVI00<00000
0;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00=0<c<c08000004`3Vi^H00`000000c<c<0<c<c00=
0<c<c0800000402c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00H0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00>@3oool200000080oooo00<000000?ooo`3oool0603oool50000
0080WY340P00000209f<`@8000000P2JQkl200000080VHFl00<0000009Z4^`0000000P0000001P2O
R;X000000:29_02PRK`000000:6;_@80000000@0Y8jm0000002USkl000000P2UTL0300000080ZIK2
0`0000020:jKa@030000002^WLH000000080/Z7700@000000;>Sb000000000000P2fYlT300000004
0;^]c0000000_Jg:00000080_[3<00@000000<:dc@32]<d000000P35]ld01P000000b;_=0<Rkc@38
^ld000000<bncP80000000<0cl;>0000003@`/d00P000000203EbLh000000000003Eb/l000000=C:
d0000000dLO@0`0000000`3>a=0000000<c4dP05000000050<Fld@000000000000000031]Ll00`00
00020;fbc`030000002i[/h0^Jk>00<000000P2eZ</300000080/:;90`0000020:bLaP060000002/
V/D000000000002XUl@000000P2XUL800`000000Yi?10000000200000080Xhno00@000000:>=_@00
0000XXbl0`0000001P2OR;/0000009b5^P2LQKX0000009^5^`H000000P2NR[h010000000Wh^o0000
002OSL02000000060::@`@000000Xi730:>A``000000Xi?40`0000020:NHa`030000002WVlT00000
008000000P2/XL`400000080/:O?0`0000000`2e[]800000000000020;Vbd`030000002l]m@0_;OD
008000000P30^mD2000000050<C0eP00000000000<S4eP0000000P3<bML00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0
IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`2000000l0<c<c0P00000E01TI6@8000003`0c<c<2
000000l0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0=07moO`030000002IVIT0
VIVI00h0VIVI00<000000;>c/`2c/k<03@2c/k<2000000l0c<c<00<000000>KViP3Vi^H0503Vi^H0
0`000000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00h0/k>c00<0000009VIV@2IVIT03@2IVIT0
0`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?oo
o`3oool05P3oool30000000609nCb0000000Wi;609nBaP000000WY341@0000001`2JRL00000009Z7
_`000000VHJm0000002IQK`00`0000001P2NQkX0000009n8^P2OR;X000000:29_0<000000P2TS[d0
0`000000YHno0:F?_`0300000080Z9C100<000000:VF`P0000000P2]VL<01P000000[Y_500000000
0000/Io500000080/Z7700<000000;FTa`2eY<L00`0000020;ZZbP040000002m[LX0_Jg:0;f]bP<0
000000/0`[C=000000000000aKO=00000037^<`000000<Rkc@000000b[_<000000020<foc0030000
003@`/d000000080000000P0eLW>0000003GcM0000000=C:d0000000d/_B000000<0clOB00<00000
0<c4dP000000100000000`35_=400000000000020<:hd@040000002n]=00_[C@0;jdd0<000000P2i
[/h00`000000]Z[=0;JZc@0300000080/JC;0`0000020:fNb0080000002/W<H000000000002YVLD0
00000:RGa00000020:RE`P<000000P2TT<000`000000Xhno000000040000000609n9^`000000WhRk
09n8^`000000W8Fj0P000000102MQ[X0000009f7^`00000209j8_0030000002NR[h0000000@00000
0P2RT<400`000000Xi730:>A``0300000080YYO500<000000:NHa`0000000P0000020:^NbP800000
00@0[Z;;0000002_Y<d0[jC=10000000102dZm0000000;R_d@2h[m43000000040;bge00000000000
0<2ke@`000004P3oool00`000000oooo0?ooo`050?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool00P3oool2000002P0oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0
IVIV00d0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0<03<c<`8000006@0I6AT2
000000h0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0
Ogmo00d0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0
c<c<00d0c<c<0P00000H0>KViP8000003`3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0
VIVI00d0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo000m0?oo
o`030000003oool0oooo01@0oooo0`0000020:2Fb@040000002OTlP0000009nBaP<0000000@0Vhc3
0000002JRl80VX_20P00000209Z7_`@0000000H0VHBk0000002NQkX0WXNj0000002OR;X300000080
Xhbl00<000000:B>_@2TS[d00`0000020:RB_`030000002XU<400000008000000P2]VL<3000000<0
/Io50`0000020;FTa`030000002hYlP0^:O80080000000<0_:_90000002m[LX00P0000020<2ab`04
00000034]</0a;C;000000<0akS<00P000000<Zkc000000000000<foc0000000cl3<000000<0eLW>
00X000000=O=d0000000e/gB0000003Bbm8000000=7;e0000000clOB100000001@3:`m<000000<No
d`37_m<000000080`k_C0P0000000`2o^=8000000;jdd00200000080^[7@0`0000020;JZc@060000
002bY/`0/ZK<0000002aY</000000P2^XLX00`000000[Ik80000000200000080ZIW500<000000:RG
a02XUl@00`0000020:FB`@030000002TT<0000000080000000P0XHbn0000002PR[d0X8Zm0000002O
RK/0000009n8^`<000000P2MQ[X01@000000WHNk09f7^`000000WXRl00<0000000H0XHfn0000002R
S/00XXk00000002RT<4400000080YYC400<000000:JGa@0000000P0000020:ZLb080000000@0[Io9
0000002^X//0[Z;;0`0000020;>XcP<0000000<0^:oA0000000000000P2k/m8010000000_kSC0;nh
d`0000020<>le00400000037`M@0al7D00000080blGE00@000000<o:e@00000000004@3oool30000
00D0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000006IVIP1VIVH0301V
IVH00`000000C4a<04a<C00=04a<C08000003P0c<c<00`0000006ATI01TI6@0K01TI6@030000000c
<c<0<c<c00`0<c<c0P00000?04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl03@1o
Ogl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0303<
c<`2000001`0i^KV0P00000>0<c<c08000003P2c/k<00`000000VIVI09VIV@0=09VIV@030000001o
Ogl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool200000140oooo1@000002
0:6Hb`030000002PU/T0000000@0000000H0Vhk50000002KS<<0Vhc30000002JRl850000000709N5
_P000000UhBl0000002IQ;/0000009j7^P0300000080XX^k00@000000:><_0000000Y8jm0P000000
102WTKh000000:RB_`2XT[l300000080[9O20`0000020;2La0@000000P2dX/H300000080^:O800D0
00000;b[b@2lZlT0_:_9000000020;n^b@<0000000@0a;C;000000000000akS<0`000000403:^l`0
00000<blb`000000cl3<0000003EbLh000000=G9cP000000f=3A0000003FcM8000000=C>d`000002
0=7;e0D0000000@0b/?C000000000000akoC0P0000001033^m<000000<6ke00000020;nhdP030000
002l]=80_;CB00<000000P2g[Ll300000080/ZK<0`0000020:jQbP<000000P2ZVlL00`000000ZIW5
0000000300000080YI?300<000000:FB`@0000000P0000001P2QSKl000000:6<_P2QS;h000000:2:
_@D000000P2MQ[X01@000000WHJj09f6^P000000WHNk00<0000000H0XH^m0000002QSKh0XHfn0000
002RS/02000000060:BA`@000000YI?20:FC`P000000YYC40`0000020:VJaP<000000P2]WlT01000
0000[Z;;0000000000020;:Vc0@0000000@0]Zc?0000002j/=00^[3@0`000000102o^=<000000000
0033_=@2000000070<O1e000000000000<_5e@000000cLKC000000020=7:d`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<00000
06IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0<c<c00<00000
01TI6@0I6AT07@0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00`0C4a<00<00000
06IVIP1VIVH0301VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00`0VIVI00<00000
0;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV01`0i^KV0P00000>
0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`05
07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool03P3oool30000
00060::Mc`000000XI[=0:6Jc@000000XIS;0`000000202LT/P0000009b@a`2LT<L0000009^>a@00
0000Vhc30`0000002@2GQl40000009N6_`000000UhFn0000002GQ;`0000009V4^`0300000080XXVj
00<000000::;^`0000000P2SS;`00`000000YXnm000000020:NA_P<000000P2[U/000`000000[9O2
000000020:nJ`P030000002`W<@0000000<0/j340`0000020;NUa`<0000000@0_:_9000000000000
00000P2o[/T010000000`[;:0<:bbP0000020<JebP0600000039^L/0bKW;0<Vib`000000c;c;0P00
0000303?`<`000000=G9cP3EbLh000000=S@d@000000em7C0000003Dc]<000000=;>e@<0000000D0
cl[F0000003<amH0c<OF000000020<S3e@0400000034_mD0a;oE000000<0`K_D0`0000000`2l]=80
0000000000020;R`d@<000000P2cZLh300000080[j?<0`0000020:^Mb@060000002ZVlL000000000
002WUlH000000P2VU/@00`000000YI?300000002000000060::?`@000000XHfo0:6=_`000000XHbn
0`000000102NR;`0000009f7^`00000209f6^P030000002MQ[X0WHJj00<0000000H0X8Zl0000002Q
Rkd0XH^m0000002QSKh3000000<0Y97100<000000:FC`P0000000P0000020:VHa@030000002YV/H0
00000080[Ig700@000000:fOb@00000000000P2aXlX00`000000/ZK<000000020;FYc@<0000000<0
^[3@0000000000000P2n]=4010000000`[WB0<:idP0000020<FmdP0500000039`]<0bL;C0000003=
a]<00P000000103Ab]<000000=?;dP00000B0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`3oool2000002P0oooo00<000000?ooo`3oool00P3o
ool807moO`030000001VIVH0IVIV00/0IVIV0P00000=04a<C0030000000c<c<0<c<c00`0<c<c0P00
000>01TI6@D000003P0I6AT2000000h0<c<c00<0000004a<C01<C4`02`1<C4`2000000h0IVIV00<0
000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0/k>c00<0
00000<c<c03<c<`02`3<c<`3000000h0i^KV1@00000>0>KViP8000003@3<c<`2000000d0/k>c00<0
000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3o
ool003d0oooo00<000000?ooo`3oool0303oool2000000050:>Re0000000XioA0000002RWLl01@00
000209fDbP040000002LT/P0000009b@a`D0000000P0UhW20000002GQl40UhO10000002GQ[l00000
09N5_P@000000P2PR;T00`000000XXVj000000020::;^`<000000P2VSkd00`000000Yi6n00000002
0:ZD_`030000002[U/000000008000000P2_V/82000000050;:N``000000/j340;>Pa00000000P2f
XlD300000080^jS700@000000;j/b02n[<P0_Zc80`0000002`32//X0000000000036]LX000000<Nf
b@000000bKW;0000003;^/T000000080c[g:00T000000=G9cP3EbLh000000=WCdP000000em7C0000
003EdMD00`0000000`3Bc]D000000<o:eP02000000030<c7eP000000bLKG0080000000H0a/;G0000
00000000`[kG00000031^m@200000080_KOD00<000000;Vcd`2i/m<00`0000020;B/d0<000000P2`
YLd300000080Zio;00H000000:^Mb@00000000000:NIb00000020:NGaP030000002VU/@000000080
00000P2RT<8010000000XXo10000002QSKl30000000809j9_@000000WXRl09j8_0000000WHNk0000
002MQ[X40000000609n8^`000000X8Zl0:2:_0000000XH^m0`0000020:B?_`030000002TTL400000
00<000000P2XU/<00`000000ZIS50000000200000080[Ig70P000000102`XLP000000;6SbP2aXlX3
000000040;FYc@00000000000;V]cP8000000P2l/Ll3000000040<:idP00000000000<FmdP800000
00@0bL;C0000003<`]4000000P3?am801@000000dl_B0000003Ec=4000000180oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IV
IP0;06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI
6@0>01TI6@H000003`0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00/0C4a<00<0
000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0;07moO`030000002IVIT0VIVI00`0VIVI00<0
00000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00h0i^KV00<0
00000?ooo`3oool00P3oool00`000000i^KV0>KViP0>0>KViP030000003<c<`0c<c<00/0c<c<00<0
00000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00D0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00?03oool00`000000oooo0?ooo`0:0?ooo`<0000000D0Y:GF
0000002SX]@000000:>Od@020000000309jKd000000000000080WIK<00<0000009fDbP0000001000
0000202HS<D0000009R;a02HRl@0000009N9`P000000UhO11@0000001P2DP[d0000009R3^`000000
X8Ri00000080XXVj0`0000020:F=_0030000002VSkd00000008000000P2ZU;l300000080[YW10P00
00001@2aW<8000000;:N``000000/j34008000000P2fXlD00`000000^JK60;VVaP02000000030;fY
aP000000_Zc8008000000P31[lP010000000a;;90<Bbb@0000030<Nfb@070000003;^/T000000000
003>_LX000000=G9cP02000000030=WCdP000000f=CD00<0000000H0dm7G0000003Bc]D000000=3>
e`0000020<g:e`0800000039a]L0000000000036`]L000000<?2f@0000020<:ne`030000002n^]H0
_[[F0080000000@0^[KE00000000000000000P2e[m8300000080/JS?0`0000020:bRc0080000002[
Wl/000000000002XW<T000000:NIb00000020:NGaP<000000P2ST/<00`000000XY32000000040000
000609j;_P000000WXVm09j9_@000000WXRl10000000102NQ[X0000009n7^P00000209n8^`030000
002PR[`00000008000000P2SS[h01P000000Y8no000000000000Yi;000000080YiC200<000000:RF
``0000000P0000020:bKaP<000000`2`XLP300000080]:O;00<000000;R[c02hZl`00`0000000`2l
/Ll00000000000020<2fd00400000034^]00a;[@00000080b;kA00T000000<c2d@00000000000<o7
dP000000dLO@0000003Ec=400P00000B0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`@0
00000`3oool3000002L0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00/0
IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00d0
6ATI2P00000>01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0301<C4`00`000000
IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000
/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H03@3Vi^H2000000H0
oooo0P00000?0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000
VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
?03oool2000000T0oooo0`000000102TYmP000000:BUeP2TYMH30000000509nMd`000000WY_@0000
002NVLh01@000000202IT<T0000009R>a`2HS/L0000009R<a@000000V8_41@000000202DQ;l00000
09B3_P000000U8:m0000002HPk/000000P2PR;T300000080Y8bk00<000000:F=_00000000P000002
0:VB_@<000000P2]Ukl00`000000[YW1000000020;6L`P040000002bW/<0/Yk300000080]J740`00
00020;VVaP050000002mZLH0_JW60;fYaP0000000P30[LL3000000050<Bbb@000000a[?800000037
]/T00P000000103;^/T000000<fkb@0000020=G9cP030000003Je]<000000080000000<0emCF0000
003CdML00P3CdML010000000d<kG0000003>c]T2000000050<_:f@000000alKI0<O6f@0000000`33
`]T2000000050;nnf000000000000000002j]]D00P0000020;Jbe0<000000P2bZm4300000080[JC>
00<000000:bRc00000000P0000020:RLb@H000000P2SU<D00`000000Xi;3000000020000000809n>
`@000000Whbo09n<_`000000WX^n0000002NRKd300000080W8Jk00<0000009j6^P0000000P2OQkX0
0`000000WhRk0000000200000080Xhbm00H000000:>>_P00000000000:J@_`0000020:NB`0030000
002WU<800000008000000P2[VL@300000080[ik6100000020;>Tb@<000000P2hZl`010000000^jk=
0000000000020;nbcP<0000000L0a;[@000000000000b;kA0000003:_m0000000080c/?@00P00000
0=77d000000000000=G<d@000000f<oA00000180oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00;04a<C003
0000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT02`0I6AT?000000d06ATI00<0000003<c<`0c
<c<02`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1o
Ogl02`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<
c<`02`3<c<`00`000000i^KV0>KViP0;0>KViP8000002P3oool2000000h0i^KV00<000000<c<c03<
c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1o
Ogl0101oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo00H0oooo
0`0000020:F[f`030000002TYmP000000080000000@0Wj3E0000002OWM<0WigC0`0000002@2JUll0
000009ZDc@000000VI;;0000002IT<T0000009R>a`050000000409B7``000000U8K100000080U8Bo
00H0000009B3_P000000U8:m0000002HPk/3000000040:>:^P000000Y8bk0:B<^`<000000P2XT;`0
1@000000ZI:m0000002/UKh000000080[INo0P000000102`V/0000000;6L`P2aW<8300000080]J74
00<000000;RTa02hY<@00P0000000`2lYlD000000;fYaP0200000080`:g700@000000<>`a`33/<L0
00000`36/lP01@000000bKO80<Vgb0000000cK_90080000000<0eLW>0000000000000`0000002@3G
e=H000000=GEf0000000dm7G0000003Bd]T000000<k>f@02000000030<_:f@000000b<[K00800000
00<0a<GK0000000000000P0000000`2o_]P00000000000020;^if0030000002g]ML0]kGG00<00000
0P2b[]@300000080[ZO@1@0000020:VNb`80000000@0YI[:0000002UV<P000000P2TU/L00`000000
XiC500000002000000060:2?``000000Whk109n>`@000000Whbo1@0000001@2LQk`0000009b6^`2L
Q[/000000080WXJj00<0000009n7^P0000000P0000020::;_0030000002SS;d00000008000000P2V
T;l00`000000Yi;00:NB`00300000080ZYO300<000000:^Ia00000000P2^W<D00`000000[ik60000
00030;:Ra`<000000P2gZ<X3000000040;^^c@00000000000;nbcP8000000P33]lh01@000000a[_?
0<Jkc`000000b[o@0080000000@0c/?@0000003@a<l000000P3Cb<l01@000000f<oA0000003Id]80
00000140oooo0P00000n0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0:
06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02P0c<c<2000000d06ATI4@00000=
01TI6@800000300c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<00000
07moO`1oOgl02`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00/0/k>c00<00000
0<c<c03<c<`02P3<c<`2000000d0i^KV00<000000?ooo`3oool0303oool2000000d0i^KV00<00000
0<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00/0VIVI00<00000
07moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo
0080oooo1@0000020:F^g@D000000P2PXmL00`000000Wj3E000000020000000709ZId@000000VYO?
0000002JU<d0000009VBb`050000000409F;aP000000U8W400000080U8O300@0000009B6`@000000
U8Bo1`000000102RRKT000000:>:^P2SR[X3000000040:N?^`000000Z92l0:R@_0<000000P2/UKh2
000000050:nH_`000000/9[00000002aW<800P0000020;BO`P<000000P2hY<@01@000000_:O50;bW
a@2lYlD000000080_j[50`0000001@33/<L000000<FaaP000000a[?80080000000D0bKO80000003<
^LP000000=G9cP03000000050=[Fd`00000000000=SHf00000000`3EeMP01@000000d];I0000003?
d]/000000080c<kK00D000000<S:f`00000000000<C5f`0300000080`<7J00<000000;bmfP2l_MX0
0`0000000`2g]ML00000000000020;>aeP<000000P2_ZM<3000000040:ZSc`000000ZJ3=0:VPc@80
000000H0YYc<0000002UV/X0YI[:0000002UV<P500000080X97400@000000:2?``000000Whk10`00
0000102LRKl0000009b8_@00000209b7_0030000002LQ[/0000000D000000P2QRK/00`000000XX^l
00000002000000030:F?_@000000YY2o0080YY2o0`0000020:VE`@030000002ZUl<0000000800000
0P2^W<D300000080/Z;70P0000020;JUb0<000000P2j[</010000000_Zo<0000000000020<6cc@<0
000000@0a[_?00000038_<h000000P3<`<h030000000d<C?000000000000dlS?0000003Hcm400000
0=WBdP000000f=?C00000140oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?oo
o`L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c
00X0<c<c00<0000001TI6@0I6AT02`0I6ATC000000d06ATI00<0000003<c<`0c<c<02P0c<c<00`00
0000C4a<04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02`1oOgl00`00
0000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02`3<c<`00`00
0000i^KV0>KViP0:0>KViP8000004@3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<
00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool00`000000oooo0?ooo`0200000003
0:Nhi@000000Y[CS00D0000000@0XJWL0000002PY]X0X:KJ1@00000209^Le0030000002JVM400000
00@0000000/0UY3<0000002ES/X0000009F<b0000000UH_60000002DRL@0000009B7``0500000006
0962_P000000TX6m0000002GPk/000000P2RRKT01@000000XhZj0000002VSKX000000080Yhnk0`00
00020:^C_@030000002/UKh000000080[iRo00@000000;2J`02`V/0000000P2cWL4300000080]j;3
0P0000000`2jYL<000000;bWa@0200000080_j[500@000000<:^aP32[/H000000`35/LH01@000000
b;G70<Rea`000000c;W800@0000000@0fmSD000000000000fMOF0`000000203EeMP000000000003C
eMX000000<oBf`000000cM;M0P0000001@39c]d000000<G9g@35bMd0000000<0`/GM0P000000102m
`M`000000000000000020;Rif@030000002d]=P0];CH00<000000P2_[MD300000080ZjGA00P00000
0:ZSc`00000000000:JOcP000000YYc<00000080YI[:0`0000001P2QULL000000:6CaP2QTlH00000
0:2Aa0D0000000P0WH_00000002LRKl0W8Vo0000002LR;d0000009b7_080000000@0VXFk0000002N
QkX000000P2QR;X00`000000XHVk00000002000000040:F=_0000000YHnm0:F?_@@000000P2YTkl0
0`000000ZIG10000000200000080[I[30`0000020;6OaP80000000D0]:?70000002fYLP0]ZG80000
00020;VYb@<0000000<0_Zo<0000000000000P31/ld01@000000aKS=0<Fhc@000000b;c>00800000
00`0c<3>000000000000d<C?0000003BaLh000000=S?d@000000fmKC0000003Hdm<200000180oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH0
2P1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0
2`0I6ATE000000d06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000
001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0:09VIV@030000
002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0:0>KViP030000
003oool0oooo0180oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000
002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0407moO`D0oooo
00<000000?ooo`3oool0;@3oool003`0oooo00D000000?ooo`000000YkcX000000020:Nhi@060000
002R/nD000000:6`hP000000XJcO1@000000102KXMT0000009^NeP2KW]H50000000909JEd0000000
UY;>0000002FT<`0000009F>bP000000UHc800L0000000H0THC20000002APl0000000962_P000002
09:1_@040000002GPk/000000::9^@<000000P2VSKX01@000000Yhnk0000002[TK`000000080Zi>m
0`0000030:nH_`<000000P2cWL400`000000]Yo10;JO`@03000000<0^ZG300<000000;fXa02mZ<@0
0`0000001032[/H0000000000035/LH3000000030<Rea`00000000000080000000/0eLW>0000003K
f=@0fmSD0000003Jf]L000000=SHf0000000e]WJ000000020=?EfP040000003Ae]d000000<gBg@80
000000<0bLkM00000037cMl00P0000001@33bMl00000000000000000_/CN00<000000P2i_=/20000
00040;Fhf`000000000000000080/;3G0`0000020:bXe0030000002[YM400000008000000P2VWlh0
0`000000YYc<0:JLc00300000080XYO900@000000:6Ea`000000XI?60`000000202MS/<0000009f<
`P2MS<80000009f;`0000000W8Vo1@00000209Z5^`050000002NQkX0WXNj0000002QR;X00`000000
1`2TS;/000000:F=_02USK`000000:F?_@0000000P2XT[h00`000000ZI>o0:VC_`0300000080[IS2
0`0000020;2Ma080000000@0/j750000002dXlL0]:?70`0000020;VYb@040000002l[LX0_:g:0000
0080`;3;0`0000001035^<d000000<Nhc00000020<^mc@090000003>`Ld0c/7=0000003BaLh00000
0=S?d@000000fmKC0080000000@0f=?C0000003Fd]D000004@3oool00`000000oooo0?ooo`0k0?oo
o`8000000`3oool707moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02@1<C4`00`00
0000<c<c03<c<`0:03<c<`030000000I6AT06ATI00/06ATI5`00000=01TI6@030000000c<c<0<c<c
00X0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo
00X0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<
00X0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0D0?ooo`030000003Vi^H0i^KV
00X0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI
00X0VIVI00<0000007moO`1oOgl0101oOgl40?ooo`800000;`3oool003`0oooo0P0000000`2W`>/0
00000000000300000080X[?U0`0000001@2LZn40000009bWgP000000W:CK00D0000000P0Ui[E0000
002FUm80UYOB0000002FUM00000009JBcPD0000000L0TH[8000000000000THO50000002AQL<00000
0080THC200H000000963`0000000TH:n0000002BPKd500000080YH^i00<000000:J=^P0000000P00
00020:^A_0<000000P2^U[d400000080/Y^o0`0000020;JO`@030000002iXl80^J?200@000000P2m
Z<@010000000`J_40<6[a00000020<B_a@0300000037//H0ak;600<0000000D0bkO70000003EbLh0
00000=cKeP02000000030=[Je`000000fMcI00<0000000L0e=WL000000000000dMKM0000003>e]l0
00000080bm;O00H000000<O=g`000000a<gQ00000033bMl2000000030;k4gP00000000000080^/3N
0P000000102f^md000000000000000020;6cfP<000000P2/ZmH500000080Yj;@1P0000020::Ib`03
0000002RUlT0000000@000000P2NSlD010000000WHk30000002MS<8500000080VXNn00<0000009Z6
_00000000P2JQK/00`000000WXNj00000002000000060:>;^P000000Y8bk0:B<^`000000YHfl0P00
0000102WT;d000000:RB_P2XT[h300000080[9K100<000000:fH`P0000000P2`Vl<00`000000/9g4
000000020;>Qa@040000002dXlL0000000000080^:K70`000000102l[LX0000000000030/</20000
0080a;C;00D000000<Nhc000000000000<^mc@02000000050<k1c@000000dL?=0000003Hcm400P00
00001@3Ke]<000000=WFe@000000e];E008000004P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00X0C4a<
00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0:01TI6AL00000300I6AT00`000000<c<c
03<c<`0:03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo
07moO`0:07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<
0<c<c00;0<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0503oool00`000000i^KV
0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI
09VIV@0:09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>`3o
ool00`000000oooo0000000200000080X[_Z1@000000102L[^@0000009b[h@2LZn430000000709NR
g0000000UioJ0000002GW=L0000009NJe@070000000=096>c@000000THc;0000002AR/P000000968
a`000000THO50000002AQL<000000964`P070000000409J2^`000000Y8Vi00000080YH^i0`000002
0:V@^`030000002[TK`000000080[IBl00<000000:jF_@0000000`2aVKh00`000000/Y^o00000002
0;FN`0<000000P2iXl8010000000_:K30;bV``2lY/<3000000060<6[a000000000000<B_a@000000
a[3410000000103;]lL000000=G9cP0000020=cKeP040000003Kg]P000000=WLf@80000000T0eMgN
00000000000000000=;JgP000000c]KO0000003<e^400P0000000`38dN4000000<C=h@020<C=h@04
0000002ob>40_lSQ00000080^lCQ0P000000102g_n0000000000000000020;:fg0<000000P2][]T3
000000040:RWe@000000Z:CB0:RTdP80000000@0Y:3A0000002SWLl000000P2SVld00`000000XYW;
000000020000000609jCb0000000WY7609jAaP000000WXo51@000000102JRL40000009Z8_`000002
09Z7_P030000002JQ[`000000080VXFk0`0000001P2RRKT000000:>;^P2SRkX000000:B<^`<00000
0P2WT;d010000000Z9:n0:RB_P0000020:^D_`030000002/U/400000008000000P2`Vl<300000080
/j750P0000020;NTaP<000000P2kZ/P010000000_jk90;n^b@0000020<:abP80000000D0a[K:0000
0039^//0bK[;000000020<fnc00;0000003A`ld000000000003Hcm4000000=cIe0000000fMKE0000
003HemL00`00000C0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool707mo
O`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:03<c
<`030000000I6AT06ATI00/06ATI5@00000=01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<
C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VI
V@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KV
iP3Vi^H02P3Vi^H00`000000oooo0?ooo`0B0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<
c03<c<`02P3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007mo
O`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo000k0?ooo`030000003oool0oooo00@0
000000<0W;W/0000002L]NT01`000000102GYMl0000009NRg02GX]`50000000509:HeP0000000000
09:Cd@0000000P2BT<l01P000000THk=0000002AS</00000096:b0P0000000P0SX700000002?P;l0
0000091o_@000000UX:k00000080Y8Vi0`000000102XS[X000000:V@^`2YT;/300000080[IBl0P00
0000102`Ukd000000;6I_P2aVKh300000080]Ik000<000000;RQ`@2hXL400P0000001@2kY<400000
0;bV``2lY/<000000080_jW300<000000<>/a033[<@00`0000002036/<@000000<VdaP39]<H00000
0=G9cP000000gMkF0P0000000`3Kg]P000000=[OfP0200000080eMgN00T000000=?Nh00000000000
0<oJh@000000c=KQ00000039e^<00P0000001@35dN@00000000000000000`LgS0080000000@0_<SS
000000000000^<?R0`0000020;>jg`<000000P2^/]/300000080ZJ[G00P000000:RWe@0000000000
0:BSd`000000Y:3A00000080Xig?1@00000209nEbP040000002NTlP0000009jAaP<0000000@0Vhc3
0000002JRl8000000P2JRL4010000000VXRo0000002JQkh60000000609n7^P000000XXVi0::9^@00
0000Xh^j0`0000020:N?_0030000002WT;d0000000<000000P2[U;l300000080[iW10`0000020;>N
``80000000D0]Z;40000002gY<H0]jC6000000020;ZWaP<0000000@0_jk9000000000000`[7:1@00
00001039^//000000000003=_/`2000000090=73c@000000f<oA0000003LfM@000000=_JeP000000
f=OG008000000P3Bd]T00`000000oooo0?ooo`0@0?ooo`800000>P3oool00`000000oooo0?ooo`02
0?ooo`L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0
<c<c00X0<c<c00<0000001TI6@0I6AT02`0I6ATC000000d06ATI00<0000003<c<`0c<c<02P0c<c<0
0`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02`1oOgl0
0`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c0P00000<0<c<c0030000003Vi^H0
i^KV00X0i^KV0P00000@0?ooo`800000303Vi^H2000000`0c<c<00<000000;>c/`2c/k<02P2c/k<0
0`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00>`3oool01P000000oooo0?ooo`3oool0000009bmk`@0000000D0U[?[0000002G[nP00000
09N/i@070000000909:Mf`000000TY[H0000002BV=H0000009:Ed`000000TY?A00T0000000/0SHK7
000000000000SX?40000002>P/80000008j1`0000000Sh2o00000002091o_@070000002FP[/00000
0:B9^@000000Yhbi000000020:R>^P<000000P2/T[/300000080/9Nm00@000000;6I_P0000000000
0P2dW;l300000080^:7100D000000;^T`@2kY<4000000;bV``02000000030;nY``00000000000080
000000<0aJk300000036/<@00P0000001039]<H000000000003EbLh3000000030=cQf@000000f]oJ
0080000000H0e^7O000000000000dmkP0000003@g^<2000000050<gJh`000000bMKS00000036e^H0
0`0000001032dNH000000000002mc>D3000000030;S3hP00000000000080/kkQ0`0000020:negP<0
00000P2Y[MX4000000040:FUeP000000Y:?C0:BSd`D0000000H0X9[>0000002OUl`0WiO<0000002O
ULX50000000809^>a@000000Vhc309^<``000000VX_20000002JRL440000000609R5_P000000V8Bm
0000002HQ;`000000P2OQkX00`000000XXVi0000000200000080YXfk00H000000:N?_00000000000
0:VA_@0000020:ZC_P<000000P2^Ul000`000000[iW1000000020;:L`P<000000`2fX/@300000080
^ZO600@000000;f[a`2mZlL000000P31[lP00`000000a;?90<Bcb@02000000050<Rgb@000000c;_:
0<bkbP0000000P3?`</020000000f<oA0000003MgMH000000=_JeP000000fM_I0P0000001@3Ce]/0
00000000003?dM/000000100oooo0`00000j0?ooo`030000003oool0oooo0080oooo1`1oOgl00`00
0000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02`0c<c<00`00
00006ATI01TI6@0;01TI6A4000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<
00/0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0;07moO`030000002IVIT0VIVI
00X0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV
00/0i^KV0P00000<0?ooo`8000003@3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c
00/0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?oo
o`3oool0;@3oool003L0oooo0P0000020?ooo`8000000`3oool300000080U[O^1@0000001@2AZNL0
00000000002BXn4000000080TZ3N00<0000009:Mf`0000001`0000005@2=S/l0000008f<c@000000
SH[;0000002=R<T0000008f6a`000000SHG50000002>Pl@0000008j2`P000000SX700000002?P;l0
0000091o_@0500000080Yhbi00D000000:R>^P000000Zi6j000000020:bB^`040000002_UK`0[iFl
00000080/9Nm00<000000;>J_@0000000P2dW;l00`000000]ino0;NO_`02000000050;ZR`0000000
^jC10;^T`@0000000P2nYl82000000080<:Z`P00000000000<F^``000000a[3400000038//D20000
00030=G9cP00000000000080g>7I00@000000=_Sf`00000000000P3FhMl01P000000e>;R0000003@
g^<000000<gNi@80000000H0bM[V00000036e^H0a]KV00000032eNP2000000040;k@j00000000000
00000080^LOU00<000000;C2i02d`^@00`0000020:nih0<000000P2Z/=`2000000040:J/f`000000
YJSH00000080YJGF0`0000001P2QW]8000000:2Ld02PW=0000000:2JcPD0000000P0Vi;90000002K
T<L0Vi370000002KS/D0000009^<``D000000P2HQ[l00`000000V8Fn0000000209R4_@040000002H
Q;`0000009n7^P<0000000@0YHbj0000002VSK/0YXfk0`0000030:VA_@050000002ZTkh000000:fF
_P0000000P2^Ul0300000080/Yc200D000000;FO``2eWl<000000;JRa00200000080^JG50`000000
102mZlL0000000000031[lP200000080a;?910000000303<^lX000000000003?`</000000=S?d@00
0000gMgF0000003Lg]P000000=WKf@80000000L0dmKK000000000000cm7K0000003=dMd000000140
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1V
IVH02`1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00/0<c<c0P00000=01TI6@d0
00003@0I6AT2000000d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0;06IVIP03
0000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0;0;>c/`03
0000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`090?ooo`03
0000003Vi^H0i^KV00/0i^KV0P00000=0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2I
VIT02`2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003H0oooo
00H000000?ooo`3oool000000?ooo`0000050?ooo`D0000000@0T;7]0000002@[NX000000P2AZNL8
0000000A08fHf@000000SIGG0000002=Tm@0000008f@dP000000SHk?0000002=S<d0000008f:b`00
0000SHS90000002=Q/L0300000001P2EP[/000000:F;^02URkP000000:N<^@<000000P2[TKX20000
00050:jC^`000000[iFl0000002`Ukd00P0000020;>J_@<000000P2gWkl01@000000^Z;00;ZR`000
0000^jC100D000000P32Z/801@000000aJk30<F^``35[/<000000080b;;500D000000=G9cP000000
00000=gUfP02000000040=_Sf`00000000000=OUh080000000L0e>;R0000003Ah^@000000<gNi@00
0000b]kW0080000000H0a][X000000000000`]GX0000002neN/300000080^L_X0P000000102ea^L0
00000000002``NH500000080ZkCO0P000000102V[mh000000:J/f`2V[=/500000080XJ7D00<00000
0:6NdP000000100000001P2LU/d0000009bCb`2LTl/0000009^Bb@L0000000@0V8W20000002HR<40
00000P2HQ[l01@000000V8Fn09R5_P000000V8Bm00D0000000@0Y8Zi0000002US;X0YHbj0`000002
0:R@^`030000002YTKd0ZI6m00<000000P2]U[h300000080/I[10`0000020;FO``80000000<0^:?3
0000002iYLD00P0000020;bXaP040000002o[<H0_jc600000080`k370`0000001038]lT000000<Zh
b@0000020<jmbP080000003Hcm4000000=kQe`000000g=kH0000003JgmX2000000060=CKg@000000
d=KM0=3Fg@000000cM7M0P00000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
0P3oool707moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c
03<c<`0<03<c<`030000000I6AT06ATI00/06ATI2`00000=01TI6@030000000c<c<0<c<c00`0<c<c
00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00/0Ogmo
00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00/0c<c<
00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`060?ooo`8000003@3Vi^H00`000000c<c<
0<c<c00;0<c<c08000003@2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00D0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool01P000000oooo0?ooo`000000oooo000000H0
oooo2`0000000`2;Y>D0000008bQhP0200000080SI_L00<0000008fHf@00000040000000302:PL@0
000008Z0`P000000Rgo10000002<O[l0000008en_@000000UH:k00000080YH^h0`0000020:Z?^@03
0000002[TKX000000080[Y>k00@000000:nE_02_UK`000000P2bV;`00`000000/iZm000000020;JM
_P<000000P2jX/03000000040;fU`@000000`:S10<2X`@<0000000d0aJk300000000000000000<Rb
a@000000eLW>0000003Nh]L000000=gUfP000000g>OL008000000P3GiN001P000000e>KS0000003A
h^@000000<kSi`<0000000L0amkZ00000000000000000<?Jj`000000_]G[008000000P2jd>X20000
00040;G:jP00000000000;75j@<000000P2/^nD4000000040:Nbh@000000YZoN0:J_gP<0000000@0
XZOJ0000002QY=L0XJCG1@0000001P2MV]40000009bHc`2LV<l0000009bFc@D0000000@0V8k70000
002HS<H000000P2HRl@01P000000V8W20000002HR<40000009R6_`H0000000@0Uh>l0000002PQkT0
00000P2TR[T01@000000YHbj0000002XS[X000000080Z92k00@000000:VA_@00000000000P2/U;d0
0`000000[IJn000000020;2I_`030000002aV/4000000080]9g10P0000001@2gXL8000000;RS``2h
Xl<000000080^jK40`0000000`2o[<H00000000000020<>`a`0300000036]<P0a[C800@0000000T0
c[g:0000003Hcm4000000=kQe`000000gN?I0000003JgmX00P0000000`3Dfmd000000=;Kg`020000
00050<kFg`000000b]3O0<[@g`0000004P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo201oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00`0C4a<00<00000
03<c<`0c<c<0300c<c<00`0000006ATI01TI6@0<01TI6@L000003P0I6AT00`000000<c<c03<c<`0<
03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0;
07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00;
0<c<c08000003@3Vi^H3000000<0oooo0P00000>0>KViP030000003<c<`0c<c<00`0c<c<00<00000
0;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00=P3oool01P000000oooo0?ooo`000000oooo000000L0oooo00H0
000008Fem0000000Qk7a00000028[^h>0000000508RCf0000000R93E00000028S]800P0000005@29
R/h0000008V8c0000000RHK900000029Q<P0000008V3aP000000RX740000002:P<80000008]o`@00
0000S7jo0000002=O[d0000009F2^`03000000040:V=^@000000ZXni0:Z?^@<000000`2^Tk/30000
0080/YRl0`0000020;JM_P030000002iX;l0^J2o00@0000000<0_JG10000000000000P30Z<401000
0000a:c20<B/`P0000030<N```040000003EbLh000000=oUf0<0000000@0g>OL000000000000enWQ
0P0000000`3Di^<000000=7Wi@04000000050<OSk0000000000000000033g^d00P000000102ofNd0
00000;[Dk@2je>d2000000040;K?k@00000000000;79k0<000000P2/_nP2000000030:NjiP000000
YkKT00H000000P2RZ]`50000000609fOeP000000WIgC09fMd`000000WI[A1@0000002P2IT//00000
09R@b@2HT<T0000009R>a`000000V8c60000002HRl@60000000809F5`0000000UHBn0000002FPkd0
000009N3_00000020:27^@030000002TR[T00000008000000P2XS[X01P000000Z92k000000000000
Zi:l00000080[9Bm0`0000020;2I_`<000000P2dWL401@000000]j720;NQ`P000000^:?300800000
0P2kY/@010000000_Z[50;jZa@0000020<:]aP<0000000h0a[C8000000000000b[S90000003=^/P0
00000=S?d@000000gnCG0000003MhmT000000=_Sf`80000000<0e]oN0000003Bfml00P0000000`3>
e]l000000<_Eh@02000000030<O?h@000000oooo0100oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`020?ooo`P0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00;04a<
C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT03@0I6AT3000000l06ATI00<0000003<c
<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00d0IVIV00<0000007mo
O`1oOgl02`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<
c03<c<`03@3<c<`00`000000i^KV0>KViP0=0>KViP<000003P3Vi^H2000000h0c<c<00<000000;>c
/`2c/k<0302c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00=P3oool00`000000oooo0?ooo`04000000L0oooo1@0000000`20Znl0
000008:Wk0020000000508BQiP000000QIkS00000026Vn000P00000208NEfP0400000028TmP00000
08R@e@80000000T0R8c@00000029R/h0000008V8c0000000RHK900000029Q<P00P0000000`2:PL@0
000008Z0`P09000000040:N<^0000000ZHfi0:V=^@<000000P2]T[X400000080/IJk0`0000020;FK
_@H000000`2lXkl00`000000_jK00;nV`0030000000=0<B/`P000000aZo200000037/<<000000=G9
cP000000gnGH0000003Nj=/000000=cZg@02000000040=OYh@00000000000=GZi0@0000000H0bnO[
00000037hn`0an?/00000033hnh2000000040;oNk`00000000000;[Ik`80000000@0]]?_00000000
0000/Lk_0P0000000`2/b>h0000000000002000000030:Nnj@000000000000@000000P2S/N850000
000409jUf`000000WJ;H09fRf0L0000000P0VIK?0000002IU<d0VIC=0000002IT//0000009R@b@L0
000000T0UHS30000002EQ/40UHK10000002EQL00000009F4_P0000000P2FPkd010000000Uh>l0000
002PQkT300000080Yhfj00H000000:R>^P00000000000:^A^`0000020:^B_0<000000P2_Ukh30000
0080/i_00`0000030;NQ`P030000002jY<<0^ZC300<0000000<0_Z[50000000000000P32[LH01000
0000aK760<FaaP0000020<Vfa`050000003=^/P000000000003Hcm400P0000000`3NimX000000000
0002000000040=KOgP000000dmoQ00000080cm[Q00@000000<_Eh@000000b=CS0P0000000`34cn<0
00000?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool807moO`03
0000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0=03<c<`03
0000000I6AT06ATI01d06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00<04a<C003
0000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0;09VIV@03
0000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0L0>KViP03
0000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0=09VIV@03
0000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool2000000030?oo
o`000000oooo00T0oooo9`0000002027OL40000008Ql_`000000RWbn0000002DPK`000000P2WS;P0
1@000000ZHfi0000002/T;T000000080[I:j00@000000;2D^P2`U;X000000P2aU[/00`000000]9Vl
0;BI_004000000060;RN_@00000000000;^Q_P000000_:>o0P0000020;nV`00400000033Z/40`j[1
000000<0aZo200@000000=G9cP000000gnSI0`000000103Lj]d000000000003HkN85000000050<k[
j@000000000000000037ind010000000102nho4000000000002jgO82000000040;KHlP0000000000
0;7Bl@80000000H0[<ca000000000000YlK`0000002W`^d400000080XkSX1@000000102NZn000000
09jXg@2NZ=d50000000409VMeP000000VI_D00000080VISA00<0000009VFc`0000001P0000001P2E
S<P0000009F;aP000000UHW400000080UHS300<0000009F6`@0000000P2EQL0010000000UHBn0000
002FPkd500000080YX^i00H000000:N=^P00000000000:V?^P0000020:^A^`030000002[T[`00000
0080[YFm00<000000:nG_P0000000P2bV[h00`000000/i_0000000020;JN`@@000000P2jY<<01000
0000_JO30;fW``0000020<6[a0<0000000@0aK76000000000000bKK70P0000000`3=^/P000000=S?
d@020000000:0=kWfP00000000000=WTgP000000enCP0000003Cgn4000000=3Oh`80000000<0c=[T
00000038e><00P0000000`34cn<000000000000@0?ooo`800000=`3oool00`000000oooo0?ooo`02
0?ooo`P0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0
<c<c00d0<c<c00<0000001TI6@0I6AT06`0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0
C4a<00d0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0=07moO`030000002IVIT0
VIVI00`0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0
i^KV01`0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0
VIVI00d0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo000j0?oo
o`030000003oool0oooo00X0oooo0`0000001@1gYo00000007VTk@000000Nj7Z0080000000D0OY[T
0000001oV>400000082EgP020000000908:@f0000000PhkF00000023Rm<0000008B9d@000000Q8O>
0080000000T0QHC:00000025P/P0000008J1aP000000QWo400000027O/<00P0000001028O;l00000
08Yl_P00000209B1_0030000002WS;P00000008000000P2/T;T3000000<0/9Bj0`0000000`2dVK`0
00000000000200000080^9jm00L000000;^Q_P2kXKh000000;bS_`000000_ZBo00<0000000D0`j[1
00000035[L4000000<J_`P02000000060=G9cP00000000000=k/f`000000gNkM0P0000001@3HkN80
00000=G^i@000000dNoW00@0000000<0a^c^0000000000000P000000102nio8000000000002jh_<8
000000040:cAm000000000000:K;l`D0000000<0X/3^0000000000000`000000102N/^H0000009j_
h`2N[n<50000000609ZSg0000000VZ3I09ZPf@000000VIgF1`000000102FT/h0000009F@c0000002
09F>bP080000002ES<P0000009F;aP000000UHW40000002ER<<:0000000409F2_0000000XHRi0000
0080YX^i0`0000020:V?^P030000002[TK/0Zi6k00<000000P2^UKd300000080/YZn0`0000020;JN
`@040000002iX/40^J;10;VR`@<0000000<0_JO30000000000000P31Zl@010000000a:o50<B_a@00
00020<NcaP050000003<^<L0c;S70000003Hcm400P000000303Ojm/000000000003JjMl000000=OT
h0000000e>CS0000003@gn<000000<gOiP80000000<0bMWV00000034dnD00P0000000`30c^D00000
0?ooo`0A0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool807moO`030000
001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`2000000h0<c<c00<0000001TI6@0I6AT0
6@0I6AT00`000000<c<c03<c<`0<03<c<`8000003`1<C4`00`000000IVIV06IVIP0=06IVIP030000
001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0=0;>c/`030000
003<c<`0c<c<00`0c<c<0P00000J0>KViP8000003P3<c<`2000000h0/k>c00<0000009VIV@2IVIT0
3@2IVIT00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo00<0
00000?ooo`3oool02P3ooolI0000000;08B7cP000000Q8G<00000025Q<X0000008F2b0000000QX76
00000026Ol@00P0000001`27OL40000008Ql_`000000RWbn0000002DPK`00`0000020:^>^0030000
002/T;T000000080[i>i00<000000;2D^P2`U;X01P0000020;NL_080000000D0^Ynm0000002kXKh0
^j6n000000020;jT_`0300000031Z<00`JS00080000000D0aJg100000036[l8000000=G9cP020000
0080g^cK0`0000000`3HlN<0000000000004000000030<[`k@00000000000080000000D0`^ca0000
0000000000000;SVm@03000000040:kPn000000000000:WJn@D0000000@0Y/of000000000000XLWe
1@00000209fjk@L0000000@0VJWR0000002IY]h0VJKN1`000000102FVMD0000009JGdP00000209JD
d0040000002FT/h0000009F@c0/000000P2BQL802@000000TXC00000002CPkl0000009>2_@000000
UH:l000000020:68^@<0000000<0Z8ji0000002YSkX00P2YSkX300000080[I>l0`0000020;6H_@<0
00000P2eW;l2000000050;RO`0000000^J;10;VR`@0000000P2lYL800`000000_jS30;nX``030000
00040<B_a@00000000000<NcaP80000000D0c;S70000003Hcm4000000>3Xf0030000000;0=[Yg`00
0000enWQ0000003Di><000000=7Ti@000000cMoV00000039g^P0100000001@31d^L000000000002l
c>H000000180oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0
000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0<c<c0`00
000E01TI6@<000003`0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00h0IVIV00<0
000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00d0/k>c00<0
00000<c<c03<c<`03@3<c<`3000001D0i^KV0P00000?0<c<c0030000002c/k<0/k>c00h0/k>c00<0
000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3o
ool003X0oooo0P00000<0?ooo`T0000000X0MI[X000000000000N9CR0000001jT]h0000007^?g000
0000O8gI0P0000000`1mR=@000000000000E000000040:R<^0000000Zhjh0:^>^080000000<0[Y6h
0000002_TkT0100000020;>G^`030000002fV[/000000080]ibl00D000000;ZO_@2jWkd000000;^Q
_P02000000030;jT_`00000000000080`JS000H000000<F]`@35[L40aJg10000003EbLh200000003
0=o_f`000000000000@0000000@0e?;U000000000000cO?Z0`0000000`35l>l000000<3`lP030000
00050;O[mP00000000000000002/i?X00P0000001@2Wg_X00000000000000000X]Sk00P000000P2K
`_<50000000409Rdj`000000VK3X09V`j0L0000000@0UJ7M0000002EW]X000000P2FVmL00`000000
UYWE000000080000000809:<bP000000TX_80000002BRLH0000009:7a@00000209:6``0@0000002B
QL80TXG20000002BQ<00000009>3_`000000Th:m0000002EP[`000000:68^@000000Yhbh00000080
Z8ji100000020:bB^`030000002]Tk`000000080/9Jl00<000000;6H_@0000000P2dVkh3000000<0
^9o00`0000000`2lYL800000000000020;nX``0400000033[<@0`jc400000080a[3500L000000<Zf
aP3:]/H000000=S?d@000000hNcI00<0000000D0f^gP0000003GjN4000000=CYi003000000030<gT
j0000000bMkX00<0000000@0`]OZ000000000000_M7Y0P0000000`2ibnP000000?ooo`0@0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00l0
IVIV00<0000004a<C01<C4`03@1<C4`200000100<c<c0P00000A01TI6@800000400c<c<2000000l0
C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00h0
VIVI00<000000;>c/`2c/k<03P2c/k<200000100c<c<0P00000A0>KViP800000403<c<`00`000000
/k>c0;>c/`0>0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`03
0000003oool0oooo02d0oooo000j0?ooo`030000003oool0oooo00`0oooo100000000`1SWO400000
06JKkP0:0000000507b=f@000000OH_F0000001mR=@00P0000000`1oQ<l0000007n3c@0200000007
085ob0000000PGk600000022OLD0000008=l``020000000608Ej_`000000QgZn0000002CP;`00000
0P2XS;P300000080[Y6h100000020;:F^P<000000P2fV[/3000000<0^Ynm00@000000;fR_P2mX[h0
00000P30Y[l3000000040<F]`@00000000000=G9cP80000000<0gnoK0000000000000`0000000`3C
mND0000000000004000000030<?ck`000000000000<0000000D0]>kf00000000000000000:WXnP09
0000000409_Fo0000000000009K?o0H0000000<0UL3e0000000000001`000000102DZnH0000009BW
h`2DYn<;0000000609:Dd`000000TY;A0000002BT<h000000P2BS/`02`000000TXc:0000002BRlP0
000009:9aP000000TXO50000002BQ/<000000080TXG22`0000020:N<^0030000002XS[T000000080
Zi2j00<000000:bB^`2/T[/00`0000020;2F_0<000000P2dVkh00`000000]ijo0;NN_`0400000080
^j?100<000000;jV`@2nY/400`0000001033[<@0000000000036/<D2000000050<ZfaP000000f<oA
0000003Qk=T01@0000000`3Hk^80000000000002000000030<kYj@000000000000<0000000@0`]g]
000000000000_MK/0P000000102id>/0000000000000000B0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool00P3oool907moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`0
3P1<C4`00`000000<c<c03<c<`0?03<c<`<00000300I6AT200000140<c<c00<0000004a<C01<C4`0
3P1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00l0Ogmo00<0000009VIV@2IVIT0
3P2IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<00l0c<c<0P00000<0>KViP<00000
403<c<`200000100/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0607moO`D0oooo
00<000000?ooo`3oool0;@3oool003X0oooo00<000000?ooo`3oool03P3oool90000000306jCi@00
0000L93R00h0000000T0P87;00000021OlP00000085naP000000PWg500000023O<<00`0000001`27
N[h0000009>0_02CP;`000000:R<^00000000P2/SkP600000080/YJj00<000000;FH^P0000000P2f
V[/00`000000^Ifl0;VM_004000000030;fR_P00000000000080`:Jo00@000000<B[`034Zl000000
0P3EbLh2000000030=obg0000000000000<000000P3CmND3000000030<Kgk0000000000000@00000
00<0/O7f0000000000001P000000102Hhod000000000002CgOh70000000308g<o@000000000000D0
000000@0SkWc0000002A]O00TKG`2@000000202@X^400000092Og@000000TIcK0000002AVMP00000
0P2AUmD010000000TYCC0000002BT]4B000000080922`0000000T86o0000002APKh0000009>1_000
00020::8^@060000002WS;P000000000002ZSkT000000P2[T;X300000080[iBk0`0000020;>I_@<0
00000P2gW[l010000000^Z6o0;ZQ_`2jXKl300000080_ZK100@000000<6Z`P31Z/8000000P35[/<0
2`000000bK?50<Vca@000000f<oA0000003QkmT000000=o_f`000000f_7P00@0000000<0dNkX0000
003>jNT00`0000001@36hnd00000000000000000_M__0080000000@0^MG^000000000000]Lo]0`00
000A0?ooo`800000<`3oool2000000<0oooo2@1oOgl00`000000IVIV06IVIP0?06IVIP030000001<
C4`0C4a<00l0C4a<00<0000003<c<`0c<c<04@0c<c<2000000L06ATI0`00000B03<c<`030000001<
C4`0C4a<00l0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0?07moO`030000002I
VIT0VIVI00l0VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00@0<c<c0800000203V
i^H200000180c<c<00<000000;>c/`2c/k<03`2c/k<00`000000VIVI09VIV@0?09VIV@030000001o
Ogl0Ogmo00L0Ogmo103oool2000002l0oooo000j0?ooo`030000003oool0oooo00l0oooo10000000
0`1KUNd0000005nCj`080000000307F9f@000000MXOG0080000000<0NH?B0000001iP/l03@000000
1@25N[l0000008Mj_P000000Th2l00H0000000<0[Y6h0000000000000P2aU;T300000080]IRj0`00
00020;VM_0040000002lXKd0_:6m0;bQ_@80000000L0_jBn00000000000000000<B[`0000000eLW>
0080000000@0hNkJ000000000000g?CN0`0000000`3BnN@0000000000008000000030:ccl`000000
000000<0000000<0U^[i0000000000003P0000000`24b?h00000000000090000000408b_k@000000
SJ_Z00000080SZSW4@0000002P2>S/l0000008j<c@000000Sh_;0000002?RLT0000008n7a`000002
08n6a@0;0000002?Q<<000000923`P000000T8;00000002@PKl000000961_P0000000P2CPK`00`00
0000XXRi0000000200000080ZXni00H000000:^@^P2[T;X000000:jC^P0000020:nD^`030000002b
Uk`000000080/iVm00<000000;JL_@2fW;d00`0000030;ZQ_`030000002mY<00_JC000<0000000@0
`J[2000000000000aJk30P0000001039/lD000000000003Hcm42000000030=obf`000000f_7P00@0
000000<0dNkX0000003=k^X00P0000001@36j>h00000000000000000_N7a0080000000@0^M[a0000
00000000]MC`0`0000020;38k0030000003oool0oooo00h0oooo0P00000c0?ooo`030000003oool0
oooo0080oooo2P1oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00l0C4a<0P00000C
03<c<`8000000`0I6AT2000001<0<c<c0P00000A04a<C0030000001VIVH0IVIV00l0IVIV00<00000
07moO`1oOgl0401oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00l0/k>c0P00000B
0<c<c0<000000`3Vi^H200000180c<c<0P00000A0;>c/`030000002IVIT0VIVI0100VIVI00<00000
07moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`030000003oool0oooo
0140oooo200000000`1US^D0000006R<hP090000000307V3dP000000NH;?0080000000P0Ngk;0000
00000000OG_70000001nN/D0000007mi``X000000`2/SkP00`000000/9:h000000020;6D^@030000
002dUkT000000080]IRj00<000000;RK^`2hVk/00P0000001@2kWk`000000;bQ_@2lXKd000000080
_jBn00@000000<>Y_`33ZKl000000P3EbLh00`000000hO3J0000000;000000040;gik@0000000000
0:ofkb`0000000h0RZ;T0000002;Wn40000008bLgP000000S9[K0000002=UmT0000008fEeP000000
SY;C00000080SY3A00d0000008j>c`000000SXc=0000002?Rl/0000008n9b@000000ShO70000002?
Q/D000000080ShC300X000000923`P000000T8;00000002@PKl000000961_P000000Th6l0`000000
0`2YSKP000000:Z?^@020:Z?^@<000000P2^TkX300000080/YNl0`0000020;JL_@030000002iWkh0
^Inn00@000000P2mY<0010000000`:S10<2X`@0000020<B/`P80000000@0b;74000000000000f<oA
0P0000000`3Ol]/000000=[fh002000000030=Cbi@000000000000<0000000@0aNg`000000000000
`NOa0`000000102hgo<000000000002dfO<900000140oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00@04a<
C08000004`0c<c<3000001<0<c<c0P00000B04a<C0030000001VIVH0IVIV0100IVIV00<0000007mo
O`1oOgl0401oOgl00`000000VIVI09VIV@0A09VIV@030000002c/k<0/k>c0100/k>c00<000000<c<
c03<c<`04P3<c<`3000001<0c<c<00<000000;>c/`2c/k<0402c/k<00`000000VIVI09VIV@0A09VI
V@030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool2000001<0
oooo1@0000000`1DSNX00000000000060000000306j6fP000000L8CG00H0000000H0NX3=00000000
0000O7g90000001mNlL20000000507mi``000000P7W100000022N<00100000020:Z=^0@000000P2`
T[P300000080]9Ni0`0000020;RK^`050000002kWk`0^inl0000002lXKd00P000000202oY;h00000
00000033ZKl000000=G9cP000000eLW>0`0000001@3Kn=d00000000000000000d?_S00@0000000<0
^O[Y000000000000F@000000102RRKT000000:V=^02YSKP400000080[I6i00<000000:jC^P000000
0P2aUK/00`000000/YNl000000020;FJ_0<000000P2iWkh010000000_::o0;bR_`2lX[l300000003
0<2X`@00000000000080a:c200D000000<Raa038/L@000000=S?d@02000000030=off`000000f_KP
0080000000<0d_OU0000000000001@0000001@30k?800000000000000000]nCe0080000000<0/mkf
0000000000000P0000000`2[d?<000000:_;l002000000030:O4k`000000oooo0100oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH04@1VIVH0
0`000000C4a<04a<C00A04a<C0030000000c<c<0<c<c02D0<c<c00<0000004a<C01<C4`04@1<C4`0
0`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2IVIT0402IVIT0
0`000000/k>c0;>c/`0A0;>c/`030000003<c<`0c<c<02H0c<c<00<000000;>c/`2c/k<0402c/k<0
0`000000VIVI09VIV@0A09VIV@030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00>@3oool00`000000oooo0?ooo`0C0?ooo`T0000000<0GhSR0000000000000P0000000`1^
Q]X000000724e`030000000307And0000000000000H0000000<0OW[50000001oNL<01@00000209:0
_0030000002ZSKP000000080[Y2h00H000000;2B^02`T[P000000;>E^@0000020;BG^@030000002g
V[X0]iZj0080000000D0^Yfk0000002kWk`0^inl000000020;jR_@0300000032Ykh0`ZNn00800000
0P3EbLhO00000003075daP000000000001H000000200Njcb0000001nZ>l00000082Uk0000000PZ;X
00000024WnD0000008FLhP000000QY[O00000027Um`0000008REf@000000RI;G00000029T=@00000
08Z>dP000000RXc?0000002;R/d0000008^8b`000000RhO900000080S8G700l0000008b4a@000000
S8?40000002=P/80000008f1`@000000SX2o0000002?Okh00000095o_00000000P2RRKT00`000000
ZHfh000000020:b?^0030000002]TKT0[I6i00<000000P2aUK/300000080]IZl00<000000;RM_@2h
WKd00P0000001@2kX;h000000;bR_`2lX[l000000080_jK00P0000001`32ZL400000000000000000
b;740000003Hcm400P0000000`3Om]/000000=Sig`09000000040;g`lP00000000000;[[m0P00000
00<0ZMGg0000000000000P000000102VbO80000000000000000B0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV0180IVIV00<0000004a<C01<
C4`04@1<C4`2000002<0<c<c0P00000C04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1o
Ogl04@1oOgl00`000000VIVI09VIV@0A09VIV@030000002c/k<0/k>c0140/k>c0`00000R0<c<c0<0
00004`2c/k<00`000000VIVI09VIV@0A09VIV@030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0D0?ooo`T0000000@0GhSR000000000000
I8CL1`0000001P1dO]0000000000001fNl/0000007Mjb@/0000000D0TX2l000000000000Zhjg0000
00020:j@^0<000000P2cUKT300000080]iZj00D000000;ZM^`2jWK/000000;^O_002000000030;jR
_@00000000000080`ZNn00<000000=G9cP3EbLh00`0000001@3Jn]`00000000000000000cOgQ0100
000000D0Q7Rn0000001oM[l0000007ae`0020000000307=ca0000000LGC600<0000000<0I7C>0000
000000009P0000003P29T=@0000008Z>dP000000RXc?0000002;R/d0000008^8b`000000RhO90000
002<QLL000000P2<Q<D03P000000S8?40000002=P/80000008f1`@000000SX2o0000002?Okh00000
095o_0000000XXVi0`0000030:b?^0<000000P2`U;X300000080]9Rk0`0000020;RM_@050000002k
X;h0^j2n0000002lX[l00P0000020;nV`00400000032ZL40`ZW100000080ajo300L000000=S?d@00
000000000=kifP000000f?WO00<0000000D0c?[V00000000000000000<3el003000000030;S_m@00
0000000000<0000000@0Zn7i000000000000Ym[i0P0000000`2SdoP0000000000002000000040:77
l`000000000000000140oooo00<000000?ooo`3oool00`3oool5000002L0oooo00<000000?ooo`3o
ool00P3oool:07moO`030000001VIVH0IVIV01<0IVIV00<0000004a<C01<C4`04P1<C4`2000001l0
<c<c0P00000D04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl04P1oOgl00`000000
VIVI09VIV@0B09VIV@030000002c/k<0/k>c01<0/k>c0P00000N0<c<c08000005@2c/k<00`000000
VIVI09VIV@0A09VIV@030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
>@3oool00`000000oooo0?ooo`0E0?ooo`h0000000<0J83G0000001ZO]D0100000000`1eOLd00000
07Ikb`050000000507]g``000000O7O20000001nM/00100000020:^>]`040000002^T;P0[Y2h0000
0080/I>h00<000000;>E^@0000000P2fV;T3000000<0^Yfk00<000000;fQ_02mXK`00P0000001031
Y[d000000000003EbLhD00000080^9Vh00P000000;BE]`000000ZHji00000024N;h0000007mf_`L0
000000<0KgC7000000000000100000000`1NM]<000000000000E0000000;07fLiP000000Oi[S0000
0021Uml0000008:Dg0000000Pi;J00000024T=L0800000020:Z>^0060000002/SkP0[8nh0000002_
T[T000000P2`U;X00`000000/iJj000000020;BH^`030000002gVk`0]i^l00<000000`2kX;h00`00
0000_ZBn0;jT_P03000000080<:Y`@00000000000<N_``000000f<oA0000003Qm]P2000000030=Kl
g@000000000000<0000000<0`_W[0000000000000P0000000`2dl_@000000000000<0000000309g@
nP00000000000080000000@0VlCd0000000000000000403oool2000000H0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH04`1VIVH2000001@0
C4a<0`00000I03<c<`<00000501<C4`2000001D0IVIV00<0000007moO`1oOgl04`1oOgl00`000000
VIVI09VIV@0B09VIV@<00000502c/k<2000001X0c<c<0P00000E0;>c/`800000502IVIT00`000000
Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P00000G0?ooo`T00000
00<0F87O0000000000000P0000000`1XP=L0000006Yne@0:0000000307Uha@000000NgO300800000
00H0OWK000000021Mkh00000095o_00000020:^>]`<000000P2aTkP300000080]YRi00<000000;VK
^P2iVkX0100000020;fQ_00500000031Y[d0`JJm0000003EbLh0100000000`3Ho=/000000000000<
00000080^IZh0`0000020;BE]`H0000000D0O7G0000000000000000007Iea@050000000306Yfc@00
0000000001D0000000<0LYk/0000000000002@0000000`23T]X0000008B@e`020000000808F<dP00
0000QX[@00000027R<h0000008N6c000000208R5b@0A00000028PlP0000008V2aP000000RH740000
002:P<80000008]o`@000000Rgjo0000002=O[h0000008mn_@0000000P2SRKT010000000ZXjh0000
002/SkP200000080[i:i0`0000020;>F^P<000000P2gVk`00`000000^Yjl0;ZN_00400000080_ZBn
00@000000<6W_`31Ykl000000P35[L4010000000f<oA0000003PnMP<000000030:kelP0000000000
00@0000000@0W>Kl000000000000VN3m0P0000000`2FfOh00000000000020000000309K=n`000000
000000<000000P2G_O800`000000oooo0?ooo`0:0?ooo`D000001P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000IVIV06IVIP0E06IVIP030000001<C4`0
C4a<01@0C4a<0P00000E03<c<`8000005P1<C4`00`000000IVIV06IVIP0D06IVIP030000001oOgl0
Ogmo01@0Ogmo00<0000009VIV@2IVIT05@2IVIT00`000000/k>c0;>c/`0C0;>c/`<000005@3<c<`2
000001D0/k>c0P00000E09VIV@030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00>03oool2000001T0oooo5@0000000`1`N</00000079gb@060000000307ag`P000000OWK0
0080000000<0TGnl0000002[S[L00P0000020;2A]`<000000P2dU[P300000080^I^j00@000000;bO
^`2lWk/0_9nk0`0000000`31Y[d000000=C9c`0@000000040;jP^P000000000000000080^IZh00D0
00000;JG]`2fUkL000000;BE]`020000000308Mi_@000000PWNn00H0000000<0MWG5000000000000
0`0000000`1ZM/d000000000000A00000003066NlP000000000000H0000000D0NIKS0000001kU>00
000007bBg@0;0000000608N8cP000000QhK<00000028QLT000000P28PlP03P000000RH;600000000
0000RX320000002;Ol40000008]n_`000000SGjn0000002?O[d000000P2SRKT01P000000ZXjh0:Z>
^0000000[I2h00000080[i:i00<000000;6E^@0000000P2cU[X00`000000]YVk0;JI^`0300000080
^Yjl00@000000;fR_@2mX[d0_J:m0`0000001031Ykl0000000000035[L42000000030=S?d@000000
00000080000000<0c_kL000000000000100000001@2_n>`00000000000000000Wo3d01T000002@3o
ool3000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0080oooo301oOgl00`000000IVIV06IVIP0E06IVIP030000001<C4`0C4a<01D0C4a<0P00
000A03<c<`8000005`1<C4`00`000000IVIV06IVIP0E06IVIP030000001oOgl0Ogmo01D0Ogmo00<0
000009VIV@2IVIT05@2IVIT00`000000/k>c0;>c/`0E0;>c/`800000403<c<`3000001H0/k>c00<0
000009VIV@2IVIT05@2IVIT00`000000Ogmo07moO`0:07moO`D0oooo00<000000?ooo`3oool0;@3o
ool003P0oooo00<000000?ooo`3oool06@3ooolC0000000306mjcP000000L7S;0080000000@0LgK7
000000000000MWC42@0000001`2]SkL000000;2A]`2`TKL000000;>D^00000000P2dU[P00`000000
^9Zi0;RJ^@02000000050;^M^P000000_9nk0;bO^`0000000P30Y;d010000000e<W?0000003On=T8
000000030:GgdP000000000000<000000P2nX;X00`000000^Ybi0;ZL^@0300000080]YNg0`000000
1@2XSKT0000008Mi_@000000PWNn00<0000000D0NgO2000000000000000007AfaP0M0000000306fH
j@000000000000D0000000X0O9;M000000000000OhgH00000020RmD000000869dP000000PXO@3000
00003@29PL@0000008Z0`P000000Rgo10000002;O[l0000008en_P000000Sgjm0000002SRKT01000
00020:f@^0<000000P2aUKT300000080]YVk00<000000;RL^`2hW;/00P0000001@2lX;`000000;fR
_@2mX[d000000080`:Fn00<000000<B[`034Zl000P0000000`3Hcm40000000000007000000030:oj
i@000000000001@0000000<0Pl[n000000000000200000050?ooo`<000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool=07moO`030000
001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`05P1<C4`3000000`0<c<c0P00000H04a<C0030000
001VIVH0IVIV01H0IVIV00<0000007moO`1oOgl05@1oOgl00`000000VIVI09VIV@0F09VIV@030000
002c/k<0/k>c01H0/k>c0P00000<0<c<c0800000602c/k<00`000000VIVI09VIV@0F09VIV@030000
001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo0?oo
o`0J0?ooo`h0000000@0Hg_E000000000000IgS@100000003P1bMlT00000000000000000MWC40000
001hM<80000007]d`0000000OWFo0000002@Okd000000P2]SkL300000080/iBh0`0000020;RJ^@05
0000002kWKX0^ifj0000002lWk/00P0000001P30Y;d000000000003DbLl000000=ohf@/0000000<0
d/C=0000002oX[/00`0000020;ZL^@030000002gV;P0]iRh00<000000P2bTkL60000000407mg_`00
0000000007]g`PD0000000@0LGO:000000000000KWW>7@0000000`1dTN0000000000000700000003
0869dP000000PXO@008000000P23Q<`01P000000Q8?:00000025P/P0000008F0aPh0000000L0Y8Zi
0000002/SkL0[8ng0000002]T;P000000080/9>h00<000000;6E^@0000000P2dV;X300000080^9bk
00D000000;bP_02lX;`000000;fR_@02000000030<2U_P00000000000080a:_000<000000=S?d@00
0000100000000`32o]T000000000000T00000080oooo0`00000;0?ooo`030000003oool0oooo0080
oooo0P00000Y0?ooo`030000003oool0oooo0080oooo3@1oOgl00`000000IVIV06IVIP0F06IVIP03
0000001<C4`0C4a<01P0C4a<1000000303<c<`D000006@1<C4`00`000000IVIV06IVIP0F06IVIP03
0000001oOgl0Ogmo01L0Ogmo00<0000009VIV@2IVIT05P2IVIT00`000000/k>c0;>c/`0G0;>c/`@0
0000103<c<`4000001T0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000Ogmo07moO`0;07moO`D0
oooo00<000000?ooo`3oool0;@3oool003P0oooo00<000000?ooo`3oool06`3ooolC0000000306Ye
c0000000000000@0000000<0MWC40000001hM<800P000000101nMKl00000091o_@0000020:f?]`03
0000002aTkL000000080/iBh00<000000;JH^02fV;P00P0000001@2jW;T000000;^M^P2kWKX00000
0080_j:l0P0000000`3DbLl0000000000002000000030<coe@000000000000H0000000D0d/C=0000
00000000_j:k000000020;bM^@<000000P2gV;P01@000000]9Jg0;BF]`000000/Y>g0080000000<0
RGZm00000025N;h01P0000000`1jMl@00000000000050000000306iicP000000000001L0000000<0
J97V000000000000100000001@1hSM/0000007Z;f0000000NhWE00T000000P24PlX040000000QH;8
000000000000QWo400000027O/<0000008Qm`@000000RGg00000002:O;h0000008em_@0000020:B:
^@030000002/SkL0[8ng00<000000P2`TkP300000080]9Rj00<000000;NJ^P2gV[X00`0000030;bP
_0030000002oY;d0_jBm0080000000@0`jVo000000000000f<oA;`00000>0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool00P3oool>07moO`030000001VIVH0IVIV01H0IVIV0`00000J
04a<C0D000006P1<C4`3000001P0IVIV0P00000I07moO`030000002IVIT0VIVI01L0VIVI0`00000J
0;>c/`@000006`2c/k<2000001T0VIVI00<0000007moO`1oOgl02`1oOgl50?ooo`030000003oool0
oooo02d0oooo000b0?ooo`D0000000<0oooo0000000000007@3oool>0000000305eed`0000000000
0080000000@0JWG<000000000000KW?81P0000001@1kM<00000007ie_`000000T7nm00<000000P2a
TkL300000080]YRh00D000000;ZL^@2jW;T000000;^M^P0200000080_j:l00@000000=C9c`000000
g_[H100000000`2go<l0000000000002000000040=kdg0000000d/C=00000080`:>l0P0000000`2l
WKT00000000000020;VJ^0<000000P2dU[L3000000050:N=^@000000RGZm00000025N;h00`000000
0`1oN<800000000000050000000307Ajb`000000000000<0000000<0J7cD0000000000000P000000
0`1HO=/000000000000B0000000306j=h0000000000000<0000000<0NX_H0000001kRMD00P000000
101mQM00000007j4cP1nQ<h70000000708F0aP000000QWo400000027O/<0000008Qm`@0200000005
08Yl_P000000SGfm08em_@0000000P2TR[T300000080[i6h0`0000020;>F^@<000000P2gV[X00`00
0000^Yjk0;ZN^`0400000080_jBm00D000000<>Y_`33ZKl000000=S?d@0?0000000307ija0000000
00000080000000<0MG_;0000000000006@00000>0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool00P3oool>07moO`030000001VIVH0IVIV01T0IVIV0P00000e04a<C08000006P1VIVH0
0`000000Ogmo07moO`0J07moO`030000002IVIT0VIVI01T0VIVI0P00000e0;>c/`8000006P2IVIT0
0`000000Ogmo07moO`0<07moO`D0oooo00<000000?ooo`3oool0;@3oool003@0oooo00D000000?oo
o`3oool0oooo0000000O0?ooo`h0000000<0GGGC0000000000000`0000001`1/M<X0000006icb000
0000LG;40000001dL/801`0000001@2^T;L000000;6C]`2aTkL000000080]IJh0`0000030;ZL^@03
0000002nXK/0_Z6k0080000000<0e<W?0000000000000P0000000`36om4000000000000600000004
0=;4c@00000000000<2S_080000000L0_Inj0000002jVkT0^Y^i0000002iV[P000000080]YNh0`00
00000`2aT[L000000:N=^@0500000004089h_`000000000007mh`P80000000<0OG[5000000000000
0P000000101dN//000000000001aO<lH00000003066=iP000000000000@0000000<0LXWK00000000
00001@0000002@1mQM00000007j4cP000000Oh;<00000020PLX00000085ob0090000000608Um`000
0000RWbn0000002=OKd000000P2TR[T00`000000[I2g000000020:nA^0030000002bU;P000000080
/iJi00<000000;JI^@2fVKT00`0000020;ZN^`040000002nX[`0_Z:l0;jR_0<0000000<0`jVo0000
003Hcm40300000000`24N/000000000000030000000307aja@000000000001`000003P3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo3`1oOgl00`000000IVIV06IVIP0J06IV
IP800000<@1<C4`2000001`0IVIV00<0000007moO`1oOgl06`1oOgl00`000000VIVI09VIV@0J09VI
V@800000<02c/k<3000001`0VIVI00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo
02d0oooo000d0?ooo`050000003oool0oooo0?ooo`000000703oool300000080oooo1`0000000`0i
L=`00000000000040000000305mdd0000000000000H0000000T0LG;4000000000000Mg;10000001k
Lkl0000008mo_@0000000P2^T;L300000080]IJh00<000000;VJ^@0000000P2jW;T200000080_Z6k
00@000000=C9c`000000g?cG200000001@3Kmmd000000000003Ba<d000000080`JFl00<000000;jP
^`2nX;/00P0000020;ZK^@<000000P2fUkP010000000/iBh0000002aT[L30000000308]k_0000000
QgZm00H0000000D0OWW30000001mN/D0000007Ylb00500000003075lc`000000KWoC00@0000000<0
H83K0000000000004P0000000`1WR^400000000000040000000307J6eP000000MhCC00H0000000D0
Oh;<00000020PLX00000085ob0020000000508=ma@000000Q7c300000025O<802P0000020:f@]`<0
00000P2bU;P300000080]YVi00<000000;VL^P2iW;X00P0000001@2mX;/000000;jR_02nX[`00000
0080`ZNn00<000000=S?d@000000300000001@24N/000000089j`P000000PG_300H0000000<0N7c:
0000000000000P0000000`1^O]8000000000000?0000000406Z[m`0000000000000000d0oooo00<0
00000?ooo`3oool0;@3oool2000000<0oooo401oOgl00`000000IVIV06IVIP0K06IVIP<00000:`1<
C4`3000001d0IVIV00<0000007moO`1oOgl07@1oOgl00`000000VIVI09VIV@0K09VIV@800000;02c
/k<2000001h0VIVI00<0000007moO`1oOgl03@1oOgl30?ooo`<00000;`3oool003@0oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`<000001@3ooolA0000000406Abc0000000000006Qab0@00000
00<0M7;20000001gL/400P000000202?Okd000000:j@]`2^T;L000000;>D]`000000]IJh0P000002
0;VJ^@8000000P2mWkX2000000030=C9c`00000000000080000000<0`?g<0000000000001P000000
103Ba<d0000000000031YK`200000080_Z2k00<000000;^M^P0000000P0000020;NI^@<000000P2c
U;P200000080Yhbi00D0000008]k_0000000000008Ej_`020000000308=j`P000000000000@00000
00@0NWc8000000000000N7k<100000000`1^Om<000000000000J0000000306b6f`000000000000<0
000000D0MhCC0000001iPm40000007Z1c`0700000003089naP000000Pgg50080000000@0QGc20000
0026Nl0000000P28Nkl00`000000Rgbm000000020:B:^@050000002]T;L000000;6B]`0000000P2b
U;P00`000000]INi0;FG^@0300000080^Ibj00D000000;fP^`2mX;/000000;jR_002000000040<:W
_P00000000000=S?d@P0000000<0V8>k0000002;O;d0100000001`22N/800000085k``000000P7_4
0000001oO<H00`0000000`1hO<X000000000000H000000`0oooo00<000000?ooo`3oool06`3oool2
000000@0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`020?oooa40Ogmo00<00000
06IVIP1VIVH07@1VIVH3000002D0C4a<0`00000O06IVIP030000001oOgl0Ogmo01l0Ogmo00<00000
09VIV@2IVIT0702IVIT3000002H0/k>c0`00000O09VIV@030000001oOgl0Ogmo00h0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00=03oool010000000oooo0?ooo`00000H0?ooo`8000002@3oool<
0000000405Abd`000000000005U`c`80000000<0IW7:0000001XLLP01`0000000`1kLkl0000008mo
_@0300000080/iBg0`0000020;VJ^@060000002mWkX0_Inj0;fO^P000000e<W?2@0000001P3Imn00
0000000000000000d/C<00000080`ZJm00<000000;nR_02oX[`00`0000001`2kWKX000000;RJ^@2h
V[T000000;NI^@0000000P2dU[P01P000000/iBh0000002`T[L000000:N<^@<0000000<0QgZm0000
0025N[l00P0000001023N/80000000000021O<D60000000307Qnc0000000000000H0000000<0Ih?K
0000000000004P0000001@1PQ^400000000000000000K8KK008000000P1`PmH50000000607Z1c`00
0000000007anb`000000OGg91@0000002P24O<<0000008El`P000000QW_000000028Nkl0000008]l
_@0000020:B:^@<000000P2aT[L300000080]INi00<000000;RJ^@2hV[T00P0000001@2lW[X00000
0;fP^`2mX;/000000080`JFm0P0000000`3Hcm4000000000000500000080/I:g00<0000009R3^`00
00000P0000000`26Nkl000000000000300000005081ka0000000Ogc60000001mO<L07000000<0?oo
o`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo4P1oOgl00`000000IVIV06IVIP0O06IVIP<000007`1<
C4`300000240IVIV00<0000007moO`1oOgl08@1oOgl00`000000VIVI09VIV@0N09VIV@@000007P2c
/k<400000200VIVI0P00000A07moO`D0oooo00<000000?ooo`3oool0;@3oool003<0oooo0P000002
0?ooo`800000503oool3000000`0oooo5`0000000`1_L<<00000079``P0500000080/9:g00<00000
0;>D]`0000000P2gV;P2000000030;bN^P000000_Inj0080000000D0e<W?00000000000000000;Sk
a@08000000040=;4c000000000000<:V_@8000000P2oX[`00`000000_9jk0;bN^`0200000080^9Zi
0`0000020;BF^0<0000000D0/9:g000000000000000008el_00800000003089k``000000PGc500<0
000000<0OGo:0000000000001@0000000`1bPmD0000000000004000000030666h0000000000001P0
000000<0LX;D0000001cP=401@0000000`1lO//0000007emb@020000000307mka@000000000000P0
000000@0Rgbm00000000000000000P2_TKL00`000000/I:g000000020;BF^0<000000P2hV[T01@00
0000_9jj0;bN^P000000_J2k008000000P31YKd00`000000f<oA0000000700000080/I:g10000000
0`28Nkh0000008Ik_`020000000308Al`P000000000000@0000000@0OGc7000000000000Ngk;0`00
00000`1dO/l00000000000030000000306J1f@000000000000d000002`3oool00`000000oooo0?oo
o`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?oooa<0Ogmo00<0000006IVIP1VIVH08@1VIVH5000001D0C4a<1@00000S06IVIP03
0000001oOgl0Ogmo02<0Ogmo00<0000009VIV@2IVIT08@2IVIT5000001D0/k>c1000000S09VIV@03
0000001oOgl0Ogmo0140Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo
0?ooo`0@0?ooo`<000004@3oool;0000000304]]d`000000000000<0000000<0HFk9000000000000
0P0000001`1_L<<000000000001gL/00000008io_P0000000P2`T[L300000080]iRh00T000000;bN
^P2lW[X000000;fO^P000000e<W?0000003<old01@0000000`3Gm^80000000000002000000050=;4
c0000000`jRn0<>X_P0000000P30Xk`300000080_9jk00<000000;VL^P0000000P0000020;JH^@<0
00000P2aTkP2000000070:J<^@000000SGbl0000002:Nkd0000008Qk_P020000000308Il`@000000
000000H0000000@0OGo:000000000000Nh;>1`0000000`1^Qm/000000000000G00000080J8;I1@00
0000101cP=4000000000001fOLd50000000307ila`000000Og_50080000000@0PW[200000023N/00
00000P25N[l3000000040:F;^@000000[i6g0:nA]`<000000P2dU[P010000000]iVi0000002hV[T2
000000<0_9jj00<000000<2T_030Y;`00P0000000`3Hcm4000000000000500000080/iBg0`000000
0`2IQ;/00000000000060000000608Al`P0000000000089ma@000000PGk6100000000`1kO//00000
0000000F000000`0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000080?ooo`<0
0000103oool00`000000oooo0?ooo`020?oooa@0Ogmo00<0000006IVIP1VIVH09@1VIVH5000000`0
C4a<1000000W06IVIP030000001oOgl0Ogmo02D0Ogmo00<0000009VIV@2IVIT09@2IVIT4000000`0
/k>c1@00000V09VIV@030000001oOgl0Ogmo0180Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0>0?ooo`8000005@3oool;0000000504]]d`00000000000000001N
K//00P0000000`1SK/P000000000000200000005079``P000000Mg;00000002>Okh00`0000020;FG
^080000000H0^Ybi0000002lW[X0_9jj0000003DbLl<000000040=;4c000000000000<>X_P800000
0P30Xk`00`000000_J2l0;fP_003000000070;VL^P000000]iVj0;NI^P000000]YRi000000020;>E
^0040000002aTkP0000000000080YXbi00H0000008el_0000000RW^m00000028Nkh20000000408Il
`@000000000008Ana080000000<0Ph380000000000001`0000000`1gQ]D000000000000O00000007
06aoe000000000000000001eOll0000007Imc@020000000307Ukb@000000000000<0000000<0P7_3
00000022N/800P00000208Ej_`0300000029Nkh000000080YH^i0`0000020;:D]`<000000P2gVKT3
00000080_9jj0P0000020<2T_0030000003Hcm40000000D000000P2eU[P020000000/iBg0000002`
TKL0000009V4^`000000SGfm0P0000000`29O;l0000008Ql`00500000005089ma@000000PGk60000
0020OlP01P0000000`1gPM000000000000020000000306b3f0000000JXCJ00d000002`3oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?oooaD0Ogmo0P00000Z06IVIP@000000`1<C4`5000002T0IVIV0P00000Y
07moO`030000002IVIT0VIVI02P0VIVI1@0000030;>c/`@00000:P2IVIT00`000000Ogmo07moO`0C
07moO`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool02`3oool30000
01L0oooo00<0000007:]mP1b[OH02P0000001`1>KM400000000000000000HFk90000001SK/P02@00
00001@2bU;P000000;FG^02eUkP000000080^Ybi00@000000;bN^P000000dlW@1P0000000`3DlnD0
000000000003000000050=;4c0000000a:Vo0<BY_`0000000P31YKd300000080_J2l00<000000;ZM
^`2jWK/00P0000020;NI^P<000000P2cUKP3000000030:jA^0000000YXbi00`0000000@0Q7k40000
00000000Ph380P0000000`21Pl`000000824cP070000000307B:fP000000LXcM00D0000000<0GXoX
000000000000400000001@1QOmX00000000000000000K7oD00H0000000<0N7c;0000001iNlT00P00
00000`1kN/H00000000000030000000;08=j`0000000QGZo08Ej_`000000RG^n0000002URkT00000
0;2B]`0000000P2bU;L00`000000]YNh000000020;NI^@030000002jW;X0^Ybj008000000P2oX[`2
000000030=O?d@000000000000D000000P2eU[P300000080/96g100000001@2;O;h0000008Ul_`00
0000R7c00080000000<0QWk30000000000000`0000001@20OlP0000007n0bP000000OX7<00X00000
00<0JXCJ0000000000002`00000:0?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?oooaL0Ogmo00<0000006IVIP1VIVH0:`1VIVH3000002d0IVIV
00<0000007moO`1oOgl0:P1oOgl2000002d0VIVI0`00000]09VIV@030000001oOgl0Ogmo01@0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool2000000T0oooo0`00000K0?ooo`<000000P1h
]OPA0000000606e_``000000Lg720000002=Okl000000P2bU;P3000000<0^Ybi00<000000=?9d000
0000100000000`3El>D0000000000004000000030=;4c0000000aJ_000<000000P31YKd00`000000
_Z:l0;jR_00300000080^Yfk00<000000;RK^P0000000P0000020;BG^@<000000P2`TkP400000005
08mm_0000000S7fm0000002;OKh00P0000000`29O/40000008Qo`P0:000000050824cP0000000000
0000001mRMD07P0000000`1QOmX00000000000020000000406indP0000000000075kcPD0000000H0
NW[7000000000000OGW40000001nN<8:00000080/9:g0`0000020;JG^0<000000P2jW;X01P000000
_j:l0;nR_02oX[`000000=O?d@H000000P2gV;P300000080/Y>g00D000000;2A]`000000000008mn
_0070000000308Mm`P000000QWk30080000000<0Q7o600000000000010000000101nPL`000000000
001kPm040000000307:5e`000000000000d000002P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0080oooo601oOgl2000005T0IVIV0P00000_07moO`800000F02IVIT3000001L0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool2000000P0oooo0P00000O0?ooo`@0000000<0
P[Wh0000000000002P0000000`1JK</00000000000030000000407=a`P000000SGno00000080/YBh
00<000000;RJ^@2hV[T00`0000000`3BbM4000000000000:000000030=;4c000000000000080aJ_0
00<000000<:W_P0000000P0000000`2nX[`00000000000020;^O_0<0000000L0^9^j0000002eV;X0
]IRj0000002dUkT000000080/IBi00@000000;2C^000000000000P2URkT01P000000Sgfl0000002<
OKd0000008]m_P80000000<0RGk100000028Ol800`0000001@26P/L0000008J3b@000000QHG;00T0
000000D0NXgJ0000001hSmd0000007JAh00O00000004075kcP000000000007AibP<0000000<0Ng[6
0000001mNL@00P000002081h`@0700000023NKl0000008Mj_P000000YXbi000000020;2B]`030000
002dUKL000000080]YNh00<000000;VK^@2iVkT00P0000001@2nX;/000000;nR_0000000eloA00<0
00000P2jW;X200000080]iRh00D000000;BE^02dUKP000000;:C]`040000000708mn_0000000SGfm
0000002;OKl0000008Yn`0070000000308AoaP00000000000080PX791@0000000`1kPm0000000000
00050000000306f7g0000000000000X000002@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0080oooo6P1oOgl3000005<0IVIV0`00000c07moO`800000E02IVIT2000001X0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00=P3oool00`000000oooo0?ooo`040?ooo`<000008`3oool3
0000000308blmP000000000000@0000000L0S<_m000000000000000005M/c0000000FVc;00<00000
00D0KFo30000001cLL80000008eo_`0300000080^9Zi00<000000=;9d@3BbM40100000001@3BkNL0
0000000000000000f^SO00@0000000@0d/C<000000000000aJ_00P0000001@32Ykh000000;nT_@2o
Y;d000000080_:6m0`0000020;VL^`8000000P2eV;X300000080/IBi0`0000000`2]T;P000000:F;
^@0?0000000508J2a`000000QX?900000025QL/00P0000001024R=00000000000022S=@;00000003
06jHj@00000000000140000000<0Fg_I0000000000000P0000001`1ZN]400000000000000000Lg[<
0000001dNLX01P000000201nN<800000081h`@000000PgVo00000027N[h000000P2VS;T300000080
]9Fg0`0000020;VK^@060000002nX;/0_Z2k0;jP^`000000eloA0`0000001@2kW[X0000000000000
0000^9Vi00<000000P2dUKP300000080[i6g0P0000001`2?O[`0000008em_@000000Rgfo0000002:
O/000P0000000`28Ol<0000008R0a0050000000508:1b@000000PH?;00000020Q<d01P0000000`1f
QmL00000000000030000000306Z9gP000000000000P00000203oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0080oooo7@1oOgl4000004/0IVIV1000000h07moO`D00000B`2IVIT40000
01`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool010000000oooo0?ooo`3oool30000
02L0oooo100000000`2C_o@000000000000:0000000305i/b@000000000000D000000P2eV;X20000
00030=79dP000000d/WA00L0000000L0f^SO000000000000g>;I0000003Ba<`000000080aZg100<0
00000<>X_`33Z;l00P0000000`2oY;d00000000000020;bQ_@030000002jW[`0^Yjl00<0000000@0
]YZk00000000000000000P2bU[X300000080[i:h100000001@2AOk/0000008mn_@000000SWjn0080
000000D0S8310000002;PL80000008^2a00@0000000707n@fP000000OY;L0000001lU=l0000007ZG
hP0F0000000305]kf@00000000000080000000<0JW[A00000000000010000000101fNLP000000000
001iMlD60000000808=i_`000000QgZn0000002VS;T000000;:C]`0000020;BE]`030000002hVKP0
^9Vh00<000000P2nX;/2000000030=O?d@00000000000080^ijj00<000000;VK^P2iVkX00P000002
0;FG^0<000000P2aTkL00`000000[i6g000000090000000508Un`@000000R7o300000028P<@00P00
00000`26P/L00000000000070000000307j6d@000000000000@0000000<0LX[K0000000000002P00
00080?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3ooolQ07moO`@00000@`1V
IVH400000440Ogmo1000001209VIV@D00000801oOgl50?ooo`030000003oool0oooo02d0oooo000f
0?ooo`040000003oool00000000002/0oooo100000000`2K`O800000000000020000000409o<m`00
000000000:GAm`L0000000@0KG750000002<P/<000000P2eV;X010000000dLWB0=79dP3AbM870000
00030=WTgP00000000000080000000@0d/C<000000000000aZg10P0000020<>X_`0300000030YKh0
00000080_J:n0`0000020;ZN_0030000002gVk`0]i^l008000000P2cUkX00`000000/YJj00000002
0;2C^@040000002_T[P0000000000080YH^i00H00000095o^`000000Sgjm0000002>O[h20000000?
08b0`@000000Rh720000002;P/@0000008Z4a`000000RHK900000029Ql/0000008R9c@000000R8[?
0080000000<0QXkD0000000000007`0000000`1NN]L00000000000020000000406aic`0000000000
06mhb`<0000000<0MgS60000000000000P1kMl<00`000000OGO20000000600000080/Y>g0`000002
0;RI^0030000002lW[X0_9jj008000000P3Gcm82000000040;bO^`000000000000000080^I^j00L0
00000;JH^@000000]INh0000002bU;P000000080/I>g100000001`2@Ok`0000008mn_@000000SWnn
0000002=Okl02@0000001@26P/L0000000000025Q</000000080Q8K=1P0000000`1kRMH000000000
00040000000306f=h@000000000000L00000203oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0080oooo9@1oOgl5000003T0IVIV1@00001907moO`D00000>@2IVIT4000002D0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00=P3oool2000002h0oooo00D0000009bmk`00000000000:73
l004000000040:K=m000000000000:_Cm0L0000000<0KG750000002<P/<00P0000000`3>bMH00000
0=79dP04000000060=CShP00000000000=WTgP000000fn;K0P0000001@3Ba<`000000<N^`P37[/80
00000080a:[01@0000020;fR_P030000002kX;d0^j2m00<000000P2gVk`200000080/iNj0`000002
0;2C^@<0000000<0[8nh0000002URkT07`0000001@23UM`0000008:Gg`000000PI[R0080000000D0
O9oX0000001jX^`0000007NUk`0B00000003061ie@00000000000080000000<0KWS=0000001_N</0
10000000301iMlD0000007]g``000000OGO20000001oMl00000008Ai_`000000Yhfi00000080/Y>g
00<000000;JG^02fUkP00`0000020;bN^P030000003Gcm800000008000000P2lWk/00`000000^Yfj
0;ZM^P03000000040;JH^@000000000000000080/YBh0`0000020:f@]`80000000L0T7nl0000002?
O[d0000008io_P000000SGno0080000000D0Rh720000002;P/@0000008Z3a@070000000508B6c@00
0000000000000022R=40500000070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
0P3ooolZ07moO`H00000;@1VIVH6000005<0Ogmo1P00000/09VIV@L00000:@1oOgl50?ooo`030000
003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo02d0oooo00<000000::nk@0000000P00
00001@2Wa>h00000000000000000[<kb0080000000<0/MCb000000000000200000030<k9eP@00000
00@0e>?R000000000000f>7M10000000103Ba<`0000000000037[/8200000080a:[000D000000<6W
_`31Ykl000000;jT_`0300000080^j2m00<000000;RM_@2hWKd00`000000102dVK/0000000000000
00020;6E^P<000000P2]TKT40000000509>0^`000000TGnl0000002@P;h00P0000001@2?PL000000
08j2`P000000SX?30080000000T0SHK70000002=QlP0000008f9b`000000S8_=0000002<SLl00P00
00000`2;T=<0000008ZBeP0Y00000003075gb@000000000000D0000000<0OGO20000001oMl000P00
00020:N=^@<000000P2fUkP00`000000^ifj0;^M^P02000000050=K?dP00000000000000002mXK`0
0`0000020;ZM^P030000002gV[X0]iZj008000000P2cU[T00`000000/YBh000000020:nB^0030000
002]T;L0000000T0000000L0S8310000002;PL80000008^2a0000000RX?50080000000<0RHG90000
0028Q//02@0000000`1oS=H0000007j=f0060000000306nBi0000000000000D000001`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo<01oOgl:000001T0IVIV2P00001O07mo
O`T000006P2IVIT900000300Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool00`000000
oooo0?ooo`0]0?ooo`80000000@0Yl3[000000000000[LG/20000000102ke>d000000000002ofNd3
0000000307bdm`000000c/WF00@0000000<0dmoP0000000000001@0000001@3Ba<`000000<R```38
/<<000000080aJc10`0000000`31Ykl000000000000200000080_::n0`0000020;RM_@030000002f
Vk`0]Y^l008000000P2bUk/01@000000/IFj0000002^T[X000000080[I6i0P000000102TR[T00000
09>0^`000002095o_0090000002@P;h000000000002?PL00000008j2`P000000SX?30080000000T0
SHK70000002=QlP0000008f9b`000000S8_=0000002<SLl00P0000000`2;T=<0000008ZBeP0V0000
000506UgcP00000000000000001cM/P00P00000207Mfa@D0000000@0Q7Vo0000002WSKT000000P2d
UKP300000080^ifj00<000000=K?dP0000000`000000102mXK`000000;^N^`2kW[/300000080]iZj
00@000000;BG^@000000/iJi0`0000020:nB^0@0000000L0TX2l0000002AOkd000000920_P000000
Sh6o00/0000000<0RHG900000028Q//00P0000001026RLl0000000000025Rm480000000307ZAgP00
0000000000<0000000<0K9CW0000000000000`0000060?ooo`030000003oool0oooo02/0oooo0P00
00030?ooocX0Ogmo6@00001b07moOaX00000>@1oOgl40?ooo`800000;`3oool003T0oooo00<00000
0?ooo`3oool0;@3oool2000000040:c1j@00000000000;76j@80000000@0]/_Z000000000000^m3Z
0P0000000`2oeNX0000000000007000000050=3Lh@00000000000000003Fg]h00P000000103IfmT0
00000000003Ba<`2000000040<R```00000000000<F/`@8000000P32ZL401@000000_jK00;nV`000
0000_J>o00<000000P2iWkh300000080]Y^l0P0000020;:G^`<000000P2^T[X400000080Y8Zi00@0
000009>0^`000000TGnl6P0000001`2>UmP0000008jJf`000000SIcM0000002<Wn400P0000001029
YNL0000008RXj`28Z>/I0000000306UgcP00000000000080000000L0MGK60000001gM/D0000007Uf
``000000O7O200D000000P2dUKP00`000000^I^i0;VK^@02000000050=K?d`00000000000000002n
Xkd00`0000020;^N^`030000002hVk/0^9^k00<0000000@0]9Ni00000000000000000P2aTkP30000
0080[8nh0P0000001`2BP;`00000095o_@000000T82n0000002?PKl00P0000001`2>P/80000008f3
``000000SHC50000002<QLL02`0000001@24S=<0000008>>eP000000PY3H00l000001@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?oo
o`3oool0;@3oool003X0oooo0P00000^0?ooo`80000000@0/L;W000000000000]/OW0P000000102j
c>L000000000002nd>P2000000030<?Ei`000000a]CU00<0000000<0cMSR0000000000000P000000
1@3Df]`00000000000000000fM_I00<0000000@0d/C<00000039//@000000P36[/<00`000000`j_2
0<>[`P03000000050;nV`000000000000;fS_`0000000P2jXKl300000080]Ybm0`000000102cV;`0
00000000000000020:nD^P080000002^T[X000000:b@^@000000ZXni0000002TR[T50000000809:1
_@000000000009:3`0000000THC10000002AQL<2000000090968aP000000T8W80000002@RlX00000
092=c0000000T8o>0080000000@0Si?C0000002?UMD0SiGE3P00000208f_k@P0000000<0R/7j0000
000000003@0000000`1[M/`00000000000030000000307Mfa@000000NGK30080000000@0PWW10000
002XSkX0Z8nj0`0000020;VK^@030000003Fcm<0000000D000000P2lX;`300000080^9^k00<00000
0;JI^P0000000P0000020;:E^@050000002aTkP000000:jA^00000000P2/SkP>0000000508f3``00
0000SHC50000002<QLL00P0000001@2;R<X0000008^9c0000000RX_>00d0000000<0OIKQ00000000
00001`0000050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooooo07moOaT0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool00`000000oooo0?ooo`0/0?ooo`<00000
00@0]L?T000000000000^LOU0P000000102nc>D0000000000032d>D3000000030<WDhP0000000000
0080000000@0dMOM000000000000e=[L0P0000001`3GemP000000=WHeP000000d/C<00000039//@0
0P0000000`36[/<00000000000020<>[`P0400000030Z<40`:S100000080_ZG100D000000;^S`000
0000^Z6o000000020;NN_P<000000P2dV[d200000080/9Jk00<000000:nD^P0000000P0000020:b@
^@@0000000d0UH6k0000002CPK`0000009:1_@000000TX:o0000002BPl0000000964`@000000THG3
0080000000<0THS60000002@RLP0300000001P2CVML0000009:LfP000000TYoM00000080TJ;O2000
0002096ek`H0000000<0T/Gh0000000000003P0000000`1]M//0000006meb@050000000607ag`P00
0000PWW10000002XSkX000000P2gVKT3000000030=K?d`00000000000080_jFn00<000000;fR_@00
00000P0000020;VM_0<0000000H0]YVj0000002cUkX0/iNj0000002bUKT300000080[Y6h10000000
2`2DPK`0000009>1_@000000TX6n0000002AP[l000000963`0000000T8C20180000000H0Qi3E0000
0026T]P0QY;H00000025U=/=000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000m0?ooo`030000003oool0
oooo02d0oooo0P000000102i`n8000000000002mb><2000000050<7<h`000000000000000038d>00
0`0000001P3>dmh000000000003Aemd000000=?Ff`80000000P0emOH0000003HeMD000000=;4c000
0000b[C500000080ak3400<000000<B]``34[L<00`0000000`30Z<400000000000020;jU`@030000
002kXl00^j?0008000000P2gW[h02@000000]I^n0;FK_P000000]9Zm0000002aUk`000000;2F^`03
00000080[I:j00@000000:b@^@00000000000P2SR[T010000000UH6k0000002CPK`?0000000509B=
b@000000U8o;0000002CT<d00P000000102CUM80000009>Ge02CUm@:00000080UJ[U1P0000000`2G
^>h00000000000070000000309k>n@000000X]Gj0080000000<0Ymcj0000000000002@0000000`1a
MLL0000007AfaP0700000080]iVi00<000000=C?e03Dcm@00`0000001@2oYKh000000000002mX[d0
00000080^Ynm0`0000020;NK^`8000000P2cUkX300000080[i>i018000000:jA^0000000Zhnh0000
002KQKX0000009B1_0000000Th6m0000002BPKh000000962_`000000TH?00000002@Q<820000000;
08n6a@000000ShO60000002?R<P0000008j:bP000000SX_<0000002=SLh04`000000101kXNX00000
0000000000040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooooo07moOaT0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool00`000000oooo0?ooo`0/0?ooo`070000
002i`n8000000000002mb><000000<38h002000000050<C<h0000000b=3P0000003:d=h00P000000
1@3>dmh000000=3Cf`000000dmKK0080000000L0e]CF0000003HeMD000000=;4c0000000b[C50080
000000@0ak34000000000000a:g30P0000020<6Z`P030000002oYl80_jO200<0000000@0^j?00000
00000000^:300`0000020;FK_P<0000000@0/INl00000000000000000P2^Tk/00`000000[I:j0000
0002000000030:V>^@000000XhZi00H0000000L0U8>n0000002DQ;l0000009B6`@000000U8O30080
000000P0U8[60000002DRlL0U8_70000002DSLT0000009B?b`P0000000@0Ui_F0000002GW]T00000
0P2FXM`600000080VK3W1@00000209bnl080000000<0XLGb000000000000100000001@2YeoP00000
000000000000/mof00<0000000<0_NKc000000000000100000000`1aMLL0000007AfaP0200000004
07ija0000000ZY:m0:ZB_@<0000000<0e<oD0000000000000P31Ykl00`000000_ZBn0;jT_P020000
0080^Ynm00<000000;RL_02hW;`00`000000102dV;/000000000000000020;6D^@030000002_TkT0
00000080000000<0Zhnh0000002KQKX05`0000000`2>Rl`0000008f=cP020000000808b@dP000000
Ri;E0000002:U=L0000008VGfP00000208RIg@0400000027Vn00000008FNh`L00000103oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?oo
o`3oool0;@3oool003l0oooo00<000000?ooo`3oool0;03oool01`000000_<CP0;c4h0000000`<SP
00000033b=h00P0000002P37c=h000000000003:d=h000000<g?g0000000d=?K0000003Bd]T20000
00070=KDeP000000em;D0000003Ba<`000000<^faP02000000050<Rba@000000aJo40<F_a0000000
0P33[<@3000000030;nW`P00000000000080_:C100<000000;VR`@2iX/400P0000020;JM_`<00000
0P2bVKd200000080[iFl00<000000:jC^`0000000P0000020:Z?^P@0000000<0Uh:k0000002FP[`0
0P00000209B3_P060000002DQ;l0000009B6`@000000U8O32P0000001@2GT/d000000000002GUm40
00000080UiWD1`0000000`2JY]d0000009ZYh@0500000080W[KY10000000102R`>l000000000002W
ao07000000040;CJl`00000000000;WPl`@0000000<0a^O^0000000000001P0000000`1hMlD00000
000000020:ZB_@030000003BcmH0d/oF00<0000000<0`JNo0000000000000P2nY;h00`000000^j6n
0000000200000080^9bl00<000000;FJ_02eV[`00P0000020;6F^P030000002aU;T0000000800000
0P2]T;P40000000E09J2^`000000U8:l0000002DP[d0000009>3_`000000ThC00000002CQL400000
09:6``000000TXO40000002BR<H0000009::b0000000TH_901`000000`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3o
ool00400oooo00<000000?ooo`3oool0;03oool2000000050;o4gP000000`lSN00000036b=`00`00
00001@39c=`00000000000000000cloI00@0000000D0eM3E0000003Gd]@000000=;4c00200000005
0<^faP000000000000000036/LD00`0000000`33[<@00000000000020<2Y``030000002mY/<0_JK3
00<000000P2iX/400`000000]io00000000200000080/i^o00H000000;:I_@000000[iJm0000002_
UK`300000080Zi6j00H000000:Z?^P00000000000:>9^@00000209N2^`050000002FP[`000000000
002DPkh0200000001P2GRlD0000009N=a`000000Uho900000080Ui3;00<0000009NBc@0000001@00
0000102KWMD0000009^Pf02KX=P600000080WZkS100000000`2S^>P0000000000002000000040:O2
k@00000000000:c8kP@0000000@0]MG`000000000000^]_a0`0000001@32hNh00000000000000000
c^OX0080000000<0e>_T000000000000100000001@1nN/@00000000000000000d/oF008000000P32
ZL400`000000_jK00;nV`00500000080^Ijm0`0000020;FJ_08000000P2aU[X300000080[Y:i00P0
00000:f@^0000000000009b5^P000000UX:k00000080U8:l0180000009B2_@000000Th>o0000002C
Q<00000009>5`@000000TXK30000002BQl@0000009:8aP000000TX[80000002ARlT20000000:096?
cP000000T93@0000002@T]80000008nDe0000000SYOG00000080SYWJ3@0000030?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00@@3oool00`000000oooo0?ooo`0/0?ooo`80000000H0`/CL000000000000a/SL0000
0038b=X3000000090<g;f000000000000000003Bc]D000000=G@e@000000e/oB0080000000@0d/C<
0000003<^<L000000P39]LH01P000000a[750<Jaa@000000a:k500000080`Jc40`0000000`2mY/<0
0000000000020;ZT`P<0000000H0]io00000002dW<00]9c00000002cVkl3000000040:nF_@000000
000000000080[9:k00<000000:^A^P0000000P0000001@2WSKT000000:>9^@000000Uh:k00H00000
00/0UhJo0000002GQl40000009N8`P000000Uh[40000002GRlD0000009N=a`080000000409^Hd000
0000Vi_C09^Kd`D0000000@0WjGJ0000002OZ=`0WjSL100000020:>di080000000<0YkWV00000000
00000P0000001P2/a>/000000000002ab^`000000;G@k@80000000D0^]K^00000000000000000<;L
k003000000050<[Rj@00000000000000003Di^<02@0000020;g;i080000000D0`j_2000000000000
00000;nV`00200000080_:>o00<000000;VP_P0000000P0000020;JK_@<0000000@0/YNk00000000
000000000P2_TkX00`000000[Y:i00000002000000070:Z>^0000000W8Fj0000002FP[/0000009B2
_00Q00000008096Mg0000000T:3O0000002?Xn80000008fViP00000208bYj@<000000P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?oo
o`3oool0;@3oool00480oooo0P00000^0?ooo`80000000d0a<CJ00000038b=X000000<[8f0000000
cL_H0000003?bmH000000=;>e@000000dlgC0080000000D0e/oB0000003Ba<`000000<bha`020000
00040<VeaP00000000000<Jaa@@0000000<0`Jc40000000000000P2nZ<@00`000000^jK30;^V``03
00000080^:720P0000020;BL`0<000000P2`V;h200000080[IBl00<000000:bB^`0000000P000002
0:R>^PH0000000<0V8>l0000000000000P2GQKh01P000000UhJo0000002GQl40000009N8`PH00000
00@0VY380000002JT/X000000P2JU<`60000000409jOe0000000WZ;G09jRe`D0000000<0XjgN0000
000000000P000000102W]^<000000000000000020:boj080000000H0/LGY000000000000]L_Z0000
002jdN/3000000040<;Gj@00000000000<KLj@<0000000<0dN;T0000000000000`0000001P3Kh]/0
00000000003EbLh000000<Vca0D0000000D0`j_200000030Z<40`:S1000000020;fU`0<0000000L0
^J2n0000002gWKh0]ifn0000002fVkd000000080/iVl0P0000020;2E^`030000002_TkX000000080
00000P2/T;T80000000G09J4_@000000UXBn0000002EQL00000009F6`@000000UHO30000002ERL@0
000009B:aP000000U8c70000002DSLT0000009B?b`000000U93=0000002CT/l00`00000209>Fe0l0
00000P2?/>`00`000000oooo0000000/0?ooo`030000003oool0oooo0080oooo?`1oOgl?000007d0
Ogmo3`00000n07moO`D0oooo00<000000?ooo`3oool0;@3oool004@0oooo00<000000?ooo`3oool0
;03oool2000000090<O4f0000000b/SH0000003<b=H000000<o;eP000000dL_D0080000000P0dlgC
0000003Dc=4000000=;4c0000000cK[800000080bkO700@000000<Rda`38]<L000000P35/LH00`00
0000`Zk6000000020;n[a@<000000P2kY/<00`000000^J?30;VS``03000000040;FN`@0000000000
00000080/IZo0`0000000`2^UKd000000:fD_00300000080ZI2k00H000000:R>^P00000000000::9
^@00000209R3^`050000002HPk`000000000002GQKh0200000001P2JSLD0000009Z?aP2JSlH00000
09Z@b0H0000000@0WY[@0000002NW=80WYcB1@0000020:>Vf0@000000P2W/^02000000030:bgh@00
000000000080000000@0/<7V000000000000]LKW100000001@2ndNT00000000000000000a]OW00<0
000000D0cMgT00000000000000000=KQg`02000000030=_Rf`00000000000080000000D0bkG50000
0037/L@0ak74000000020<B]``80000000<0`:S10000000000000P2mYL000`000000^Z;000000002
00000080]ifn0`0000020;>I_08000000P2`UK/300000080[I6i00X000000:b@^@000000000009f6
^P000000Uh>k0000002GPk`000000P2FQ;d030000000UXBn0000002EQL00000009F6`@000000UHO3
0000002ERL@0000009B:aPl0000000H0UY[F0000002EWMT0000009FOf`00000209BSgPT0000000<0
oooo0000003oool0:`3oool00`000000oooo0?ooo`020?oooc@0Ogmo2`00000?09VIV@/00000IP1o
Ogl<000000l0IVIV2`00000c07moO`D0oooo00<000000?ooo`3oool0;@3oool004D0oooo00<00000
0?ooo`3oool0;03oool2000000050<W4eP000000c<SF0000003>am@00P0000002@3Abm@000000=;:
dP000000e<cA0000003Ba<`000000<fjb002000000040<^ga`00000000000<Rda`80000000D0aK76
00000000000000000<2]a`0300000080_:S50`0000000`2iXl<00000000000020;JP`P8000000P2b
Vl400`000000/IZo000000020:jG_`@000000P2ZTK`00`000000ZI2k0000000300000080XXVi00<0
000009R3^`0000001@000000102IQkl0000009V8`000000209Z:`P80000000<0VXg5000000000000
0`0000001@2MU<T0000009fFc0000000WYS>00D0000000@0XZ7C0000002RXmH0XZ?F0`0000020:N[
fP<0000000@0Zk?N00000000000000000P2`_><2000000060;C2i000000000000;W7i@000000_LgV
0`0000001035d^@0000000000039f>D5000000040=KQg`00000000000=[NfP80000000<0eLW>0000
003;]LD00P0000001037/L@0000000000034[L<2000000040<6Z`P000000_ZO20;jW`PD000000P2h
Wkl300000080]9Zm0`000000102aU[`000000000000000020:jB^P030000002]TKT0000000800000
00T0ZHfh0000002MQ[X0000009N3^`000000Uh>l0000002FQ;d03@0000002@2GSLL0000009N?b@00
0000Ui3;0000002GT/d0000009NDc`0300000080UYSC2@000000102HZ>40000009N[i02GZn@60000
02`0oooo00<000000?ooo`3oool00P3oool]07moO`L000009@2IVIT7000005T0Ogmo1P00000V06IV
IPL00000;01oOgl50?ooo`030000003oool0oooo02d0oooo00160?ooo`030000003oool0oooo02`0
oooo0P0000003`3;a=@000000<k7e03>am@000000<o7dP000000d/[B0000003CbM0000000=;4c000
0000ckg9000000020<bib00400000039]/P0bKK800000080a[?800@000000<>`a`33/<L000000P30
[LL00`000000_J[60000000200000080^JG400T000000;NRa02gX/@000000;JP`P000000/ig20000
002bVl400`0000020:jG_`8000000P2[Tkd00`000000ZY6l0000000200000080Yhjj0P0000001@2R
RKT00000000000000000VXBk008000000P2IQ[h01P000000VHNo0000002IR<00000009Z:`P@00000
00H0WI360000002MT/P0WI;80000002MU<T4000000040:6Lc`000000XYkA0::Nd@D000000P2VZ=L3
000000040:^`f`000000000000000080[kSP0P000000102d_N4000000000002h`n82000000070;c8
h`000000`LgT00000035d^@000000<SChP03000000040<oHh000000000000=GLg@80000000<0f]kJ
0000000000000P0000001@3<^<H000000<Vca@39/lD000000080aJo400<000000<:/a00000000P00
00000`2nYl800000000000020;^T`@030000002iXL000000008000000P2eW;h3000000040;:H_@00
0000/IJl00000080[YBk00<000000:jB^P0000000P0000020:Z?^@X0000000X0V8Jn0000002HQkl0
000009N8`@000000UhW20000002GR/@000000P2GS<D01P000000Uhg70000002GSlT0000009N@b`T0
000000@0VIcE0000002IWmP000000P2IX]/70000000609^ai`00000000000000003oool00000:`3o
ool00`000000oooo0?ooo`020?ooobH0Ogmo1`00000c09VIV@L00000B`1oOgl7000003<0IVIV1P00
000V07moO`D0oooo00<000000?ooo`3oool0;@3oool004L0oooo00<000000?ooo`3oool0;03oool2
0000000<0<g4dP00000000000<o7dP000000dLO@0000003CbM0000000=;4c0000000ckg90P000000
0`3<^LP000000<Zib@02000000040<Nfb@00000000000<Bcb@<0000000<0`:g70000000000000P00
00020;^WaP<000000P2gX/@3000000040;>M`P000000000000000080[iW00`0000000`2/U;h00000
0:^C_@0300000080Z8nk00<000000:N>^P0000000`000000102JQ;X0000009Z4^`2JQ;/200000003
09V6_P000000000000H000000P2LS/@00`000000WI3600000004000000030:6Gb`000000XIW=00D0
00000P2UX]8500000080ZZcI0P0000020:ndg@80000000@0/kWN000000000000]kkO0P0000000`2k
`n00000000000002000000090<C>hP000000b=?R0000003;dn0000000<oHh0000000dMSM00<00000
00D0fM[H0000003Kg=L000000=G9cP03000000040<Vca@00000000000<F_a0@000000P2oZL<00`00
0000_JK20;fV`P03000000070;VQ`0000000]Yk00;JN`0000000]Ibn000000020;:J_P@000000P2^
U;/300000080Zi2j00X000000:Z?^@000000000009f6^P000000VHBk0000002HQ;`000000P2HQKd0
20000000V8Jn0000002HQkl0000009N8`@000000UhW22`0000000`2JU<`0000009ZFcP0300000080
VY[C1`0000000`2LYmd00000000000040000000309nciP000000000000800000:`3oool00`000000
oooo0?ooo`020?ooob80Ogmo1000001109VIV@@00000@P1oOgl500000400IVIV1@00000Q07moO`D0
oooo00<000000?ooo`3oool0;@3oool004P0oooo00<000000?ooo`3oool0;03oool03@000000cLCB
0000003>a=4000000=77d0000000d/K?0000003Ba<`000000=2obP0000000P3=_<X01@000000b[W9
000000000000akK90080000000<0a;?90000000000000P32/<P01@000000_Zg80;j]b0000000_:W7
00<000000P2hY<D300000080]9o30P0000020;2J`@<000000P2]U[l400000080Z92l00<000000:R?
^`0000000`0000020:68^P040000002JQ;X0000009Z4^`@0000000@0W8Vn0000002LR/0000000P2L
Rl46000000060:2Ca`000000X9G90:2Eb@000000XIO;0P000000102TWLh000000:FOd02UWm030000
00040:VVe0000000ZJWF0:VYeP80000000D0[ZkG00000000000000000;:ff`02000000040;Jjg000
000000000;Zog@80000000<0_/CN00000033bMl00P0000001@37c]l00000000000000000cM?N00D0
000000X0fM[H0000003Jf=H000000=G9cP000000cK[70000003:]/H000000P37//H01@000000a:k5
0<B^a@000000`J_400<0000000<0_JK20000000000000P2jXl8200000080]Yk00`0000020;:J_P80
00000P2_U[`300000080[9:k00<000000:^@^P0000000`00000209f6^P060000002IQ;/0000009R4
_0000000V8Fm2@000000202JS<<0000009Z=a@000000VXk60000002JT<P000000P2JT/X00`000000
VYC<000000060000000309fNe@000000WJ7G00D000000P2P[=l500000080XkWY00<000000?ooo`3o
ool0:@3oool2000000<0oooo801oOgl2000004T0VIVI0P00000n07moO`800000BP1VIVH2000001l0
Ogmo103oool2000002l0oooo00190?ooo`030000003oool0oooo02`0oooo00X000000<k4d@000000
d<C?0000003Ba/l000000=;4c0000000d;o:0P000000103=_<X000000<bkb`0000020<Vhb`040000
0036]LX0a[G:00000080`k;:0P0000001P30[lT00000000000000000_:W700000080^JK70`000002
0;FQa@<0000000@0/Ic300000000000000000P2]V<4010000000[IJo0000000000020:VB_@030000
002XT;`000000080000000D0YHfk0000002TRkX000000:68^P0600000080W8Nm00@0000009b9_P00
0000W8[0100000001P2OT<@0000009nAa@2OTLD000000:2Ca`D0000000<0Y9_<0000002TWLh00`00
00020:RSd@@0000000D0[J_E00000000000000000;6bf@02000000050;JgfP00000000000000002j
_md00P0000001@2na=h000000<;5g0000000a/WM00<0000000D0c<kK00000000000000000=;Cf@02
000000070=OFe`000000f]SF0000003EbLh000000<fja`04000000040<NbaP00000000000<B^a@@0
00000P2nZ<@00`000000^jG30;^U``03000000040;NP`@000000000000000080/i^o0`000000102`
Ukd000000000000000020:fC_0030000002/T[/000000080000000D0ZHji0000002WS;T0000009f6
^P070000000609Z7_P000000VXRo0000002JRL4000000P2JR/8010000000VXc30000002JSLD90000
000509fGcP000000WIW@0000002MW=801@0000020:2Uf@D000000P2T/N85000002/0oooo00<00000
0?ooo`3oool00P3ooolM07moO`<00000C@2IVIT3000003T0Ogmo0P00001>06IVIP8000007@1oOgl5
0?ooo`030000003oool0oooo02d0oooo001:0?ooo`030000003oool0oooo02`0oooo00T000000=34
c`000000dLC>0000003Ba<`000000=71b`0000000P3>_//01@000000c;_;000000000000bKS;0080
000000@0a[G:000000000000`k;:0P0000000`30[lT00000000000020;f/b@80000000<0^JK70000
000000000P2fXlH300000080/Yk40P0000020:jJ`P030000002]V<4000000080000000<0ZY>o0000
002YT[d00`0000020:J>_0030000002USK/0000000<0000000L0W8Fj0000002KQ[/0000009^6_000
0000W8Nm00D0000000L0WXg10000002OS/80000009n@a0000000Wi7500<0000000@0XiO80000002T
VLX0Y9W:100000020:RQc`<000000P2/Ym83000000040;6_eP00000000000;Bce`<000000P2i^m/0
4@000000_L3L0;g0g0000000`/GL00000034aM/000000<S:f`000000c<kK0000003>cmT000000=;C
f@000000e=;G0080000000P0f=CD0000003EbLh000000<nlb0000000bkS800000080b;C700@00000
0<FaaP35/LH000000P32[/H00`000000_j[50000000200000080^jG300<000000;RR`P0000000P00
00020;BM`0<000000P2aVKh200000080[YBm00<000000:fC_00000000P0000020:V?^P030000002Y
S[T0000000<0000000@0VhFk0000002JQK`000000P2JQ[d01P000000VXNn0000002JR;l0000009Z9
`@L0000000L0W9360000002LTLP0000009bCbP000000WIG<00L000000P2PX=@500000080Y:[K1000
00040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3ooolK07moO`800000D`2I
VIT2000003D0Ogmo0P00001B06IVIP<000006P1oOgl50?ooo`030000003oool0oooo02d0oooo001;
0?ooo`800000;@3oool020000000dLC>0000003Ba<`000000=71b`000000d<7<0P0000001@3=_/`0
00000<Zkc03:^l`000000080akS<00@000000<Beb`34]L/000000P31///00`000000_Zk;0;j^b`03
000000040;ZYb0000000]jK80;NVb0<000000P2cX<H3000000030:nK``000000[Y[200<000000P2[
UL0400000080Yhnm00<000000:J>_00000000`0000001P2QR;X0000009b5^P2LQKX0000009^6^`@0
000000H0WXZn0000002NRkl0WX^o0000002NSL4600000080XiG600<000000:>Gb00000000`000002
0:NNc@<000000P2/YM0300000080/:cD0P0000000`2d/mL00000000000020;Rhf080000000H0_;cI
000000000000`<7J00000034aM/3000000070<_:f@000000c/oI0000003@cmP000000=CBe`020000
00050=SDe0000000eLW>0000003?_<P0100000000`38]<L000000<Jcb003000000030<:^aP000000
0000008000000P2lYl@3000000040;RR`P000000]Io20;FO`P<000000P2bV/0010000000/IVn0000
000000020:jD_@<000000P2ZTK/00`000000ZHnj0000000300000080WXJj00H0000009^5^`000000
VXFl0000002JQ[d70000000409b<`P000000W8g300000080W8k400<0000009b@aP0000001@000000
0`2OVLd000000:2Kc`02000000060:2Md@00000000000000002TY=H000000P2TYmT2000000P0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?oooaP0Ogmo0`00001G09VIV@<00000
;`1oOgl3000005L0IVIV0P00000H07moO`D0oooo00<000000?ooo`3oool0;@3oool004d0oooo00<0
00000?ooo`3oool0:`3oool010000000d/C<0000003Ba<`200000080d<7<0P000000103;_/d00000
00000038^ld2000000040<Fhc@00000000000<:dc@<0000000<0_Zk;0000000000000P2kZlX00`00
0000^:S90000000200000080/j?70`0000020;2Ma@@000000P2[Ul4010000000ZiG0000000000002
0:NA_P030000002WSkd000000080000000L0Xhbk0000002SR[X000000:68^P000000W8Fj00@00000
00H0WXVm0000002NR[h0WXZn0000002NRkl4000000040::A``000000XY?50::Ca@D000000P2VV/T4
00000080Zj;>0`0000020:nYd@<0000000@0];3E0000002g]=H0]kCF0P000000102k^=L000000000
002o_MP20000000;0<?1f0000000alKI0000003;b]T000000<g:e`000000d<oH0000003Bc]H00P00
00001P3GdM<000000=G9cP000000d;o:00000080cK_900@000000<Vgb0000000a[?80P0000020<>`
a`0300000030[LL000000080_JW60`0000020;VTa08000000P2eWl801@000000/Yc10;:L`@000000
/Y[000<0000000@0[YJn00000000000000000P2[T[`00`000000ZY6k00000002000000050:N=^P00
0000YXbi0000002NQ[X01`000000102LR;h0000009b9_`00000209b:`0040000002LS<80000009b=
``H0000000H0WiG90000002OUl/0WiO;0000002OVLd500000080Xj7C1000000:0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool00P3ooolG07moO`030000002IVIT0VIVI02L0VIVI2`00
000Y09VIV@800000:`1oOgl2000002T0IVIV2P00000Y06IVIP8000005P1oOgl50?ooo`030000003o
ool0oooo02d0oooo001>0?ooo`030000003oool0oooo02/0oooo0P0000000`3Ba<`000000=74cP02
000000030<k1cP000000bkk=00<0000000D0ak_?00000000000000000<:dc@0200000080_k7<00<0
00000;b^c02l[/`00`0000020;RXb@030000002dYLT00000008000000P2`WlH010000000/9g50000
000000020:bI``D0000000<0Z9:o0000002WTKh00`000000102TSK`000000:><^`2SS;/600000007
09f7^`000000WHRl0000002NRKd0000009j:_P03000000050:6>`0000000XI320000002RTL<00`00
0000102UU/H000000:JHa`2VV<L400000080ZZ3<0`0000020:jVc`<000000P2c[M801@000000][7C
000000000000^[GD0080000000@0_[WE000000000000`[gF0P0000002`35`]L000000<W6e`000000
cL[G0000003?bmH000000=;>eP000000e<kD0080000000<0eLW>0000003@_lX00P0000001P3=^lT0
00000<^jbP000000b;K900000080aK?91@0000020;fYaP030000002jY/D0^ZK500<0000000@0]Z73
00000000000000000P2bW<4300000080[iRo0P0000020:bD_@030000002[T[`000000080000000D0
Z8jk0000002WSKX000000:J<^@030000000409b6^P000000W8Jk00000080W8Nl00H0000009b8_P00
0000W8Vo0000002LR/050000000709j@a0000000Wi760000002OTlL0000009nEb@0500000080Xic?
1000000>0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3ooolD07moO`<00000
9P2IVIT4000000/0/k>c1000000W09VIV@8000009`1oOgl2000002H0IVIV1@00000:04a<C0D00000
9P1VIVH2000001@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00C`3oool00`000000oooo0?oo
o`0/0?ooo`080000003Aa<h000000000003>`Lh000000<g1c`0000020<Znc`0600000037^ll0ak_?
00000033]lh000000P30]<h2000000040;facP000000000000000080^J_;0`0000001P2dYLT00000
0;6Rb02aX/P000000;2OaP<0000000H0[I[400000000000000000:VF`P0000020:RD`@@000000P2U
S[d010000000Y8fl0000002SS;/2000000060:28^P000000WHJj09f6^P000000WHNk1P0000020:6=
_`030000002QS/00000000<000000P2UU<@00`000000YIK600000002000000030:VKb0000000ZIg:
00<000000P2^Xld300000080/Z[@0P000000102f[]4000000000002j]M@2000000040;jie@000000
00000<:meP80000000d0aL;G00000038`]D000000<_6e@000000cl_F0000003Abm@000000=C>e000
0000e/kB0080000000H0dL;;0000003>_//0c[k;0000003;^/X4000000030<Fcb@00000000000080
`Jo800<000000;j/a`0000000P0000000`2jY/D00000000000020;NSa@8000000P2cW/8300000080
/9W00`0000000`2]UKh000000:bD_@0300000080ZI2k00<000000:R>^`0000000`000000202OQkX0
000009b6^P2LQ[X0000009b6^`000000W8Nl1`000000102NSL40000009j>``2NS/<20000000309nA
aP000000000000<0000000@0XYS;0000002RV/`0XY[<0P0000000`3oool000000?ooo`0@0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00P3ooolC07moO`030000002IVIT0VIVI0280
VIVI1@00000C0;>c/`D00000902IVIT00`000000Ogmo07moO`0S07moO`030000001VIVH0IVIV0280
IVIV1000000D04a<C0@00000901VIVH00`000000Ogmo07moO`0A07moO`D0oooo00<000000?ooo`3o
ool0;@3oool00500oooo00<000000?ooo`3oool0;03oool01`000000d<C?0=34c`000000cL7?0000
003;`M400P0000001P38_]00000000000035^]0000000<:gd0<0000000<0_K7>0000000000000P2j
[Ld300000080]ZO;0P0000020;6Rb0<000000P2]W<H200000080ZYO300<000000:VF`P0000000`00
00020:F@_P030000002US[d0000000@0000000D0XHVk0000002PR;X0000009f6^P04000000060:2:
_0000000X8^n0:2;_P000000XHfo100000020:BB``030000002UU<@00000008000000P2XVLL01000
0000ZI_80000000000020:fQb`<000000P2aYlh2000000060;B[c`00000000000000002i/]800000
0P2m]]<010000000`;[D0<2je00000020<Bne00<00000038`]D000000<[3d`000000cLOC0000003A
bm@000000=?;dP000000e/kB0P0000002@3A`//000000000003>_//000000<bmc0000000bKW;0000
00020<Jfb`0300000033//X0`k;:0080000000<0_jo90000000000000P2kZLL00`000000^:G60;RU
aP03000000040;BPa0000000000000000080/I_20`0000000`2]Ukl000000:fE_P0300000080ZI6m
00<000000:V@^`0000000`0000020:F;^@040000002OQkX0000009b6^PD0000000@0WXVm0000002N
R[h000000P2NS<0010000000WXg10000002NS/<4000000040::Da`000000XYK80::Fb0@00000103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3o
oolB07moO`030000002IVIT0VIVI0200VIVI0`00000M0;>c/`<000008P2IVIT00`000000Ogmo07mo
O`0P07moO`8000008P1VIVH3000001`0C4a<1000000Q06IVIP8000004@1oOgl50?ooo`030000003o
ool0oooo02d0oooo001A0?ooo`030000003oool0oooo02`0oooo0P0000000`3>a=4000000<_1d@02
000000040<Rnd000000000000<Fjd080000000D0`[O@000000000000_[??000000020;^`c`<00000
0P2fZ/`3000000040;:TbP000000000000000080[Yk70`0000000`2[VLD000000:ZG``0300000080
YY?10P0000001P2UT;h00000000000000000XXbm00000080XX^l1P0000001`2OR;X0000009n9^`00
0000X8Zl0000002PRkh00`0000020:>?`0H000000P2XUlD5000000040:bNb@000000000000000080
/:C<0`0000000`2dZll00000000000020;R_d0050000002k/]4000000000002o]m800P0000001P33
^m80000000000036_]<000000<[3d`<0000000D0clOB0000003Cbm8000000=C;d002000000060=?4
c0000000d<7<0=31c0000000c;g<0`0000001@37^L`00000000000000000`k;:0080000000@0_jo9
000000000000_:_80`000000102hYLH000000000002eX/D300000080/Ig300<000000;6K`P000000
0P2^VL4400000080ZY>n00<000000:VA_@0000000P0000001@2VS[/000000:J<^P000000YH^i00D0
000000@0WXNk0000002NR;`000000P2NRKd010000000WXZn0000002NS<0600000080XI;510000008
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02
0?oooa40Ogmo00<0000009VIV@2IVIT07@2IVIT4000002<0/k>c1000000O09VIV@030000001oOgl0
Ogmo01h0Ogmo00<0000006IVIP1VIVH07P1VIVH4000002<0C4a<0`00000P06IVIP030000001oOgl0
Ogmo00h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00DP3oool00`000000oooo0?ooo`0[0?oo
o`050000003>a=4000000<g4dP0000000P39`M8010000000a[gB0<JmdP0000020<>jdP050000002o
]m40_kOA0000002l/m400`0000020;N]cP<000000P2cY/`200000080[j790`0000020:^KaP@00000
0P2WU<<00`000000YY?10000000300000080Xhfn00@000000::<_@000000XX^l0P000000102OQkX0
000009n7^P00000209n8^PH000000P2SS[h01P000000Xho0000000000000YYC200000080YiG30`00
0000102[V/H000000:^La`2[W<L200000080[j;:0`0000020;>Xc@030000002g[<h0]jc>00D00000
00@0_kOB000000000000`k_B0P0000003@36_]<000000<Rod@000000c<?B0000003?am8000000=77
d0000000e<_@0000003EbLh00P0000001@3Aa<d000000000003>`<d000000080bkc=0`0000020<Be
c00500000031/L/0`K7;0000002m[/X00`0000020;VXb0030000002fYLL0]ZG7008000000P2bWlD0
0`000000/Ig30000000200000080[YW10P0000020:^D_`030000002ZTkh000000080000000@0Yhnl
0000002VS[/0YXjk10000000102OQkX0000009j6^P00000209j7^`040000002NR;`0000009j9_@D0
000000D0X8k10000002QSl8000000:6Aa002000000d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo401oOgl00`000000VIVI09VIV@0L09VI
V@800000:`2c/k<2000001h0VIVI00<0000007moO`1oOgl07@1oOgl00`000000IVIV06IVIP0L06IV
IP800000:P1<C4`2000001l0IVIV00<0000007moO`1oOgl03@1oOgl50?ooo`030000003oool0oooo
02d0oooo001C0?ooo`030000003oool0oooo02/0oooo00@000000<g4dP000000blCD0P0000001037
`M@0000000000034_M@2000000080<6jd`00000000000;ffd`000000^[;B0000002h[m0300000080
]:W>0`000000102`Xl/000000000000000020:bMb0@000000P2WU/@00`000000YiC3000000030000
0080Xhno00<000000:>=_P0000001@00000209n7^P040000002OQkX0000009n8^P80000000H0XX^l
0000002RS;d0XXbm0000002SS[h3000000030:JB`@000000YYC200<000000P2ZV<@00`000000Zi[6
00000002000000040:nPb0000000000000000080/ZG;0P000000102fZL`000000000000000020;Z`
c`030000002n/m0000000080`KO@014000000<Fkd@35^m4000000<Rod@000000bko@0000003>`m00
00000=77d0000000dlO?0000003EbLh000000=C7cP03000000030<k0c@000000c<3>0080000000<0
bKc>00000035^<d00P0000000`32]<d000000000000300000080^Z[90`0000020;JUa`040000002c
XLH000000;:Oa@<000000P2_V/83000000030:^F`0000000ZiBo00<000000P2XT;d010000000Yhnl
0000002VS[/2000000080:B:^P000000WhNj09n7^P000000WXJj0000002NQk/5000000060:2;_P00
0000X8fo0:2=_`000000X8k10`00000@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`020?oooa00Ogmo00<0000009VIV@2IVIT06P2IVIT3000002d0
/k>c0`00000L09VIV@030000001oOgl0Ogmo01`0Ogmo00<0000006IVIP1VIVH06`1VIVH2000002h0
C4a<0`00000L06IVIP030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
E03oool2000002`0oooo00@000000<_4e0000000bLCF0P0000001035`MH0000000000032_MD20000
00040;jie@000000000000000080^[;B0P0000020;F/c`<000000P2aYLd200000080[Io:0`000000
0`2YV/L000000:RHaP0500000080Y9;21P000000102PRkd000000:29_02PRK`20000000309n7^P00
0000000000<0000000D0XXZk0000002RRk`000000::<_@0300000080YI2o100000020:VG``030000
002ZV<@00000008000000P2^WLL200000080/Z?90`0000000`2fZL`00000000000020;V]c@800000
00<0_K3>00000030]<h00P0000001P34^<l0000000000037_<l000000<^od0<0000000d0d<C?0000
003Call000000=G9cP000000e<O>0000003Call000000<o4c`000000c<3>0080000000<0bKc>0000
000000000P0000000`32]<d00000000000020;nac0030000002k[L/00000008000000P2gYlT30000
00040;>QaP000000000000000080[ic40`0000020:bH`P@000000P2XT[h00`000000Z92m00000004
000000050:B<^P000000Y8Zj0000002OQkX01@0000001P2ORK`000000:2:_@2PR[d000000:2;_P@0
00004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00P3oool?07moO`030000002IVIT0VIVI01T0VIVI0P00000c0;>c/`8000006`2IVIT00`000000
Ogmo07moO`0J07moO`030000001VIVH0IVIV01X0IVIV0P00000c04a<C08000006`1VIVH00`000000
Ogmo07moO`0<07moO`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo00<000000?ooo`3oool0
:P3oool01@000000bLCF000000000000aL7F0080000000@0`[gE000000000000_[WE0P0000020;^f
e080000000D0]k;D00000000000000000;:[d@05000000040:fRc0000000000000000080ZIc900H0
00000:VJa`00000000000:FEa@0000020:BC``060000002TT/8000000000002QSKl000000P2PS;h0
10000000X8^m0000002PRK`4000000040:68^@000000XHVj0:69^PH000000P2USkh010000000YI2o
0000000000020:VE`@030000002YUl<00000008000000P2]VlD3000000040;6Qa`00000000000000
0080]JK:00<000000;RZb`2hZ//00`0000000`2m/<h0000000000002000000070<Bhc`0000000000
0<Nlc`000000bKc>000000020<c0c`80000000L0dLC>0000003EbLh000000=K;c`000000dlO?00<0
000000L0c/?@0000003:_m00b[o@00000037^ll000000080`kS?00<000000<2dcP30]<h00P000000
0`2l/<d00000000000020;RYb`<000000P2dY<P200000080/9k50`0000020:fI``040000002/V<80
000000000080ZI>o00<000000:RB_P0000000P000000102US[`000000:F=^`2USK/60000000809n7
^P000000WhRk09n8^`000000WhVl0000002PR[d2000001P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000VIVI09VIV@0H
09VIV@8000006`2c/k<00`000000/k>c0;>c/`0I0;>c/`8000006P2IVIT00`000000Ogmo07moO`0H
07moO`8000006@1VIVH3000001X0C4a<0P00000K04a<C08000006P1VIVH00`000000Ogmo07moO`0;
07moO`D0oooo00<000000?ooo`3oool0;@3oool005L0oooo00<000000?ooo`3oool0:P3oool20000
00050<O4f0000000`l7H0<?1f00000000P2o_ML00`000000_;WG0;bie`02000000050;ReeP000000
00000000002c[]<00`0000020:nWd0@000000P2ZW//5000000030:FGaP000000YIG500D0000000D0
XHo10000002QSKl000000:2<_P060000000609j7^P000000XHRi0:68^@000000XHVj0P0000001P2T
S;`000000:B>_@2TS[d000000:F?_P<0000000<0Z9?00000002YUL400`0000020:bJa0<000000P2`
W/H200000080]:C80`0000000`2hZ//00000000000020;^^c0030000002o/L`000000080`[G=00L0
00000<JhcP36^<h000000<VlcP000000bkg=00<0000000L0dLC>0000003EbLh000000=K;c`000000
e<_@00<0000000<0c/?@0000003<`m800P0000000`38_m4000000<Fkd@02000000050<6gd0000000
00000000002l/<d00P000000102i[<`000000000000000020;FVb@<0000000@0/J37000000000000
00000P2]Vl@5000000030:VE`@000000ZI>o00<000000P2VSkd010000000YHjl0000002USK/20000
00080::9^P000000X8Ni0:27^@000000WhNj0000002OR;/4000001/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo3@1oOgl00`000000VIVI
09VIV@0G09VIV@8000006`2c/k<2000000040<c<c00000000000000001X0/k>c0P00000H09VIV@03
0000001oOgl0Ogmo01L0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<04a<C00I04a<C080
00000P0c<c<2000001/0C4a<00<0000006IVIP1VIVH05`1VIVH00`000000Ogmo07moO`0;07moO`D0
oooo00<000000?ooo`3oool0;@3oool005P0oooo00<000000?ooo`3oool0:`3oool01@000000a<CJ
000000000000`L3I0080000000@0_KcI000000000000^KSH0`0000020;Bae@8000000P2`Z]830000
00030:^Sc`000000Zj7=00<0000000@0Yi_:0000002VVLP0YYW810000000102RT/@000000::@`P2R
T<860000000909j9_@000000WXRl0000002NQk/0000009j7^P000000XHRi00<0000000D0Xh^k0000
002TS;`000000:B>_@0300000080Yi:o100000020:bH`P<000000P2_W<@3000000040;>Ra`000000
000000000080]jO900<000000;Z[bP2jZlX00P0000000`2m[//000000<6bb`02000000060<Bfc000
000000000<Nic0000000bkg=0`0000003@3@`/`000000=G9cP000000elk@0000003Dbm0000000=?;
dP000000clOB0000003<`m800P0000000`38_m4000000<Jnd`02000000030<6gd000000000000080
_[??00<000000;Z_cP0000000P0000020;JXc0<0000000@0/Z?900000000000000000P2^WLH30000
00030:^Ha0000000ZYK200D000000P2VTKl00`000000YXnm00000004000000050:>;^`000000XXVj
0000002PQkT01000000O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool2
000000<0oooo3@1oOgl00`000000VIVI09VIV@0F09VIV@030000002c/k<0/k>c01H0/k>c1@000006
0<c<c0@00000602c/k<00`000000VIVI09VIV@0F09VIV@030000001oOgl0Ogmo01H0Ogmo00<00000
06IVIP1VIVH05P1VIVH2000001P0C4a<1000000603<c<`D000005`1<C4`2000001P0IVIV00<00000
07moO`1oOgl02P1oOgl40?ooo`800000;`3oool005T0oooo00<000000?ooo`3oool0:`3oool20000
00030<;4g0000000_/3K0080000000@0^[cK00000000000000000P2e]=P3000000040;2]e0000000
000000000080[:KA100000020:NMc0030000002WVlX0000000<000000P2RU<D00`000000XY;40000
00030000000609j<`0000000WX^o09j;_`000000WXVm0P0000000`2NQk/000000000000300000080
XhZj1P0000020:N@_@040000002WT[l0000000000080ZiK10`0000020:jK``030000002_W<@00000
0080/Yo50P0000020;JUa`<0000000@0^Z_:000000000000_Jk;100000001`34]/`0000000000037
^L`000000<Vjb`0000000P3=_L`20000000<0=G9cP000000elk@0000003Fc]8000000=?;dP000000
dL_D0000003=am<000000P3:`m<01P000000a[kC000000000000`k[B00000080_kKA0P0000000`2k
/]000000000000020;N[c@<000000P2cYL/200000080[io80`0000020:^Ja@060000002[V<@00000
0000002WU<4000000P2WT/000`000000YY6o00000002000000040:B=_@000000Xhbl0:><_0D00000
903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0P3oool=07moO`030000002IVIT0VIVI01@0VIVI0P00000G0;>c/`8000003`3<c<`2000001L0/k>c
0P00000F09VIV@030000001oOgl0Ogmo01H0Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<
04a<C00E04a<C0<000003`0c<c<2000001L0C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo
07moO`0:07moO`D0oooo00<000000?ooo`3oool0;@3oool005X0oooo00<000000?ooo`3oool0:`3o
ool2000000040;o4gP00000000000;^og@8000000P2f^=X2000000070;:cf@00000000000000002]
[=H000000:fYd`03000000030:RRd0000000Z9o>00D000000P2SV<T60000000709n?``000000Whg2
0000002NS<00000009j;_`060000000609j6^P000000XXVi0::9^@000000XhZj0P0000001P2VSK/0
00000:J?_02VSk`000000:N@_@<0000000@0ZYBo00000000000000000P2^VL400`000000[Y_30000
000200000080/Yo500<000000;FSaP0000000P0000020;VXb0040000002l[<T0_:c900000080_jo9
00<000000<>bbP0000000P36]//01`000000bK[;000000000000cKg<0000003?_l/00P0000001`3H
dM8000000=K>dP000000e<oD0000003Abm@00`0000001P3;a]D0000000000038`]D000000<Bne080
000000@0`;[C000000000000_KGC0`000000102h[/l000000000000000020;>Wc0<0000000@0/:;9
00000000000000000P2/W<L00`000000Zi[500000002000000030:RE``000000YiC100D000000P2T
S[h01@000000Y8fm0000002SS;`0000002T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0080oooo301oOgl00`000000VIVI09VIV@0D09VIV@030000
002c/k<0/k>c01D0/k>c0P00000C0<c<c08000005`2c/k<00`000000VIVI09VIV@0D09VIV@030000
001oOgl0Ogmo01@0Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<C00D04a<C0800000
500c<c<2000001H0C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0907moO`D0oooo
00<000000?ooo`3oool0;@3oool005/0oooo00<000000?ooo`3oool0:`3oool2000000050;c4h000
000000000000002g^md00P000000102c]m`000000000000000020:j_f0@000000P2YYM8400000004
0:BLc@000000Y9[;0:BJb`@0000000H0X9;60000002OTLD0Wi750000002OSl<60000000309b8_P00
000000000080W8Jk00@0000009j6^P000000XXVi100000020:J=^`030000002VSk`0000000800000
0P2YTkh200000080[IO000<000000:jI`@0000000P0000020;6Ma0D000000P2hY/H2000000050;^Y
a`00000000000000002o[lT0100000001036]//000000<RgbP0000020<^kbP040000003?_l/00000
0=G9cP80000000/0em;C0000003Dcm@000000=;?eP000000cl_F0000003;a]D000000<W6e`020000
00030<G2e`000000`[gF0080000000@0_[WE00000000000000000P2i/M8200000080]:[>0`000002
0;2Tc08000000P2]W/P500000080Z9O4100000001P2UTL0000000:B@_`2TT;l000000:B>_P@00000
:P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0P3oool;07moO`8000005@2IVIT00`000000/k>c0;>c/`0C0;>c/`<000005`3<c<`3000001D0/k>c
00<0000009VIV@2IVIT04`2IVIT2000001D0Ogmo00<0000006IVIP1VIVH0501VIVH00`000000C4a<
04a<C00C04a<C0800000600c<c<2000001D0C4a<0P00000E06IVIP030000001oOgl0Ogmo00T0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00G03oool2000002`0oooo0P0000001@2i`n8000000000
00000000/k[O00<000000P2_/]/300000080ZZ_G100000000`2UXM4000000:FNc`05000000050:2F
bP000000X9C80000002PT/H01P0000001P2LRl40000009b9_`2LRKl0000009b8_P80000000<0W8Jk
0000000000000`0000001@2TRkT000000:F<^P000000YXfk00<000000P2YTKd01P000000ZI>n0000
002/UKl000000:fG`0<000000P2`W<8300000080]:7400<000000;NTa@0000000P0000000`2kZLL0
0000000000020;j/b00700000032/<P0`[3800000035/lT000000<RgbP02000000050<^kbP000000
cKc:0000003EbLh00P0000003@3Gd]<000000=KBeP000000d/oF0000003AcmP000000<g;e`000000
bLKG00000037a]T00P0000001033`MP000000000002n^MD200000080^[CD0`000000102f[M400000
0000000000020;6Vc@<0000000H0[J7:00000000000000000:VKa`0000020:VIaP@000000P2UT/80
0`000000YI7000000003000002l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VIV@0C09VIV@030000002c/k<0
/k>c0180/k>c0P00000M0<c<c0800000502c/k<00`000000VIVI09VIV@0C09VIV@030000001oOgl0
Ogmo0180Ogmo00<0000006IVIP1VIVH04`1VIVH2000001@0C4a<0P00000L03<c<`8000005@1<C4`0
0`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00GP3oool00`000000oooo0?ooo`0Z0?ooo`<000000P2d_^82000000030;2jh@0000000000
008000000P2[[]X400000080YZ?C0`0000000`2QWM000000000000020:6Hc0030000002PU/X00000
00<0000000T0WHo50000002LS/@0000009b<`P000000W8_10000002LRKl01P0000001P2MQ[X00000
0:>9^@2SRKT000000:B;^@@000000P2XT;`00`000000ZI6m00000002000000040:bE_`0000000000
00000080/9[10`0000020;>N``D000000P2jYlH00`000000_J[60;fZaP02000000070<2]a`000000
00000<>aa`000000akC8000000020<Zhb@040000003=_<X000000=G9cP80000000d0fMKE0000003F
d]H000000=CCf0000000dLoH0000003>cmX000000<_:f@000000alKI0080000000D0`l7H00000000
0000_kcG000000020;^heP80000000D0]kCE00000000000000000;>/dP05000000040:jSc0000000
000000000080ZYg900<000000:VKa`0000000P0000000`2VU/D000000:JD``04000003@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo2`1o
Ogl00`000000VIVI09VIV@0B09VIV@030000002c/k<0/k>c0140/k>c0P00000Q0<c<c08000004`2c
/k<2000001<0VIVI00<0000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0B06IVIP030000001<
C4`0C4a<0140C4a<0`00000P03<c<`<000004`1<C4`00`000000IVIV06IVIP0B06IVIP030000001o
Ogl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G`3oool00`000000oooo0?ooo`0Z
0?ooo`@0000000D0/;kT00000000000000000:beg`0500000080YZWI10000000102RWm8000000:6M
d02QWM0700000080WI7700@0000009f?a@000000W8k41P0000001@2IQkh000000000002JQK`00000
0080WHJj00<000000:>9^@0000000`0000020:N>^`030000002XT;`00000008000000P2/U;d20000
0080[iRo0`0000020;:L`@<000000P2fXL<00`000000^JC400000002000000040;fZaP0000000000
0<2]a`80000000<0`k770000000000000P0000001`3:^<T000000<bjb0000000eLW>0000003Kf=@0
0P0000001`3GemL00000000000000000d]?J0000003>cmX00`0000001P38b]/000000<C5f`34aM/0
00000<31fP80000000@0_;cI000000000000^;OH0`000000102d[m@000000000000000020:nXd@@0
00000P2[Wl/500000080YiS60`00000h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT04@2IVIT200000180
/k>c0P00000U0<c<c08000004`2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo0180
Ogmo00<0000006IVIP1VIVH04@1VIVH00`000000C4a<04a<C00@04a<C08000009P0c<c<200000180
C4a<00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3o
ool0;@3oool00600oooo00<000000?ooo`3oool0:P3oool4000000070:bmiP00000000000000002W
/n4000000:N`gP05000000030::Ue`000000000000H0000000@0WIO=0000002MUL/0WIG;2@000000
1P2IRL40000009V8_`2IR;l0000009V7_P80000000<0VXFl0000002MQ[X00`0000001@2VS;T00000
0:N=^P000000Yhjk00<000000P2[T[`3000000040:jF_P000000[iRo00000080/Y_00`0000020;FO
`P<0000000D0^JC40000002lYlD0_:O5000000020;n[a@0600000032[/H0`Zk600000035//L00000
0P38]LL020000000c;[80000003EbLh000000=_He0000000f][F0`000000103Cf=/000000000003@
dm`2000000040<W?gP00000000000<K9g@80000000<0`/GL0000002m`=`00P0000001@2i^mX00000
000000000000];?G00<000000P2`Zm<3000000030:bTc`000000Zj;=00<0000000@0Yic:0000002W
V/P0Yi[80`00000k0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`X0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0A0;>c
/`030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`04P3<c<`00`000000/k>c0;>c/`0A0;>c
/`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0@06IV
IP030000001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<04P0c<c<2000001@0<c<c00<0000004a<
C01<C4`0401<C4`200000180IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo
02d0oooo001Q0?ooo`030000003oool0oooo02/0oooo0`0000000`2W_>P000000000000400000080
Xj_M10000000102NXMH0000009jNd`00000209jKd@L0000000@0VXo70000002JS/H000000P2JS<@2
0000000309V9`@000000VHRo00P0000000@0YHZi0000002VS;T0YXbi100000020:ZA^`<000000P2]
UKd400000080/Y_000<000000;BM`@2dWL400`0000020;RR``80000000@0_:O5000000000000_j_5
0P0000000`32[/H00000000000020000000?0<Rea`000000bkO70000003EbLh000000=cKe@000000
f][F0000003Gg=/000000=?Hf`000000dMSN0080000000@0c]?N000000000000alkP0P0000001P33
bMl000000000002na=h000000;Zog@<000000P2f]]T200000080/JkE0`0000020:fWdP@000000P2X
W/`4000003l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c0100/k>c0P00
000C0<c<c080000000@0i^KV00000000000000004P3<c<`200000180/k>c00<0000009VIV@2IVIT0
3`2IVIT00`000000Ogmo07moO`0@07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`0
401<C4`00`000000<c<c03<c<`0A03<c<`8000000P0I6AT2000001<0<c<c00<0000004a<C01<C4`0
401<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00HP3oool00`000000oooo0?ooo`0[0?ooo`@000000P2S]^H600000080WZKK2@00
00001`2JULd0000009ZCb`000000VY790000002JSlL02P0000001`2GQKh000000000002HQ;`00000
09b6^P0000000P2UR[T010000000YXbi0000000000020:V?^P030000002ZTK/000000080[I>l00@0
00000:fE_@00000000000P2aVKl300000080]9g100<000000;NP`@2gX<400`0000001@2kYL<00000
0;jXa02nZ<@000000080`Jc500d000000<B_a@34[lD000000<NcaP000000bkO70000003EbLh00000
0=cKe@000000g=kH00<0000000D0eMcM0000003Af=h000000<oHh005000000040<C>hP0000000000
0;o9h@D000000P2f^]`2000000050;:ef`00000000000000002^[ML01@0000000`2YXm0000000000
0002000004<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00l0/k>c0P00
000A0<c<c0@000001P3Vi^H300000140c<c<0P00000A0;>c/`030000002IVIT0VIVI00l0VIVI00<0
000007moO`1oOgl03`1oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00l0C4a<0P00
000A03<c<`<000001P0I6AT400000100<c<c0`00000@04a<C0800000401VIVH2000000P0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00H`3oool00`000000oooo0?ooo`0[0?ooo`H000000P2N/ND7
0000000409ZOe`000000VYcD00000080VY[B2@0000000`2GS<H0000009N;a@020000000409N8`@00
0000UhO000000080UhFn0P0000001@2HQ;`0000009b6^P000000YHZi00<0000000<0Z8jj0000002Y
SkX00`0000020:fC_0<0000000@0/9Nn00000000000000000P2cW;l300000080]j3100<000000;ZS
`P2jXl800P000000102nZ<@0000000000031[<D2000000090<B_a@000000000000000039]LH00000
0=G9cP000000g]oF00@0000000@0f>7M000000000000d]gP0`000000103<f><0000000000035dnD2
000000060<7=i000000000000;c8h`000000^<?R100000001@2c^Mh00000000000000000[[3I00<0
000000D0ZZSE0000002YY]<0ZJKC000000180?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03P2IVIT00`00
0000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H02`3Vi^H00`00
0000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c00l0/k>c00<0000009VIV@2IVIT03P2IVIT00`00
0000Ogmo07moO`0?07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03`1<C4`00`00
0000<c<c03<c<`0@03<c<`030000000I6AT06ATI00X06ATI0P00000A03<c<`800000401<C4`00`00
0000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00I03oool00`000000oooo0?ooo`0[0?ooo`T000000P2JZ>0;0000000309NCcP000000Ui7<0080
00000P2GS/P010000000Uhc60000002GRlD20000000509N8`@000000UhO00000002GQKh020000002
0:R=^@@000000P2/T[/300000080[iJl0P0000020;:J_P<000000P2fW/03000000050;ZS`P000000
00000;fV``0000000P30ZL<010000000`jg40<>]a00000020<J`a@80000000<0eLW>0000003NgmH0
0P0000000`3Ki=/000000=SQg@05000000040<gMi@00000000000<WHi@80000000@0`M;W00000000
0000_LgV1@0000020;Bmh@80000000<0/;SO0000000000000P0000020:^/f0@00000BP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool907mo
O`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<0<c<c00?0<c<
c08000003`3Vi^H200000140c<c<00<000000;>c/`2c/k<03P2c/k<00`000000VIVI09VIV@0>09VI
V@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00>04a<
C0030000000c<c<0<c<c00l0<c<c0P00000?01TI6@8000004@0c<c<00`000000C4a<04a<C00>04a<
C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo
02d0oooo001U0?ooo`800000;03oool;0000000709FSgP000000000009JMf0000000UY[F00000002
09JHdaD0000000@0UX>l0000002KQK/000000P2VRkP010000000Z8fi0000000000020:^@^P030000
002/T[/000000080[YBk00L000000:nF_0000000/YRm0000002bV[h000000080]Ibo0`0000020;VQ
`@030000002lY<4000000080000000@0`:W3000000000000`jg40P0000000`36/<D000000<Rca@02
000000060=oSe`00000000000=_Tf`000000fNGN0`0000001@3Ahn@00000000000000000b]gW0080
000000@0`]SZ000000000000_];Y0P0000000`2ic>P000000;G6i`04000000050;2lhP0000000000
0000002//mh01000001>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0>
0;>c/`030000003<c<`0c<c<00h0c<c<0P00000C0>KViP800000403<c<`00`000000/k>c0;>c/`0>
0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0>
06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<03@0c<c<3000001<06ATI0P00000?
03<c<`030000001<C4`0C4a<00h0C4a<0P00000?06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00I`3oool00`000000oooo0?ooo`0Y0?ooo`030000002=^?<0SKSc
01<0000000<0Ti7?0000002CSld00P0000001@2CS<T0000009>:a`000000U8W50080000000d0U8K2
0000002DQL00000009B4_`000000UH>n0000002FPk`0000009^5^`000000YX^h00<0000000<0ZXni
0000002[T;X00`0000020:jD^`<0000000@0/YRm00000000000000000P2eW;l00`000000^9no0;RO
_`0500000080_jO200@000000<:[``32Zl<000000P35[/@010000000b;?50000003EbLh300000003
0=cYg@00000000000080000000D0e>OS00000000000000000<[SjP03000000030<;Mk@000000_]O/
0080000000H0^]7/000000000000]L_[0000002aaNT4000000040:bki00000000000000005<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo
201oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00h0/k>c00<000000<c<c03<c<`0
3@3<c<`2000001L0i^KV0P00000?0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0
3@2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0
3@1<C4`2000000l0<c<c00<0000001TI6@0I6AT05P0I6AT00`000000<c<c03<c<`0=03<c<`800000
3`1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00J03oool00`000000oooo0?ooo`0Y0?ooo`@0000000<0RZk]0000002<Z^T00P00
00000`2?Xn<00000092Pg`020000000;096Kf@000000TYSF0000002BU]@0000009:Cd@000000Ti7?
0000002CSld00P0000001@2CS<T0000009>:a`000000U8W50080000000D0U8K20000002DQL000000
09B4_`0800000080ZHfh100000020:jC^P<000000P2aUk`200000080]9^m0`0000020;RO_`050000
002kX/00^j;00000002mYL400`0000002032Zl<0000000000035[/@000000<Naa0000000eLW>0`00
0000103LjMd000000000003Hjn83000000050<kXj@000000000000000036hn`01@000000102jenl0
00000000002ed>h4000000030:c4j`000000000000800000E`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02D0oooo0P0000030?ooo`P0Ogmo00<0000009VIV@2IVIT03@2IVIT00`00
0000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H06@3Vi^H00`00
0000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`00
0000Ogmo07moO`0=07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0301<C4`00`00
0000<c<c03<c<`0>03<c<`030000000I6AT06ATI01P06ATI0P00000?03<c<`030000001<C4`0C4a<
00d0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0507moO`<0oooo0`00000_0?oo
o`00J@3oool00`000000oooo0?ooo`0Y0?ooobP0000000@0U8:m0000002KQK/000000P2XS;P01000
0000ZHfh0000000000020:fA^P<000000P2`UK/010000000/INl0000002cVK`300000080]ifn0`00
00001@2kX/0000000000002mYL4000000080`JS100L000000<B/`P34[<8000000<Naa0000000eLW>
00<0000000<0gNgM0000000000000`0000001@3AkNL00000000000000000a^S^00<0000000<0_N;b
0000000000001`0000000`2/bNl000000000001K0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT0
0`000000/k>c0;>c/`0<0;>c/`8000003P3<c<`2000001d0i^KV0P00000>0<c<c08000003@2c/k<0
0`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03@1VIVH0
0`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0<c<c0P00000M01TI6@030000000c<c<0
<c<c00d0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0
Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00JP3oool00`000000oooo0?ooo`0Y0?oo
oa40000000H0SY?D000000000000Sho@0000002?S/d200000005092:b@000000T8S70000002@QlD0
0P0000001@2AQL8000000964`@000000TX>o0080000000H0U8:m0000002KQK/0VhFk0000002XS;P3
000000040:b@^@000000[I6j00000080[i>j00<000000;2E^`0000000P000000102cVK`000000;JL
_@2fW;d300000080^Z2o00<000000;bS_`2lXkl00P0000001031Z<40000000000034[<8200000004
0<Naa000000000000>7[f@D0000000<0e?7U0000000000000P0000001@34k_000000000000000000
_>Sd00D0000000@0[][g000000000000ZM?f0`00001N0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04`3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<
c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03@3Vi^H3000000l0i^KV00<000000<c<c03<c<`0303<
c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0301o
Ogl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c
<c<2000000l06ATI0P00000?01TI6@8000003P0c<c<00`000000C4a<04a<C00<04a<C0030000001V
IVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001[
0?ooo`030000003oool0oooo02T0oooo2P0000000`24Vn40000008FHgP0C000000050965`P000000
THC10000002BPkl00P0000000`2DP[d0000009^5^`0300000080Zhjh100000020:nC^P<000000P2b
V;/200000080]Ybm00<000000;VN_P2iW[h00`0000001@2lXkl000000000002oY/0000000080`j[1
00D000000<J_``36[l<000000=G9cP0:000000050<Ock@00000000000000002ikOD02`00001R0?oo
o`050000003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00/0VIVI
00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00d0i^KV
00@000000?ooo`3oool0oooo0P00000>0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c
/k<0302c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1V
IVH0301VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I
6AT0300I6AT6000000l06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00<04a<C003
0000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0
oooo001/0?ooo`030000003oool0oooo02T0oooo400000001P29TMD000000000002:SM00000008^;
cP80000000D0S8S:0000002=QlP0000008f5aP0=000000040:V=^0000000Zhjh0:^>^08000000P2^
T[T300000080/YJj0`000000102eV[`000000000000000020;VN_P040000002kXKh0^j6n00000080
_ZBo0P0000001P33Z/40000000000036[l<000000=G9cPP0000000<0b_OZ0000000000003000001V
0?ooo`050000003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00`0
VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00`0
i^KV0P0000060?ooo`8000003@3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00/0
/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0
IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00/0
6ATI2P00000>01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0301<C4`00`000000
IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
K@3oool00`000000oooo0?ooo`0Y0?ooo`/0000000<0OiGO0000000000002P0000001@2<R<X00000
08f7b0000000SHG600<0000000<0Sh;10000002?PKl00P000000102BP;d0000009Z4^`0000020:V=
^0<0000000@0[I6h0000002^T[T000000P2aU;X00`000000/YJj000000020;BH^`8000000P2hWK`3
000000030;^Q_P00000000000080_ZBo00<000000<6X`00000000P35[L800`000000eLW>00000004
000000030=GihP000000000000d00000JP3oool010000000oooo0?ooo`00000D0?ooo`040000003o
ool0oooo000000T0oooo0P0000040?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI
09VIV@0;09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV
0>KViP0<0>KViP030000003oool0oooo00L0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<
0<c<c00;0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo
07moO`0;07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c
03<c<`0;03<c<`8000003P0I6AT;000000h06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<
04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000
003oool0oooo02d0oooo001^0?ooo`800000:P3ooolB0000000308J;d@000000QhW?00/0000000<0
Sh;10000002?PKl00P0000002@2BP;d0000009Z4^`000000ZHfh0000002/SkP000000:fA^0030000
0080/IBj0`0000020;BH^`030000002gVk/00000008000000P2jWkd00`000000_J>n0;fS_P050000
00030<F]`P000000eLW>01800000K`3oool00`000000oooo0000000D0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0
000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00/0c<c<00<0
00000>KViP3Vi^H02`3Vi^H2000000/0oooo0P00000=0>KViP030000003<c<`0c<c<00/0c<c<00<0
00000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00/0Ogmo00<0
000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00/0<c<c00<0
000001TI6@0I6AT0300I6AT>000000h06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<
C00:04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003o
ool0oooo02d0oooo001`0?ooo`030000003oool0oooo02P0oooo3@0000000`1lS]T0000000000004
0000000708N9c`000000R8K:00000029QLP0000008V3aP020000000308^1``000000000000X00000
0P2/SkP200000080/9>i0`0000020;>G^P<0000000@0]i^k0000002iW[`0^Ijl0`0000000`2mXkh0
0000000000020<2V_`0400000034Zl4000000=G9cQ000000LP3oool00`000000oooo0000000E0?oo
o`8000002P3oool2000000@0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI
00X0VIVI0P00000<0;>c/`030000003<c<`0c<c<00X0c<c<0P00000<0>KViP8000003`3oool20000
00`0i^KV0P00000<0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02P2IVIT00`00
0000Ogmo07moO`0;07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02`1<C4`00`00
0000<c<c03<c<`0:03<c<`030000000I6AT06ATI00/06ATI4`00000<01TI6@030000000c<c<0<c<c
00/0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00L@3oool00`000000oooo0?ooo`0X0?oooa40
000000<0PHSA000000000000100000000`29QLP0000008V3aP020000000408^1``000000000008eo
`080000000@0T7nm0000002IQ;/000000P2ZSKL01`000000[8nh0000002_TKP000000;2C^@000000
0P2bUKT00`000000/iNj000000020;JI^P8000000P2iW[`010000000_:6m0;bQ_@0000020;nT_P@0
000000<0eLW>0000000000003000001f0?ooo`030000003oool0000002H0oooo00<000000?ooo`3o
ool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000
c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool04@3oool00`000000
i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000
VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000
C4a<04a<C00;04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02`0I6ATD000000d0
6ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00/0
IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001b0?ooo`030000
003oool0oooo02T0oooo2`0000000`1fRmX0000000000002000000050868d@000000000000000024
Q</0200000000`2<P<40000008eo`00200000005091o_@000000VHBk0000002ZSKL00`000000102_
TKP000000000000000020;:E^@<000000P2fVKX00`000000^Ibk00000002000000030;bQ_@000000
00000080_jBn00<000000<>Y_`33ZKl03@00001j0?ooo`8000009P3oool00`000000oooo0?ooo`02
0?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0
c<c<00X0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0C0?ooo`030000003Vi^H0
i^KV00X0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0
VIVI00X0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0
C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0;01TI6AH000003@0I6AT0
0`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH0
0`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool007<0oooo00<000000?oo
o`3oool0:@3oool80000000306V;h0000000000000T0000000@0Q8C;000000000000QX770P000000
0`28Ol<000000000000:00000080[I2g0P0000020;6D^0<000000P2eV;X3000000050;VL^`000000
^inl0;^O_00000000P2nXkd3000000030<>Y_`000000eLW>00X00000O03oool2000002H0oooo00<0
00000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c
/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool04P3o
ool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02P2c
/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1V
IVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02`0I
6ATF000000`06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<C0030000001V
IVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001d
0?ooo`030000003oool0oooo02X0oooo2@0000000`1_QmX00000000000030000000307f4d0000000
000000@0000000@0QX77000000000000R7o30P0000001`2:O/0000000000002=O[d0000009R3^`00
00000P2/S[L01`000000[I2g0000002`T[P000000;6D^00000000P2dU[T300000080^9Zj0P000000
0`2kWk`00000000000020;jS_@0500000032Ykh0`ZNn0000003EbLh02000001o0?ooo`8000009P3o
ool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c
/`0:0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?oo
o`0A0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c
/`0:0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IV
IP0;06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI
6@0;01TI6AD00000300I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00X0C4a<00<0
000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3o
ool007D0oooo00<000000?ooo`3oool0:P3ooolC000000030860b@000000000000@0000000<0R7k2
0000002:O/000`00000209R3^`030000002/S[L000000080000000@0/9:h00000000000000000P2d
U[T00`000000]iVi0;NI^@03000000040;ZM^`000000_J6l0;fQ_0<0000000<0`ZNn0000003EbLh0
1`00001m0?ooo`@00000:03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT0
2P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H0
2`3Vi^H00`000000oooo0?ooo`0@0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0
2P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0
2P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<0
2P0c<c<00`0000006ATI01TI6@0;01TI6A@00000300I6AT00`000000<c<c03<c<`0;03<c<`030000
001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0407moO`D0oooo
00<000000?ooo`3oool0;@3oool007H0oooo0P00000[0?ooo`P0000000<0J8CK0000000000000`00
00000`1hPM00000000000002000000050860b@000000000000000024OL@01P0000000`2=O[d00000
09R3^`0300000080[i6g0P0000020;>E^0<000000P2gVKT00`000000^Ibj0;VL^P0200000080_J6l
00D000000<6V_P31Y[h000000=G9cP06000007`0oooo0`00000/0?ooo`030000003oool0oooo0080
oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<
c<`02P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo00l0oooo00<000000>KViP3V
i^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2I
VIT02P2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<
C4`02`1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00/06ATI4`00000<01TI6@03
0000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0;06IVIP03
0000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00N03oool00`000000oooo
0?ooo`0Y0?ooo`h0000000<0N87@0000001kOl`01P0000001024OL@0000000000027O<4600000080
[Hng00L000000:nA]`000000/Y>g0000002cUKP000000080]YNi0`0000020;VL^P030000002lWk/0
00000080000000<0`JJn0000003EbLh01P00001i0?ooo`@00000;`3oool00`000000oooo0?ooo`02
0?ooo`L0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0
c<c<00X0c<c<00<000000>KViP3Vi^H02`3Vi^H3000000`0oooo0P00000=0>KViP030000003<c<`0
c<c<00X0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0
Ogmo00/0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0
<c<c00/0<c<c00<0000001TI6@0I6AT02`0I6ATA000000`06ATI00<0000003<c<`0c<c<02`0c<c<0
0`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0101oOgl5
0?ooo`030000003oool0oooo02d0oooo001i0?ooo`030000003oool0oooo02T0oooo40000000101k
Ol`000000000001nOLP40000000808Em`P000000Qgc10000002;O;h0000009N3^`0000020:f?]`<0
000000@0/Y>g00000000000000000P2fUkT00`000000^9Zi0;RJ^@03000000060;bO^`000000`:Bm
0<2T_@000000eLW>1@00001g0?ooo`@00000<`3oool2000000<0oooo1`1oOgl00`000000VIVI09VI
V@0;09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`02`3<c<`2000000h0i^KV0P00
00080?ooo`8000003@3Vi^H2000000`0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VI
V@0<09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<
C00;04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0300I6AT<000000h06ATI00<0
000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0
000007moO`1oOgl01@1oOgl40?ooo`800000;`3oool007X0oooo00<000000?ooo`3oool0:@3ooolC
0000000307imb0000000P7_400H0000000<0Rgbn0000002GPk/00`0000020;2B]`8000000P2dU[P3
00000080^9Zi00<000000;^N^P2kW[X00P0000000`30Y;d000000=C9c`05000007D0oooo0`00000g
0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0
/k>c00/0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0
oooo00D0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0
/k>c00/0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0
IVIV00`0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;03<c<`8000003P0I6AT8
000000l06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0
IVIV00/0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001k0?oo
o`030000003oool0oooo02T0oooo2P0000000`1YOM@00000000000030000000307QkbP0000000000
0080000000@0P7_4000000000000Q7[11P0000002@2^T;L000000;2B]`2`T[L000000;>D]`000000
]9Jh000000020;NI^0<000000P2kW[X010000000_j:l0000003DbLl4000007<0oooo1000000j0?oo
o`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c
00`0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0<0>KViP8000000`3oool20000
00h0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI
00`0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<
00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0<01TI6@H000003`0I6AT00`00
0000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH00`00
0000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool007`0oooo00<000000?ooo`3o
ool0:@3oool@0000000307QkbP000000000000<0000000P0PW_300000024N/40000008Qk_P000000
Uh>l00000080[Y2g0`000000102cU;L000000000000000020;NI^0030000002jW;T0^Ybi00@00000
00<0e<W?0000000000000P00001a0?ooo`<00000?P3oool00`000000oooo0?ooo`020?ooo`P0Ogmo
00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<
0P00000>0>KViP<000003P3Vi^H2000000h0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI
09VIV@0<09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH0301VIVH2000000h0C4a<
00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0=01TI6@<000003P0I6AT2000000d0<c<c
00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00D0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00O@3oool00`000000oooo0?ooo`0Y0?ooo`T0000000D0
HGWD0000000000000000071jc@030000000307Ukb0000000O7W500H0000000L0R7^n0000002GPk`0
00000:j@]`000000/Y>g00<000000P2fUkP300000080^Ybi00<000000;jQ^`2nXK/01@00001^0?oo
o`@00000@@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`00
0000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H07@3Vi^H00`00
0000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0302IVIT00`00
0000Ogmo07moO`0<07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0<03<c<`030000000I6AT06ATI01`06ATI00<0000003<c<`0c<c<0300c<c<00`00
0000C4a<04a<C00=04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl01@1oOgl50?oo
o`030000003oool0oooo02d0oooo001n0?ooo`030000003oool0oooo02T0oooo2@0000001@1QNM@0
0000000000000000L7[=00D0000000@0O7W5000000000000P7W2200000001`2bTkL000000;FF]`2e
U[L000000;JG^00000000P2iVkT3000000030;jQ^`000000000000<00000K03oool3000004D0oooo
00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0
3@2c/k<00`000000c<c<0<c<c00<0<c<c08000006`3Vi^H2000000h0c<c<00<000000;>c/`2c/k<0
3@2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH0
3@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0<c<c0P00000J01TI6@800000
3`0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0
1P1oOgl50?ooo`030000003oool0oooo02d0oooo001o0?ooo`800000:P3oool>00000003079ib`00
0000000000<0000000P0OWW300000020NL80000008Ij_`000000UX:l00000080[i6g0P0000020;FF
]`<000000P2iVkT00`000000_Inj0;fO^P05000006T0oooo100000180?ooo`030000003oool0oooo
0080oooo201oOgl00`000000VIVI09VIV@0=09VIV@8000003`2c/k<00`000000c<c<0<c<c00=0<c<
c0030000003Vi^H0i^KV01L0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0=0;>c
/`8000003`2IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00d0IVIV0P00000>04a<
C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT05`0I6AT00`000000<c<c03<c<`0=03<c
<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0607mo
O`D0oooo00<000000?ooo`3oool0;@3oool00840oooo00<000000?ooo`3oool0:03oool900000003
05Yfe0000000000000`0000000L0QWZo0000002FP[`000000:nA]`000000/iBg00<000000P2hVKP3
000000030;fO^P000000e<W?00800000J03oool3000004`0oooo00<000000?ooo`3oool00P3oool8
07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<0<c<c00=
0<c<c08000005@3Vi^H2000000l0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0>
09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00=
04a<C08000003`0c<c<2000001D06ATI0P00000?03<c<`030000001<C4`0C4a<00d0C4a<00<00000
06IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool0
0880oooo00<000000?ooo`3oool0:03oool90000000305Yfe000000000000080000000@0KWK;0000
00000000N7O50P0000000`1lMl80000000000006000000040;>D]`000000]iRh0;NH^0<000000P2l
W[X010000000e<W?00000000001U0?ooo`@00000C`3oool00`000000oooo0?ooo`020?ooo`T0Ogmo
00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<00h0c<c<
0P00000A0>KViP800000403<c<`00`000000/k>c0;>c/`0>0;>c/`030000002IVIT0VIVI00h0VIVI
00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00h0C4a<
00<0000003<c<`0c<c<03P0c<c<2000001006ATI0`00000?03<c<`800000401<C4`00`000000IVIV
06IVIP0>06IVIP030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00P`3o
ool00`000000oooo0?ooo`0X0?ooo`h0000000`0KWK;000000000000000007Yga0000000O7O20000
0023NKl0000009F3_@0000020;6B]`8000000P2gV;P00`000000^ibi0;^L^@02000000030=C9c`00
000000000680oooo1000001C0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000VIVI09VI
V@0?09VIV@030000002c/k<0/k>c00h0/k>c0P00000@0<c<c0<00000303Vi^H200000100c<c<0P00
000@0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl03`1oOgl00`000000IVIV06IV
IP0?06IVIP030000001<C4`0C4a<00h0C4a<0P00000@03<c<`800000300I6AT200000100<c<c0P00
000@04a<C0800000401VIVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3o
ool008@0oooo00<000000?ooo`3oool0:03oool00`000000W;g_000000030000000309o8m@000000
000000h0000000H0UH>m0000002aT[L0/I:g0000002eU[L300000080^ibi00@000000=C9c`000000
0000H03oool3000005L0oooo00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI0100
VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00@0<c<c08000001`3Vi^H300000140
c<c<00<000000;>c/`2c/k<03`2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo00l0
Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00@04a<C0030000000c<c<0<c<c00l0
<c<c0P00000801TI6@8000004@0c<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV00l0
IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo00250?ooo`030000
003oool0oooo02P0oooo00<000000::nk@0000000`0000030?ooo`H0000000@0LgK7000000000000
N7K40P0000000`23NKl0000009F3_@03000000040;FF]`000000^I^i0;VK^@80000000<0dlW@0000
00000000G@3oool4000005X0oooo00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI
0100VIVI00<000000;>c/`2c/k<0402c/k<200000180c<c<0P0000030>KViP8000004P3<c<`20000
0140/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0@07moO`030000001VIVH0IVIV
0100IVIV00<0000004a<C01<C4`0401<C4`00`000000<c<c03<c<`0@03<c<`<000000`0I6AT20000
0180<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo
00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00QP3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00P0oooo1@0000000`1eM/D000000000000500000080/YBg0P0000020;VK^@04
0000003CbM000000000005/0oooo0`00001N0?ooo`030000003oool0oooo0080oooo2P1oOgl00`00
0000VIVI09VIV@0@09VIV@8000004P2c/k<200000180c<c<0`00000B0<c<c08000004P2c/k<20000
0180VIVI00<0000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0@06IVIP8000004@1<C4`30000
0180<c<c0`00000B03<c<`8000004P1<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo
00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Q`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00/0oooo1P0000001@1kMl8000000000002DPkh000000080/YBg00D000000;RI
^@00000000000=;9d@02000005P0oooo1000001Q0?ooo`030000003oool0oooo0080oooo2P1oOgl0
0`000000VIVI09VIV@0B09VIV@030000002c/k<0/k>c0140/k>c00<000000<c<c03<c<`08`3<c<`0
0`000000/k>c0;>c/`0A0;>c/`030000002IVIT0VIVI0180VIVI00<0000007moO`1oOgl04@1oOgl0
0`000000IVIV06IVIP0A06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<08`0c<c<0
0`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl01`1oOgl5
0?ooo`030000003oool0oooo02d0oooo00280?ooo`8000009P3oool00`000000oooo0?ooo`0=0?oo
o`H0000000<0OgS10000002DPkh00`0000000`2hVKT000000=;9d@02000005H0oooo0`00001U0?oo
o`8000000`3oool;07moO`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<04@2c/k<00`00
0000c<c<0<c<c00Q0<c<c0030000002c/k<0/k>c0140/k>c00<0000009VIV@2IVIT04P2IVIT00`00
0000Ogmo07moO`0C07moO`030000001VIVH0IVIV0140IVIV00<0000004a<C01<C4`04P1<C4`00`00
0000<c<c03<c<`0Q03<c<`030000001<C4`0C4a<0140C4a<00<0000006IVIP1VIVH04P1VIVH00`00
0000Ogmo07moO`0807moO`@0oooo0P00000_0?ooo`00RP3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00h0oooo2@0000020;FG^@040000003AbM800000000005<0oooo1000001X0?oo
o`030000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VIV@0B09VIV@030000002c/k<0/k>c
0180/k>c0P00000O0<c<c0800000502c/k<00`000000VIVI09VIV@0B09VIV@030000001oOgl0Ogmo
01<0Ogmo00<0000006IVIP1VIVH04P1VIVH00`000000C4a<04a<C00B04a<C08000007P0c<c<30000
01<0C4a<00<0000006IVIP1VIVH04`1VIVH00`000000Ogmo07moO`0807moO`D0oooo00<000000?oo
o`3oool0;@3oool008/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?ooo`80
000000D0MWK6000000000000ThG1000000020;FG^@<00000D@3oool3000006`0oooo00<000000?oo
o`3oool00P3oool;07moO`030000002IVIT0VIVI01<0VIVI0P00000D0;>c/`<000006@3<c<`30000
01@0/k>c0P00000E09VIV@030000001oOgl0Ogmo01<0Ogmo00<0000006IVIP1VIVH04`1VIVH20000
01@0C4a<0P00000J03<c<`8000005@1<C4`00`000000IVIV06IVIP0C06IVIP030000001oOgl0Ogmo
00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00S03oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0180oooo0P0000000`1kN<@0000009>5`@02000000030<k9eP000000oooo04d0
oooo1000001_0?ooo`030000003oool0oooo0080oooo301oOgl00`000000VIVI09VIV@0D09VIV@03
0000002c/k<0/k>c01@0/k>c0P00000E0<c<c08000005P2c/k<00`000000VIVI09VIV@0D09VIV@03
0000001oOgl0Ogmo01D0Ogmo00<0000006IVIP1VIVH0501VIVH00`000000C4a<04a<C00C04a<C0<0
00005@0c<c<2000001D0C4a<0P00000F06IVIP030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00S@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01<0oooo
1@0000000`3>bMH000000?ooo`1:0?ooo`@00000L`3oool00`000000oooo0?ooo`020?ooo``0Ogmo
00<0000009VIV@2IVIT05@2IVIT00`000000/k>c0;>c/`0E0;>c/`8000004@3<c<`2000001L0/k>c
00<0000009VIV@2IVIT0502IVIT00`000000Ogmo07moO`0F07moO`030000001VIVH0IVIV01D0IVIV
00<0000004a<C01<C4`05@1<C4`200000100<c<c0`00000F04a<C0030000001VIVH0IVIV01D0IVIV
00<0000007moO`1oOgl02P1oOgl50?ooo`030000003oool0oooo02d0oooo002>0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool05@3oool4000004T0oooo0`00001g0?ooo`030000003o
ool0oooo0080oooo3@1oOgl00`000000VIVI09VIV@0E09VIV@<000005P2c/k<5000000L0c<c<1@00
000F0;>c/`<000005`2IVIT00`000000Ogmo07moO`0G07moO`030000001VIVH0IVIV01D0IVIV0P00
000G04a<C0@00000200c<c<4000001L0C4a<0P00000H06IVIP030000001oOgl0Ogmo00X0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00S`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo05h0oooo1000001j0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000VIVI09VIV@0G
09VIV@8000006@2c/k<7000001T0/k>c0P00000I09VIV@030000001oOgl0Ogmo01P0Ogmo00<00000
06IVIP1VIVH05`1VIVH2000001T0C4a<2000000I04a<C08000006@1VIVH00`000000Ogmo07moO`0;
07moO`D0oooo00<000000?ooo`3oool0;@3oool00900oooo0P00000N0?ooo`030000003oool0oooo
05/0oooo0`00001n0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000VIVI09VIV@0I09VI
V@030000002c/k<0/k>c03D0/k>c00<0000009VIV@2IVIT06@2IVIT00`000000Ogmo07moO`0H07mo
O`030000001VIVH0IVIV01T0IVIV0P00000g04a<C0030000001VIVH0IVIV01P0IVIV00<0000007mo
O`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo002B0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0E`3oool400000840oooo00<000000?ooo`3oool00P3oool>07moO`03
0000002IVIT0VIVI01X0VIVI00<000000;>c/`2c/k<0<`2c/k<00`000000VIVI09VIV@0J09VIV@03
0000001oOgl0Ogmo01T0Ogmo00<0000006IVIP1VIVH06P1VIVH00`000000C4a<04a<C00b04a<C080
00006`1VIVH00`000000Ogmo07moO`0<07moO`D0oooo00<000000?ooo`3oool0;@3oool009<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1D0?ooo`<00000Q@3oool00`000000oooo
0?ooo`020?ooo`l0Ogmo00<0000009VIV@2IVIT06P2IVIT4000002d0/k>c1000000L09VIV@030000
001oOgl0Ogmo01/0Ogmo00<0000006IVIP1VIVH06P1VIVH4000002`0C4a<1000000L06IVIP030000
001oOgl0Ogmo00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0500oooo100000280?ooo`030000003oool0oooo0080oooo401o
Ogl00`000000VIVI09VIV@0M09VIV@<000009`2c/k<3000001l0VIVI00<0000007moO`1oOgl07@1o
Ogl00`000000IVIV06IVIP0M06IVIP<000009`1<C4`2000001l0IVIV0P00000?07moO`D0oooo00<0
00000?ooo`3oool0;@3oool009D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1=
0?ooo`<00000S03oool00`000000oooo0?ooo`020?oooa40Ogmo00<0000009VIV@2IVIT07`2IVIT2
000002<0/k>c0P00000Q09VIV@030000001oOgl0Ogmo01l0Ogmo00<0000006IVIP1VIVH07`1VIVH2
00000280C4a<0`00000P06IVIP030000001oOgl0Ogmo00l0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00UP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04T0oooo1000002?0?oo
o`030000003oool0oooo0080oooo4P1oOgl200000240VIVI1@00000I0;>c/`D000008@2IVIT20000
02<0Ogmo00<0000006IVIP1VIVH0801VIVH4000001X0C4a<1000000R06IVIP030000001oOgl0Ogmo
0100Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo04D0oooo1000002C0?ooo`030000003oool0oooo0080oooo4`1oOgl00`000000
VIVI09VIV@0T09VIV@8000005@2c/k<2000002D0VIVI00<0000007moO`1oOgl0901oOgl00`000000
IVIV06IVIP0S06IVIP<000005@1<C4`2000002D0IVIV00<0000007moO`1oOgl04@1oOgl50?ooo`03
0000003oool0oooo02d0oooo002H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
@P3oool3000009L0oooo0P0000030?oooa@0Ogmo0`00000U09VIV@L000001`2c/k<7000002D0VIVI
0`00000W07moO`8000009P1VIVH6000000P0C4a<1`00000U06IVIP800000501oOgl40?ooo`800000
;`3oool009T0oooo0P00000E0?ooo`030000003oool0oooo03h0oooo1000002J0?ooo`030000003o
ool0oooo0080oooo5`1oOgl00`000000VIVI09VIV@0Y09VIV@L00000:`2IVIT00`000000Ogmo07mo
O`0Z07moO`800000:P1VIVH8000002/0IVIV00<0000007moO`1oOgl0501oOgl50?ooo`030000003o
ool0oooo02d0oooo002K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>`3oool3
000009h0oooo00<000000?ooo`3oool00P3ooolH07moO`800000F@2IVIT2000002l0Ogmo0P00001I
06IVIP8000005`1oOgl50?ooo`030000003oool0oooo02d0oooo002L0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0=`3oool400000:40oooo00<000000?ooo`3oool00P3ooolJ07mo
O`800000E@2IVIT2000003<0Ogmo0P00001D06IVIP<000006@1oOgl50?ooo`030000003oool0oooo
02d0oooo002M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=03oool300000:D0
oooo00<000000?ooo`3oool00P3ooolL07moO`<00000C`2IVIT3000003L0Ogmo0P00001@06IVIP80
0000701oOgl50?ooo`030000003oool0oooo02d0oooo002N0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0<03oool400000:P0oooo00<000000?ooo`3oool00P3ooolO07moO`@00000
A`2IVIT4000003`0Ogmo1@00001606IVIPD000007P1oOgl50?ooo`030000003oool0oooo02d0oooo
002O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;@3oool300000:`0oooo00<0
00000?ooo`3oool00P3ooolS07moO`800000@`2IVIT2000004D0Ogmo0P00001206IVIP8000008`1o
Ogl50?ooo`030000003oool0oooo02d0oooo002P0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0:@3oool400000:l0oooo00<000000?ooo`3oool00P3ooolU07moO`L00000=@2IVIT7
000004T0Ogmo1`00000d06IVIPL000009@1oOgl50?ooo`030000003oool0oooo02d0oooo002Q0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool09@3oool400000;<0oooo00<000000?oo
o`3oool00P3oool/07moO`T000008`2IVIT9000005L0Ogmo2@00000R06IVIPT00000;01oOgl50?oo
o`030000003oool0oooo02d0oooo002R0?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`<0
0000]`3oool00`000000oooo0?ooo`020?ooocD0Ogmo3000000<09VIV@/00000J@1oOgl;000000`0
IVIV2`00000e07moO`D0oooo00<000000?ooo`3oool0;@3oool00:@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0O0?ooo`@00000^P3oool00`000000oooo0?ooo`020?oood40Ogmo
3000001o07moO``00000@01oOgl50?ooo`030000003oool0oooo02d0oooo002U0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0703oool300000;h0oooo00<000000?ooo`3oool00P3o
oooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00YP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01P0oooo100000310?ooo`030000003oool0oooo0080ooooo`1oOglI
07moO`D0oooo00<000000?ooo`3oool0;@3oool00:L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0E0?ooo`<00000a@3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?oo
o`030000003oool0oooo02d0oooo002X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool04@3oool400000<P0oooo0P0000030?ooool0Ogmo6@1oOgl30?ooo`<00000;`3oool00:T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`<00000c03oool00`000000oooo
0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0;@3oool00:X0oooo0P0000030?ooo`030000003o
ool0oooo00X0oooo100000380?ooo`D000000P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<0
00000?ooo`3oool0;@3oool00:`0oooo00@000000?ooo`3oool00000203oool400000<h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0;@3o
ool00:d0oooo00<000000?ooo`0000001@3oool300000=80oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo002^0?ooo`80000000<0oooo0000
000000000P00003E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0]0?ooo`00[`3oool200000=T0oooo00<000000?ooo`3oool00P3ooooo000002@0
0000;`3oool00?l0ooooRP3oool200000?l0ooooE`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooomX0?ooo`<00000o`3o
oomh0?ooo`00o`3ooomY0?ooo`030000003oool0oooo0?l0ooooM`3oool00?l0ooooJ@3oool30000
00<0oooo100000040?ooo`030000003oool0oooo0?l0ooooJ@3oool00?l0ooooJ@3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo0?l0ooooJ@3oool00?l0ooooJ@3oool010000000
oooo0?ooo`0000020?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooofT0oooo003o0?ooofP0
oooo1000000<0?ooo`030000003oool0oooo0?l0ooooJ03oool00?l0ooooM@3oool010000000oooo
0?ooo`00003o0?ooofX0oooo003o0?ooogD0oooo1000003o0?ooofX0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1813, \
-13.4873, 0.910123, 0.837886}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -11 0 ]
[.5 .5125 11 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333459 0.0238095 0.00362176 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08217 .41547 m
.68718 .15816 L
s
.08217 .41547 m
.08663 .41999 L
s
gsave
.05722 .38563 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21998 .35686 m
.22421 .36162 L
s
gsave
.13666 .32583 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3662 .29466 m
.37019 .29968 L
s
gsave
.30581 .26315 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52164 .22857 m
.52532 .23384 L
s
gsave
.44698 .19651 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68718 .15816 m
.69051 .1637 L
s
gsave
.66517 .12559 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.1091 .40401 m
.11174 .40676 L
s
.13633 .39244 m
.13896 .3952 L
s
.16389 .38071 m
.16649 .38351 L
s
.19177 .36886 m
.19434 .37168 L
s
.24853 .34471 m
.25104 .3476 L
s
.27742 .33243 m
.27991 .33535 L
s
.30666 .32 m
.30911 .32294 L
s
.33625 .30741 m
.33867 .31039 L
s
.39653 .28177 m
.39889 .28481 L
s
.42723 .26872 m
.42955 .27178 L
s
.45831 .2555 m
.46059 .2586 L
s
.48977 .24211 m
.49202 .24525 L
s
.55391 .21484 m
.55608 .21804 L
s
.58659 .20094 m
.58871 .20417 L
s
.61968 .18687 m
.62177 .19012 L
s
.65321 .17261 m
.65525 .1759 L
s
.25 Mabswid
.68718 .15816 m
.94773 .59105 L
s
.68718 .15816 m
.6815 .16058 L
s
gsave
.69498 .13831 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76337 .28476 m
.75765 .28703 L
s
gsave
.77128 .26578 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83141 .39779 m
.82564 .39993 L
s
gsave
.8394 .37935 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89253 .49934 m
.88673 .50134 L
s
gsave
.90059 .48136 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94773 .59105 m
.94189 .59295 L
s
gsave
.95439 .57317 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70314 .18469 m
.69973 .18611 L
s
.71873 .21059 m
.71531 .212 L
s
.73396 .23588 m
.73053 .23728 L
s
.74883 .26061 m
.7454 .26198 L
s
.77759 .30838 m
.77415 .30972 L
s
.79149 .33147 m
.78804 .3328 L
s
.80509 .35406 m
.80163 .35537 L
s
.81839 .37617 m
.81493 .37746 L
s
.84415 .41896 m
.84069 .42023 L
s
.85662 .43969 m
.85316 .44093 L
s
.86884 .45999 m
.86537 .46122 L
s
.8808 .47986 m
.87733 .48108 L
s
.90402 .51842 m
.90053 .51961 L
s
.91527 .53711 m
.91178 .53829 L
s
.9263 .55545 m
.92281 .55662 L
s
.93712 .57342 m
.93362 .57458 L
s
.25 Mabswid
.08217 .41547 m
.04767 .65195 L
s
.07537 .46202 m
.08106 .45966 L
s
gsave
.02648 .45996 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06555 .52937 m
.07126 .52707 L
s
gsave
.03808 .52704 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0553 .59966 m
.06104 .59743 L
s
gsave
.02631 .59704 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.07344 .47527 m
.07686 .47385 L
s
.07149 .48862 m
.07492 .48721 L
s
.06953 .50209 m
.07295 .5007 L
s
.06755 .51567 m
.07097 .51428 L
s
.06353 .54318 m
.06697 .54182 L
s
.0615 .55712 m
.06494 .55576 L
s
.05945 .57118 m
.06288 .56982 L
s
.05738 .58535 m
.06082 .58401 L
s
.07729 .44889 m
.0807 .44746 L
s
.07919 .43587 m
.0826 .43443 L
s
.08107 .42295 m
.08448 .42151 L
s
.05319 .61408 m
.05663 .61276 L
s
.05106 .62864 m
.05452 .62732 L
s
.04893 .64332 m
.05237 .64202 L
s
.25 Mabswid
.08217 .41547 m
.04767 .65195 L
s
.04767 .65195 m
.4171 .97619 L
s
.4171 .97619 m
.42399 .7622 L
s
.42399 .7622 m
.08217 .41547 L
s
.68718 .15816 m
.94773 .59105 L
s
.94773 .59105 m
.97619 .81721 L
s
.97619 .81721 m
.7004 .40569 L
s
.7004 .40569 m
.68718 .15816 L
s
.08217 .41547 m
.04767 .65195 L
s
.04767 .65195 m
.7004 .40569 L
s
.7004 .40569 m
.68718 .15816 L
s
.68718 .15816 m
.08217 .41547 L
s
.42399 .7622 m
.94773 .59105 L
s
.94773 .59105 m
.97619 .81721 L
s
.97619 .81721 m
.4171 .97619 L
s
.4171 .97619 m
.42399 .7622 L
s
.294 .183 0 .071 k
.42263 .86194 m
.42558 .86446 L
.42065 .86597 L
.4177 .86318 L
.42263 .86194 L
F
0 g
.5 Mabswid
.42263 .86194 m
.42558 .86446 L
.42065 .86597 L
.4177 .86318 L
.42263 .86194 L
s
.313 .179 0 .057 k
.42757 .86069 m
.43052 .86295 L
.42558 .86446 L
.42263 .86194 L
.42757 .86069 L
F
0 g
.42757 .86069 m
.43052 .86295 L
.42558 .86446 L
.42263 .86194 L
.42757 .86069 L
s
.334 .175 0 .042 k
.43253 .85944 m
.43547 .86144 L
.43052 .86295 L
.42757 .86069 L
.43253 .85944 L
F
0 g
.43253 .85944 m
.43547 .86144 L
.43052 .86295 L
.42757 .86069 L
.43253 .85944 L
s
.357 .17 0 .028 k
.43749 .85819 m
.44044 .85991 L
.43547 .86144 L
.43253 .85944 L
.43749 .85819 L
F
0 g
.43749 .85819 m
.44044 .85991 L
.43547 .86144 L
.43253 .85944 L
.43749 .85819 L
s
.381 .163 0 .016 k
.44246 .85693 m
.44542 .85839 L
.44044 .85991 L
.43749 .85819 L
.44246 .85693 L
F
0 g
.44246 .85693 m
.44542 .85839 L
.44044 .85991 L
.43749 .85819 L
.44246 .85693 L
s
.407 .154 0 .007 k
.44745 .85567 m
.45039 .85686 L
.44542 .85839 L
.44246 .85693 L
.44745 .85567 L
F
0 g
.44745 .85567 m
.45039 .85686 L
.44542 .85839 L
.44246 .85693 L
.44745 .85567 L
s
.433 .143 0 .003 k
.45245 .85441 m
.45539 .85533 L
.45039 .85686 L
.44745 .85567 L
.45245 .85441 L
F
0 g
.45245 .85441 m
.45539 .85533 L
.45039 .85686 L
.44745 .85567 L
.45245 .85441 L
s
.46 .13 0 .006 k
.45745 .85314 m
.46039 .8538 L
.45539 .85533 L
.45245 .85441 L
.45745 .85314 L
F
0 g
.45745 .85314 m
.46039 .8538 L
.45539 .85533 L
.45245 .85441 L
.45745 .85314 L
s
.486 .114 0 .018 k
.46246 .85187 m
.46541 .85226 L
.46039 .8538 L
.45745 .85314 L
.46246 .85187 L
F
0 g
.46246 .85187 m
.46541 .85226 L
.46039 .8538 L
.45745 .85314 L
.46246 .85187 L
s
.509 .096 0 .043 k
.4675 .8506 m
.47043 .85073 L
.46541 .85226 L
.46246 .85187 L
.4675 .8506 L
F
0 g
.4675 .8506 m
.47043 .85073 L
.46541 .85226 L
.46246 .85187 L
.4675 .8506 L
s
.525 .074 0 .084 k
.47253 .84933 m
.47547 .84919 L
.47043 .85073 L
.4675 .8506 L
.47253 .84933 L
F
0 g
.47253 .84933 m
.47547 .84919 L
.47043 .85073 L
.4675 .8506 L
.47253 .84933 L
s
.535 .05 0 .14 k
.47758 .84805 m
.48051 .84765 L
.47547 .84919 L
.47253 .84933 L
.47758 .84805 L
F
0 g
.47758 .84805 m
.48051 .84765 L
.47547 .84919 L
.47253 .84933 L
.47758 .84805 L
s
.538 .026 0 .21 k
.48264 .84677 m
.48556 .84609 L
.48051 .84765 L
.47758 .84805 L
.48264 .84677 L
F
0 g
.48264 .84677 m
.48556 .84609 L
.48051 .84765 L
.47758 .84805 L
.48264 .84677 L
s
.53 0 0 .293 k
.48771 .84549 m
.49062 .84454 L
.48556 .84609 L
.48264 .84677 L
.48771 .84549 L
F
0 g
.48771 .84549 m
.49062 .84454 L
.48556 .84609 L
.48264 .84677 L
.48771 .84549 L
s
.49279 .84421 m
.4957 .84299 L
.49062 .84454 L
.48771 .84549 L
.49279 .84421 L
F
.49279 .84421 m
.4957 .84299 L
.49062 .84454 L
.48771 .84549 L
.49279 .84421 L
s
.49789 .84292 m
.50078 .84144 L
.4957 .84299 L
.49279 .84421 L
.49789 .84292 L
F
.49789 .84292 m
.50078 .84144 L
.4957 .84299 L
.49279 .84421 L
.49789 .84292 L
s
0 .034 .034 .966 k
.503 .84163 m
.50587 .83987 L
.50078 .84144 L
.49789 .84292 L
.503 .84163 L
F
0 g
.503 .84163 m
.50587 .83987 L
.50078 .84144 L
.49789 .84292 L
.503 .84163 L
s
0 .091 .091 .909 k
.5081 .84033 m
.51097 .83831 L
.50587 .83987 L
.503 .84163 L
.5081 .84033 L
F
0 g
.5081 .84033 m
.51097 .83831 L
.50587 .83987 L
.503 .84163 L
.5081 .84033 L
s
0 .142 .142 .858 k
.51323 .83903 m
.51609 .83675 L
.51097 .83831 L
.5081 .84033 L
.51323 .83903 L
F
0 g
.51323 .83903 m
.51609 .83675 L
.51097 .83831 L
.5081 .84033 L
.51323 .83903 L
s
0 .185 .185 .815 k
.51837 .83773 m
.52121 .83518 L
.51609 .83675 L
.51323 .83903 L
.51837 .83773 L
F
0 g
.51837 .83773 m
.52121 .83518 L
.51609 .83675 L
.51323 .83903 L
.51837 .83773 L
s
0 .222 .222 .778 k
.52351 .83642 m
.52635 .83361 L
.52121 .83518 L
.51837 .83773 L
.52351 .83642 L
F
0 g
.52351 .83642 m
.52635 .83361 L
.52121 .83518 L
.51837 .83773 L
.52351 .83642 L
s
0 .253 .253 .747 k
.52868 .8351 m
.53149 .83203 L
.52635 .83361 L
.52351 .83642 L
.52868 .8351 L
F
0 g
.52868 .8351 m
.53149 .83203 L
.52635 .83361 L
.52351 .83642 L
.52868 .8351 L
s
0 .279 .279 .721 k
.53385 .83377 m
.53665 .83045 L
.53149 .83203 L
.52868 .8351 L
.53385 .83377 L
F
0 g
.53385 .83377 m
.53665 .83045 L
.53149 .83203 L
.52868 .8351 L
.53385 .83377 L
s
0 .3 .3 .7 k
.53903 .83242 m
.54182 .82887 L
.53665 .83045 L
.53385 .83377 L
.53903 .83242 L
F
0 g
.53903 .83242 m
.54182 .82887 L
.53665 .83045 L
.53385 .83377 L
.53903 .83242 L
s
0 .304 .295 .696 k
.54422 .83094 m
.54699 .82729 L
.54182 .82887 L
.53903 .83242 L
.54422 .83094 L
F
0 g
.54422 .83094 m
.54699 .82729 L
.54182 .82887 L
.53903 .83242 L
.54422 .83094 L
s
0 .274 .274 .726 k
.54943 .82912 m
.55218 .82569 L
.54699 .82729 L
.54422 .83094 L
.54943 .82912 L
F
0 g
.54943 .82912 m
.55218 .82569 L
.54699 .82729 L
.54422 .83094 L
.54943 .82912 L
s
0 .249 .249 .751 k
.55464 .82729 m
.55738 .82411 L
.55218 .82569 L
.54943 .82912 L
.55464 .82729 L
F
0 g
.55464 .82729 m
.55738 .82411 L
.55218 .82569 L
.54943 .82912 L
.55464 .82729 L
s
0 .222 .222 .778 k
.55986 .82544 m
.56258 .8225 L
.55738 .82411 L
.55464 .82729 L
.55986 .82544 L
F
0 g
.55986 .82544 m
.56258 .8225 L
.55738 .82411 L
.55464 .82729 L
.55986 .82544 L
s
0 .189 .189 .811 k
.5651 .82357 m
.5678 .82091 L
.56258 .8225 L
.55986 .82544 L
.5651 .82357 L
F
0 g
.5651 .82357 m
.5678 .82091 L
.56258 .8225 L
.55986 .82544 L
.5651 .82357 L
s
0 .151 .151 .849 k
.57033 .8217 m
.57303 .81931 L
.5678 .82091 L
.5651 .82357 L
.57033 .8217 L
F
0 g
.57033 .8217 m
.57303 .81931 L
.5678 .82091 L
.5651 .82357 L
.57033 .8217 L
s
0 .108 .108 .892 k
.57559 .81982 m
.57827 .81771 L
.57303 .81931 L
.57033 .8217 L
.57559 .81982 L
F
0 g
.57559 .81982 m
.57827 .81771 L
.57303 .81931 L
.57033 .8217 L
.57559 .81982 L
s
0 .058 .058 .942 k
.58085 .81794 m
.58352 .8161 L
.57827 .81771 L
.57559 .81982 L
.58085 .81794 L
F
0 g
.58085 .81794 m
.58352 .8161 L
.57827 .81771 L
.57559 .81982 L
.58085 .81794 L
s
0 .001 .001 .999 k
.58613 .81605 m
.58878 .81449 L
.58352 .8161 L
.58085 .81794 L
.58613 .81605 L
F
0 g
.58613 .81605 m
.58878 .81449 L
.58352 .8161 L
.58085 .81794 L
.58613 .81605 L
s
.5914 .81416 m
.59405 .81287 L
.58878 .81449 L
.58613 .81605 L
.5914 .81416 L
F
.5914 .81416 m
.59405 .81287 L
.58878 .81449 L
.58613 .81605 L
.5914 .81416 L
s
.59669 .81226 m
.59934 .81125 L
.59405 .81287 L
.5914 .81416 L
.59669 .81226 L
F
.59669 .81226 m
.59934 .81125 L
.59405 .81287 L
.5914 .81416 L
.59669 .81226 L
s
.60199 .81036 m
.60463 .80964 L
.59934 .81125 L
.59669 .81226 L
.60199 .81036 L
F
.60199 .81036 m
.60463 .80964 L
.59934 .81125 L
.59669 .81226 L
.60199 .81036 L
s
.496 0 .04 .223 k
.60731 .80846 m
.60993 .80801 L
.60463 .80964 L
.60199 .81036 L
.60731 .80846 L
F
0 g
.60731 .80846 m
.60993 .80801 L
.60463 .80964 L
.60199 .81036 L
.60731 .80846 L
s
.474 0 .016 .171 k
.61263 .80655 m
.61525 .80638 L
.60993 .80801 L
.60731 .80846 L
.61263 .80655 L
F
0 g
.61263 .80655 m
.61525 .80638 L
.60993 .80801 L
.60731 .80846 L
.61263 .80655 L
s
.453 .009 0 .124 k
.61797 .80464 m
.62057 .80475 L
.61525 .80638 L
.61263 .80655 L
.61797 .80464 L
F
0 g
.61797 .80464 m
.62057 .80475 L
.61525 .80638 L
.61263 .80655 L
.61797 .80464 L
s
.443 .032 0 .075 k
.6233 .80272 m
.62591 .80311 L
.62057 .80475 L
.61797 .80464 L
.6233 .80272 L
F
0 g
.6233 .80272 m
.62591 .80311 L
.62057 .80475 L
.61797 .80464 L
.6233 .80272 L
s
.425 .053 0 .042 k
.62865 .8008 m
.63126 .80148 L
.62591 .80311 L
.6233 .80272 L
.62865 .8008 L
F
0 g
.62865 .8008 m
.63126 .80148 L
.62591 .80311 L
.6233 .80272 L
.62865 .8008 L
s
.405 .073 0 .022 k
.63402 .79888 m
.63662 .79984 L
.63126 .80148 L
.62865 .8008 L
.63402 .79888 L
F
0 g
.63402 .79888 m
.63662 .79984 L
.63126 .80148 L
.62865 .8008 L
.63402 .79888 L
s
.383 .09 0 .013 k
.63939 .79695 m
.64199 .79819 L
.63662 .79984 L
.63402 .79888 L
.63939 .79695 L
F
0 g
.63939 .79695 m
.64199 .79819 L
.63662 .79984 L
.63402 .79888 L
.63939 .79695 L
s
.361 .104 0 .012 k
.64477 .79502 m
.64737 .79655 L
.64199 .79819 L
.63939 .79695 L
.64477 .79502 L
F
0 g
.64477 .79502 m
.64737 .79655 L
.64199 .79819 L
.63939 .79695 L
.64477 .79502 L
s
.339 .117 0 .017 k
.65016 .79309 m
.65277 .79489 L
.64737 .79655 L
.64477 .79502 L
.65016 .79309 L
F
0 g
.65016 .79309 m
.65277 .79489 L
.64737 .79655 L
.64477 .79502 L
.65016 .79309 L
s
.317 .127 0 .027 k
.65557 .79115 m
.65817 .79324 L
.65277 .79489 L
.65016 .79309 L
.65557 .79115 L
F
0 g
.65557 .79115 m
.65817 .79324 L
.65277 .79489 L
.65016 .79309 L
.65557 .79115 L
s
.297 .135 0 .039 k
.66098 .78921 m
.66358 .79159 L
.65817 .79324 L
.65557 .79115 L
.66098 .78921 L
F
0 g
.66098 .78921 m
.66358 .79159 L
.65817 .79324 L
.65557 .79115 L
.66098 .78921 L
s
.279 .143 0 .052 k
.6664 .78726 m
.66901 .78992 L
.66358 .79159 L
.66098 .78921 L
.6664 .78726 L
F
0 g
.6664 .78726 m
.66901 .78992 L
.66358 .79159 L
.66098 .78921 L
.6664 .78726 L
s
.262 .148 0 .066 k
.67185 .78531 m
.67445 .78826 L
.66901 .78992 L
.6664 .78726 L
.67185 .78531 L
F
0 g
.67185 .78531 m
.67445 .78826 L
.66901 .78992 L
.6664 .78726 L
.67185 .78531 L
s
.246 .154 0 .08 k
.67729 .78336 m
.6799 .78658 L
.67445 .78826 L
.67185 .78531 L
.67729 .78336 L
F
0 g
.67729 .78336 m
.6799 .78658 L
.67445 .78826 L
.67185 .78531 L
.67729 .78336 L
s
.233 .159 0 .093 k
.68275 .7814 m
.68536 .78492 L
.6799 .78658 L
.67729 .78336 L
.68275 .7814 L
F
0 g
.68275 .7814 m
.68536 .78492 L
.6799 .78658 L
.67729 .78336 L
.68275 .7814 L
s
.219 .162 0 .107 k
.68821 .77944 m
.69083 .78323 L
.68536 .78492 L
.68275 .7814 L
.68821 .77944 L
F
0 g
.68821 .77944 m
.69083 .78323 L
.68536 .78492 L
.68275 .7814 L
.68821 .77944 L
s
.207 .165 0 .12 k
.69368 .77748 m
.69631 .78156 L
.69083 .78323 L
.68821 .77944 L
.69368 .77748 L
F
0 g
.69368 .77748 m
.69631 .78156 L
.69083 .78323 L
.68821 .77944 L
.69368 .77748 L
s
.196 .168 0 .132 k
.69917 .77551 m
.7018 .77988 L
.69631 .78156 L
.69368 .77748 L
.69917 .77551 L
F
0 g
.69917 .77551 m
.7018 .77988 L
.69631 .78156 L
.69368 .77748 L
.69917 .77551 L
s
.187 .171 0 .143 k
.70467 .77354 m
.70731 .77819 L
.7018 .77988 L
.69917 .77551 L
.70467 .77354 L
F
0 g
.70467 .77354 m
.70731 .77819 L
.7018 .77988 L
.69917 .77551 L
.70467 .77354 L
s
.178 .173 0 .154 k
.71019 .77157 m
.71282 .7765 L
.70731 .77819 L
.70467 .77354 L
.71019 .77157 L
F
0 g
.71019 .77157 m
.71282 .7765 L
.70731 .77819 L
.70467 .77354 L
.71019 .77157 L
s
.17 .175 0 .164 k
.7157 .76958 m
.71836 .77481 L
.71282 .7765 L
.71019 .77157 L
.7157 .76958 L
F
0 g
.7157 .76958 m
.71836 .77481 L
.71282 .7765 L
.71019 .77157 L
.7157 .76958 L
s
.162 .176 0 .174 k
.72123 .7676 m
.72389 .77311 L
.71836 .77481 L
.7157 .76958 L
.72123 .7676 L
F
0 g
.72123 .7676 m
.72389 .77311 L
.71836 .77481 L
.7157 .76958 L
.72123 .7676 L
s
.155 .178 0 .183 k
.72677 .76562 m
.72944 .77142 L
.72389 .77311 L
.72123 .7676 L
.72677 .76562 L
F
0 g
.72677 .76562 m
.72944 .77142 L
.72389 .77311 L
.72123 .7676 L
.72677 .76562 L
s
.148 .178 0 .192 k
.73232 .76362 m
.73501 .76971 L
.72944 .77142 L
.72677 .76562 L
.73232 .76362 L
F
0 g
.73232 .76362 m
.73501 .76971 L
.72944 .77142 L
.72677 .76562 L
.73232 .76362 L
s
.142 .18 0 .2 k
.73788 .76162 m
.74059 .76801 L
.73501 .76971 L
.73232 .76362 L
.73788 .76162 L
F
0 g
.73788 .76162 m
.74059 .76801 L
.73501 .76971 L
.73232 .76362 L
.73788 .76162 L
s
.135 .18 0 .208 k
.74346 .75963 m
.74617 .76629 L
.74059 .76801 L
.73788 .76162 L
.74346 .75963 L
F
0 g
.74346 .75963 m
.74617 .76629 L
.74059 .76801 L
.73788 .76162 L
.74346 .75963 L
s
.13 .181 0 .215 k
.74905 .75763 m
.75177 .76458 L
.74617 .76629 L
.74346 .75963 L
.74905 .75763 L
F
0 g
.74905 .75763 m
.75177 .76458 L
.74617 .76629 L
.74346 .75963 L
.74905 .75763 L
s
.125 .182 0 .222 k
.75463 .75562 m
.75738 .76287 L
.75177 .76458 L
.74905 .75763 L
.75463 .75562 L
F
0 g
.75463 .75562 m
.75738 .76287 L
.75177 .76458 L
.74905 .75763 L
.75463 .75562 L
s
.121 .183 0 .228 k
.76024 .75362 m
.763 .76114 L
.75738 .76287 L
.75463 .75562 L
.76024 .75362 L
F
0 g
.76024 .75362 m
.763 .76114 L
.75738 .76287 L
.75463 .75562 L
.76024 .75362 L
s
.117 .184 0 .234 k
.76586 .7516 m
.76864 .75941 L
.763 .76114 L
.76024 .75362 L
.76586 .7516 L
F
0 g
.76586 .7516 m
.76864 .75941 L
.763 .76114 L
.76024 .75362 L
.76586 .7516 L
s
.113 .184 0 .24 k
.77149 .74958 m
.77428 .75768 L
.76864 .75941 L
.76586 .7516 L
.77149 .74958 L
F
0 g
.77149 .74958 m
.77428 .75768 L
.76864 .75941 L
.76586 .7516 L
.77149 .74958 L
s
.109 .185 0 .245 k
.77712 .74757 m
.77995 .75594 L
.77428 .75768 L
.77149 .74958 L
.77712 .74757 L
F
0 g
.77712 .74757 m
.77995 .75594 L
.77428 .75768 L
.77149 .74958 L
.77712 .74757 L
s
.106 .186 0 .25 k
.78278 .74555 m
.78561 .75421 L
.77995 .75594 L
.77712 .74757 L
.78278 .74555 L
F
0 g
.78278 .74555 m
.78561 .75421 L
.77995 .75594 L
.77712 .74757 L
.78278 .74555 L
s
.102 .186 0 .255 k
.78843 .74352 m
.79129 .75248 L
.78561 .75421 L
.78278 .74555 L
.78843 .74352 L
F
0 g
.78843 .74352 m
.79129 .75248 L
.78561 .75421 L
.78278 .74555 L
.78843 .74352 L
s
.099 .187 0 .26 k
.79411 .7415 m
.79698 .75073 L
.79129 .75248 L
.78843 .74352 L
.79411 .7415 L
F
0 g
.79411 .7415 m
.79698 .75073 L
.79129 .75248 L
.78843 .74352 L
.79411 .7415 L
s
.097 .187 0 .264 k
.79979 .73949 m
.8027 .74899 L
.79698 .75073 L
.79411 .7415 L
.79979 .73949 L
F
0 g
.79979 .73949 m
.8027 .74899 L
.79698 .75073 L
.79411 .7415 L
.79979 .73949 L
s
.094 .188 0 .268 k
.80549 .73747 m
.80841 .74723 L
.8027 .74899 L
.79979 .73949 L
.80549 .73747 L
F
0 g
.80549 .73747 m
.80841 .74723 L
.8027 .74899 L
.79979 .73949 L
.80549 .73747 L
s
.093 .189 0 .271 k
.8112 .73548 m
.81414 .74548 L
.80841 .74723 L
.80549 .73747 L
.8112 .73548 L
F
0 g
.8112 .73548 m
.81414 .74548 L
.80841 .74723 L
.80549 .73747 L
.8112 .73548 L
s
.1 .195 0 .273 k
.81695 .73383 m
.81989 .74372 L
.81414 .74548 L
.8112 .73548 L
.81695 .73383 L
F
0 g
.81695 .73383 m
.81989 .74372 L
.81414 .74548 L
.8112 .73548 L
.81695 .73383 L
s
.105 .198 0 .271 k
.82272 .73229 m
.82564 .74196 L
.81989 .74372 L
.81695 .73383 L
.82272 .73229 L
F
0 g
.82272 .73229 m
.82564 .74196 L
.81989 .74372 L
.81695 .73383 L
.82272 .73229 L
s
.109 .198 0 .267 k
.82851 .73077 m
.83141 .74019 L
.82564 .74196 L
.82272 .73229 L
.82851 .73077 L
F
0 g
.82851 .73077 m
.83141 .74019 L
.82564 .74196 L
.82272 .73229 L
.82851 .73077 L
s
.112 .198 0 .263 k
.8343 .72925 m
.83719 .73842 L
.83141 .74019 L
.82851 .73077 L
.8343 .72925 L
F
0 g
.8343 .72925 m
.83719 .73842 L
.83141 .74019 L
.82851 .73077 L
.8343 .72925 L
s
.115 .198 0 .259 k
.84012 .72774 m
.84298 .73664 L
.83719 .73842 L
.8343 .72925 L
.84012 .72774 L
F
0 g
.84012 .72774 m
.84298 .73664 L
.83719 .73842 L
.8343 .72925 L
.84012 .72774 L
s
.119 .199 0 .254 k
.84594 .72622 m
.84879 .73487 L
.84298 .73664 L
.84012 .72774 L
.84594 .72622 L
F
0 g
.84594 .72622 m
.84879 .73487 L
.84298 .73664 L
.84012 .72774 L
.84594 .72622 L
s
.122 .198 0 .25 k
.85179 .72471 m
.8546 .73309 L
.84879 .73487 L
.84594 .72622 L
.85179 .72471 L
F
0 g
.85179 .72471 m
.8546 .73309 L
.84879 .73487 L
.84594 .72622 L
.85179 .72471 L
s
.127 .198 0 .244 k
.85765 .7232 m
.86043 .73131 L
.8546 .73309 L
.85179 .72471 L
.85765 .7232 L
F
0 g
.85765 .7232 m
.86043 .73131 L
.8546 .73309 L
.85179 .72471 L
.85765 .7232 L
s
.131 .198 0 .239 k
.86351 .72168 m
.86627 .72951 L
.86043 .73131 L
.85765 .7232 L
.86351 .72168 L
F
0 g
.86351 .72168 m
.86627 .72951 L
.86043 .73131 L
.85765 .7232 L
.86351 .72168 L
s
.136 .198 0 .233 k
.8694 .72015 m
.87213 .72772 L
.86627 .72951 L
.86351 .72168 L
.8694 .72015 L
F
0 g
.8694 .72015 m
.87213 .72772 L
.86627 .72951 L
.86351 .72168 L
.8694 .72015 L
s
.141 .197 0 .227 k
.8753 .71863 m
.878 .72592 L
.87213 .72772 L
.8694 .72015 L
.8753 .71863 L
F
0 g
.8753 .71863 m
.878 .72592 L
.87213 .72772 L
.8694 .72015 L
.8753 .71863 L
s
.147 .198 0 .22 k
.88121 .71711 m
.88388 .72413 L
.878 .72592 L
.8753 .71863 L
.88121 .71711 L
F
0 g
.88121 .71711 m
.88388 .72413 L
.878 .72592 L
.8753 .71863 L
.88121 .71711 L
s
.153 .197 0 .213 k
.88713 .71558 m
.88977 .72232 L
.88388 .72413 L
.88121 .71711 L
.88713 .71558 L
F
0 g
.88713 .71558 m
.88977 .72232 L
.88388 .72413 L
.88121 .71711 L
.88713 .71558 L
s
.159 .197 0 .206 k
.89307 .71404 m
.89568 .72051 L
.88977 .72232 L
.88713 .71558 L
.89307 .71404 L
F
0 g
.89307 .71404 m
.89568 .72051 L
.88977 .72232 L
.88713 .71558 L
.89307 .71404 L
s
.165 .196 0 .198 k
.89902 .71251 m
.90159 .7187 L
.89568 .72051 L
.89307 .71404 L
.89902 .71251 L
F
0 g
.89902 .71251 m
.90159 .7187 L
.89568 .72051 L
.89307 .71404 L
.89902 .71251 L
s
.172 .196 0 .19 k
.90499 .71097 m
.90752 .71689 L
.90159 .7187 L
.89902 .71251 L
.90499 .71097 L
F
0 g
.90499 .71097 m
.90752 .71689 L
.90159 .7187 L
.89902 .71251 L
.90499 .71097 L
s
.18 .195 0 .181 k
.91097 .70942 m
.91347 .71506 L
.90752 .71689 L
.90499 .71097 L
.91097 .70942 L
F
0 g
.91097 .70942 m
.91347 .71506 L
.90752 .71689 L
.90499 .71097 L
.91097 .70942 L
s
.188 .194 0 .172 k
.91696 .70787 m
.91942 .71324 L
.91347 .71506 L
.91097 .70942 L
.91696 .70787 L
F
0 g
.91696 .70787 m
.91942 .71324 L
.91347 .71506 L
.91097 .70942 L
.91696 .70787 L
s
.197 .194 0 .162 k
.92297 .70632 m
.92539 .71141 L
.91942 .71324 L
.91696 .70787 L
.92297 .70632 L
F
0 g
.92297 .70632 m
.92539 .71141 L
.91942 .71324 L
.91696 .70787 L
.92297 .70632 L
s
.206 .192 0 .152 k
.92899 .70477 m
.93138 .70957 L
.92539 .71141 L
.92297 .70632 L
.92899 .70477 L
F
0 g
.92899 .70477 m
.93138 .70957 L
.92539 .71141 L
.92297 .70632 L
.92899 .70477 L
s
.218 .192 0 .14 k
.93503 .7032 m
.93737 .70774 L
.93138 .70957 L
.92899 .70477 L
.93503 .7032 L
F
0 g
.93503 .7032 m
.93737 .70774 L
.93138 .70957 L
.92899 .70477 L
.93503 .7032 L
s
.229 .19 0 .129 k
.94108 .70164 m
.94337 .70591 L
.93737 .70774 L
.93503 .7032 L
.94108 .70164 L
F
0 g
.94108 .70164 m
.94337 .70591 L
.93737 .70774 L
.93503 .7032 L
.94108 .70164 L
s
.242 .189 0 .116 k
.94715 .70007 m
.9494 .70406 L
.94337 .70591 L
.94108 .70164 L
.94715 .70007 L
F
0 g
.94715 .70007 m
.9494 .70406 L
.94337 .70591 L
.94108 .70164 L
.94715 .70007 L
s
.256 .187 0 .103 k
.95322 .6985 m
.95544 .70222 L
.9494 .70406 L
.94715 .70007 L
.95322 .6985 L
F
0 g
.95322 .6985 m
.95544 .70222 L
.9494 .70406 L
.94715 .70007 L
.95322 .6985 L
s
.271 .185 0 .089 k
.95932 .69693 m
.96148 .70036 L
.95544 .70222 L
.95322 .6985 L
.95932 .69693 L
F
0 g
.95932 .69693 m
.96148 .70036 L
.95544 .70222 L
.95322 .6985 L
.95932 .69693 L
s
.326 .198 0 .063 k
.41967 .8594 m
.42263 .86194 L
.4177 .86318 L
.41475 .86038 L
.41967 .8594 L
F
0 g
.41967 .8594 m
.42263 .86194 L
.4177 .86318 L
.41475 .86038 L
.41967 .8594 L
s
.347 .195 0 .048 k
.42461 .85842 m
.42757 .86069 L
.42263 .86194 L
.41967 .8594 L
.42461 .85842 L
F
0 g
.42461 .85842 m
.42757 .86069 L
.42263 .86194 L
.41967 .8594 L
.42461 .85842 L
s
.37 .19 0 .034 k
.42957 .85743 m
.43253 .85944 L
.42757 .86069 L
.42461 .85842 L
.42957 .85743 L
F
0 g
.42957 .85743 m
.43253 .85944 L
.42757 .86069 L
.42461 .85842 L
.42957 .85743 L
s
.395 .185 0 .021 k
.43453 .85644 m
.43749 .85819 L
.43253 .85944 L
.42957 .85743 L
.43453 .85644 L
F
0 g
.43453 .85644 m
.43749 .85819 L
.43253 .85944 L
.42957 .85743 L
.43453 .85644 L
s
.422 .179 0 .01 k
.4395 .85545 m
.44246 .85693 L
.43749 .85819 L
.43453 .85644 L
.4395 .85545 L
F
0 g
.4395 .85545 m
.44246 .85693 L
.43749 .85819 L
.43453 .85644 L
.4395 .85545 L
s
.452 .171 0 .002 k
.44449 .85446 m
.44745 .85567 L
.44246 .85693 L
.4395 .85545 L
.44449 .85446 L
F
0 g
.44449 .85446 m
.44745 .85567 L
.44246 .85693 L
.4395 .85545 L
.44449 .85446 L
s
.48 .16 0 .001 k
.44948 .85347 m
.45245 .85441 L
.44745 .85567 L
.44449 .85446 L
.44948 .85347 L
F
0 g
.44948 .85347 m
.45245 .85441 L
.44745 .85567 L
.44449 .85446 L
.44948 .85347 L
s
.509 .147 0 .008 k
.45449 .85248 m
.45745 .85314 L
.45245 .85441 L
.44948 .85347 L
.45449 .85248 L
F
0 g
.45449 .85248 m
.45745 .85314 L
.45245 .85441 L
.44948 .85347 L
.45449 .85248 L
s
.535 .13 0 .027 k
.45951 .85148 m
.46246 .85187 L
.45745 .85314 L
.45449 .85248 L
.45951 .85148 L
F
0 g
.45951 .85148 m
.46246 .85187 L
.45745 .85314 L
.45449 .85248 L
.45951 .85148 L
s
.557 .112 0 .059 k
.46455 .85047 m
.4675 .8506 L
.46246 .85187 L
.45951 .85148 L
.46455 .85047 L
F
0 g
.46455 .85047 m
.4675 .8506 L
.46246 .85187 L
.45951 .85148 L
.46455 .85047 L
s
.571 .089 0 .108 k
.46959 .84947 m
.47253 .84933 L
.4675 .8506 L
.46455 .85047 L
.46959 .84947 L
F
0 g
.46959 .84947 m
.47253 .84933 L
.4675 .8506 L
.46455 .85047 L
.46959 .84947 L
s
.578 .065 0 .172 k
.47464 .84847 m
.47758 .84805 L
.47253 .84933 L
.46959 .84947 L
.47464 .84847 L
F
0 g
.47464 .84847 m
.47758 .84805 L
.47253 .84933 L
.46959 .84947 L
.47464 .84847 L
s
.575 .04 0 .25 k
.47971 .84746 m
.48264 .84677 L
.47758 .84805 L
.47464 .84847 L
.47971 .84746 L
F
0 g
.47971 .84746 m
.48264 .84677 L
.47758 .84805 L
.47464 .84847 L
.47971 .84746 L
s
.48479 .84645 m
.48771 .84549 L
.48264 .84677 L
.47971 .84746 L
.48479 .84645 L
F
.48479 .84645 m
.48771 .84549 L
.48264 .84677 L
.47971 .84746 L
.48479 .84645 L
s
.48987 .84543 m
.49279 .84421 L
.48771 .84549 L
.48479 .84645 L
.48987 .84543 L
F
.48987 .84543 m
.49279 .84421 L
.48771 .84549 L
.48479 .84645 L
.48987 .84543 L
s
0 .038 .038 .962 k
.49498 .84442 m
.49789 .84292 L
.49279 .84421 L
.48987 .84543 L
.49498 .84442 L
F
0 g
.49498 .84442 m
.49789 .84292 L
.49279 .84421 L
.48987 .84543 L
.49498 .84442 L
s
0 .097 .097 .903 k
.50009 .84339 m
.503 .84163 L
.49789 .84292 L
.49498 .84442 L
.50009 .84339 L
F
0 g
.50009 .84339 m
.503 .84163 L
.49789 .84292 L
.49498 .84442 L
.50009 .84339 L
s
0 .149 .149 .851 k
.50522 .84237 m
.5081 .84033 L
.503 .84163 L
.50009 .84339 L
.50522 .84237 L
F
0 g
.50522 .84237 m
.5081 .84033 L
.503 .84163 L
.50009 .84339 L
.50522 .84237 L
s
0 .194 .194 .806 k
.51036 .84135 m
.51323 .83903 L
.5081 .84033 L
.50522 .84237 L
.51036 .84135 L
F
0 g
.51036 .84135 m
.51323 .83903 L
.5081 .84033 L
.50522 .84237 L
.51036 .84135 L
s
0 .232 .232 .768 k
.51551 .84031 m
.51837 .83773 L
.51323 .83903 L
.51036 .84135 L
.51551 .84031 L
F
0 g
.51551 .84031 m
.51837 .83773 L
.51323 .83903 L
.51036 .84135 L
.51551 .84031 L
s
0 .264 .264 .736 k
.52067 .83926 m
.52351 .83642 L
.51837 .83773 L
.51551 .84031 L
.52067 .83926 L
F
0 g
.52067 .83926 m
.52351 .83642 L
.51837 .83773 L
.51551 .84031 L
.52067 .83926 L
s
0 .291 .291 .709 k
.52584 .83819 m
.52868 .8351 L
.52351 .83642 L
.52067 .83926 L
.52584 .83819 L
F
0 g
.52584 .83819 m
.52868 .8351 L
.52351 .83642 L
.52067 .83926 L
.52584 .83819 L
s
0 .313 .313 .687 k
.53103 .83711 m
.53385 .83377 L
.52868 .8351 L
.52584 .83819 L
.53103 .83711 L
F
0 g
.53103 .83711 m
.53385 .83377 L
.52868 .8351 L
.52584 .83819 L
.53103 .83711 L
s
0 .329 .325 .671 k
.53623 .83599 m
.53903 .83242 L
.53385 .83377 L
.53103 .83711 L
.53623 .83599 L
F
0 g
.53623 .83599 m
.53903 .83242 L
.53385 .83377 L
.53103 .83711 L
.53623 .83599 L
s
0 .317 .3 .683 k
.54144 .83461 m
.54422 .83094 L
.53903 .83242 L
.53623 .83599 L
.54144 .83461 L
F
0 g
.54144 .83461 m
.54422 .83094 L
.53903 .83242 L
.53623 .83599 L
.54144 .83461 L
s
0 .246 .246 .754 k
.54665 .83258 m
.54943 .82912 L
.54422 .83094 L
.54144 .83461 L
.54665 .83258 L
F
0 g
.54665 .83258 m
.54943 .82912 L
.54422 .83094 L
.54144 .83461 L
.54665 .83258 L
s
0 .216 .216 .784 k
.55188 .83049 m
.55464 .82729 L
.54943 .82912 L
.54665 .83258 L
.55188 .83049 L
F
0 g
.55188 .83049 m
.55464 .82729 L
.54943 .82912 L
.54665 .83258 L
.55188 .83049 L
s
0 .184 .184 .816 k
.55712 .82839 m
.55986 .82544 L
.55464 .82729 L
.55188 .83049 L
.55712 .82839 L
F
0 g
.55712 .82839 m
.55986 .82544 L
.55464 .82729 L
.55188 .83049 L
.55712 .82839 L
s
0 .147 .147 .853 k
.56237 .82625 m
.5651 .82357 L
.55986 .82544 L
.55712 .82839 L
.56237 .82625 L
F
0 g
.56237 .82625 m
.5651 .82357 L
.55986 .82544 L
.55712 .82839 L
.56237 .82625 L
s
0 .105 .105 .895 k
.56762 .82411 m
.57033 .8217 L
.5651 .82357 L
.56237 .82625 L
.56762 .82411 L
F
0 g
.56762 .82411 m
.57033 .8217 L
.5651 .82357 L
.56237 .82625 L
.56762 .82411 L
s
0 .057 .057 .943 k
.57289 .82195 m
.57559 .81982 L
.57033 .8217 L
.56762 .82411 L
.57289 .82195 L
F
0 g
.57289 .82195 m
.57559 .81982 L
.57033 .8217 L
.56762 .82411 L
.57289 .82195 L
s
0 .003 .003 .997 k
.57816 .81979 m
.58085 .81794 L
.57559 .81982 L
.57289 .82195 L
.57816 .81979 L
F
0 g
.57816 .81979 m
.58085 .81794 L
.57559 .81982 L
.57289 .82195 L
.57816 .81979 L
s
.58344 .81763 m
.58613 .81605 L
.58085 .81794 L
.57816 .81979 L
.58344 .81763 L
F
.58344 .81763 m
.58613 .81605 L
.58085 .81794 L
.57816 .81979 L
.58344 .81763 L
s
.58873 .81545 m
.5914 .81416 L
.58613 .81605 L
.58344 .81763 L
.58873 .81545 L
F
.58873 .81545 m
.5914 .81416 L
.58613 .81605 L
.58344 .81763 L
.58873 .81545 L
s
.59404 .81327 m
.59669 .81226 L
.5914 .81416 L
.58873 .81545 L
.59404 .81327 L
F
.59404 .81327 m
.59669 .81226 L
.5914 .81416 L
.58873 .81545 L
.59404 .81327 L
s
.49 0 .076 .238 k
.59935 .81109 m
.60199 .81036 L
.59669 .81226 L
.59404 .81327 L
.59935 .81109 L
F
0 g
.59935 .81109 m
.60199 .81036 L
.59669 .81226 L
.59404 .81327 L
.59935 .81109 L
s
.473 0 .054 .181 k
.60467 .8089 m
.60731 .80846 L
.60199 .81036 L
.59935 .81109 L
.60467 .8089 L
F
0 g
.60467 .8089 m
.60731 .80846 L
.60199 .81036 L
.59935 .81109 L
.60467 .8089 L
s
.449 0 .031 .135 k
.61 .80671 m
.61263 .80655 L
.60731 .80846 L
.60467 .8089 L
.61 .80671 L
F
0 g
.61 .80671 m
.61263 .80655 L
.60731 .80846 L
.60467 .8089 L
.61 .80671 L
s
.417 0 .006 .103 k
.61534 .80452 m
.61797 .80464 L
.61263 .80655 L
.61 .80671 L
.61534 .80452 L
F
0 g
.61534 .80452 m
.61797 .80464 L
.61263 .80655 L
.61 .80671 L
.61534 .80452 L
s
.399 .017 0 .067 k
.62068 .80232 m
.6233 .80272 L
.61797 .80464 L
.61534 .80452 L
.62068 .80232 L
F
0 g
.62068 .80232 m
.6233 .80272 L
.61797 .80464 L
.61534 .80452 L
.62068 .80232 L
s
.383 .039 0 .039 k
.62603 .80012 m
.62865 .8008 L
.6233 .80272 L
.62068 .80232 L
.62603 .80012 L
F
0 g
.62603 .80012 m
.62865 .8008 L
.6233 .80272 L
.62068 .80232 L
.62603 .80012 L
s
.363 .057 0 .024 k
.6314 .79791 m
.63402 .79888 L
.62865 .8008 L
.62603 .80012 L
.6314 .79791 L
F
0 g
.6314 .79791 m
.63402 .79888 L
.62865 .8008 L
.62603 .80012 L
.6314 .79791 L
s
.343 .074 0 .018 k
.63678 .7957 m
.63939 .79695 L
.63402 .79888 L
.6314 .79791 L
.63678 .7957 L
F
0 g
.63678 .7957 m
.63939 .79695 L
.63402 .79888 L
.6314 .79791 L
.63678 .7957 L
s
.323 .089 0 .019 k
.64216 .79348 m
.64477 .79502 L
.63939 .79695 L
.63678 .7957 L
.64216 .79348 L
F
0 g
.64216 .79348 m
.64477 .79502 L
.63939 .79695 L
.63678 .7957 L
.64216 .79348 L
s
.303 .102 0 .025 k
.64756 .79126 m
.65016 .79309 L
.64477 .79502 L
.64216 .79348 L
.64756 .79126 L
F
0 g
.64756 .79126 m
.65016 .79309 L
.64477 .79502 L
.64216 .79348 L
.64756 .79126 L
s
.284 .113 0 .035 k
.65296 .78904 m
.65557 .79115 L
.65016 .79309 L
.64756 .79126 L
.65296 .78904 L
F
0 g
.65296 .78904 m
.65557 .79115 L
.65016 .79309 L
.64756 .79126 L
.65296 .78904 L
s
.267 .122 0 .047 k
.65837 .78682 m
.66098 .78921 L
.65557 .79115 L
.65296 .78904 L
.65837 .78682 L
F
0 g
.65837 .78682 m
.66098 .78921 L
.65557 .79115 L
.65296 .78904 L
.65837 .78682 L
s
.25 .129 0 .06 k
.6638 .78459 m
.6664 .78726 L
.66098 .78921 L
.65837 .78682 L
.6638 .78459 L
F
0 g
.6638 .78459 m
.6664 .78726 L
.66098 .78921 L
.65837 .78682 L
.6638 .78459 L
s
.235 .135 0 .074 k
.66923 .78236 m
.67185 .78531 L
.6664 .78726 L
.6638 .78459 L
.66923 .78236 L
F
0 g
.66923 .78236 m
.67185 .78531 L
.6664 .78726 L
.6638 .78459 L
.66923 .78236 L
s
.222 .142 0 .087 k
.67467 .78012 m
.67729 .78336 L
.67185 .78531 L
.66923 .78236 L
.67467 .78012 L
F
0 g
.67467 .78012 m
.67729 .78336 L
.67185 .78531 L
.66923 .78236 L
.67467 .78012 L
s
.209 .147 0 .1 k
.68013 .77788 m
.68275 .7814 L
.67729 .78336 L
.67467 .78012 L
.68013 .77788 L
F
0 g
.68013 .77788 m
.68275 .7814 L
.67729 .78336 L
.67467 .78012 L
.68013 .77788 L
s
.198 .151 0 .113 k
.68559 .77563 m
.68821 .77944 L
.68275 .7814 L
.68013 .77788 L
.68559 .77563 L
F
0 g
.68559 .77563 m
.68821 .77944 L
.68275 .7814 L
.68013 .77788 L
.68559 .77563 L
s
.187 .154 0 .126 k
.69106 .77338 m
.69368 .77748 L
.68821 .77944 L
.68559 .77563 L
.69106 .77338 L
F
0 g
.69106 .77338 m
.69368 .77748 L
.68821 .77944 L
.68559 .77563 L
.69106 .77338 L
s
.178 .158 0 .137 k
.69654 .77112 m
.69917 .77551 L
.69368 .77748 L
.69106 .77338 L
.69654 .77112 L
F
0 g
.69654 .77112 m
.69917 .77551 L
.69368 .77748 L
.69106 .77338 L
.69654 .77112 L
s
.169 .161 0 .148 k
.70203 .76887 m
.70467 .77354 L
.69917 .77551 L
.69654 .77112 L
.70203 .76887 L
F
0 g
.70203 .76887 m
.70467 .77354 L
.69917 .77551 L
.69654 .77112 L
.70203 .76887 L
s
.16 .163 0 .159 k
.70753 .76661 m
.71019 .77157 L
.70467 .77354 L
.70203 .76887 L
.70753 .76661 L
F
0 g
.70753 .76661 m
.71019 .77157 L
.70467 .77354 L
.70203 .76887 L
.70753 .76661 L
s
.153 .165 0 .169 k
.71303 .76435 m
.7157 .76958 L
.71019 .77157 L
.70753 .76661 L
.71303 .76435 L
F
0 g
.71303 .76435 m
.7157 .76958 L
.71019 .77157 L
.70753 .76661 L
.71303 .76435 L
s
.146 .167 0 .178 k
.71856 .76208 m
.72123 .7676 L
.7157 .76958 L
.71303 .76435 L
.71856 .76208 L
F
0 g
.71856 .76208 m
.72123 .7676 L
.7157 .76958 L
.71303 .76435 L
.71856 .76208 L
s
.14 .169 0 .187 k
.72409 .7598 m
.72677 .76562 L
.72123 .7676 L
.71856 .76208 L
.72409 .7598 L
F
0 g
.72409 .7598 m
.72677 .76562 L
.72123 .7676 L
.71856 .76208 L
.72409 .7598 L
s
.134 .171 0 .195 k
.72963 .75752 m
.73232 .76362 L
.72677 .76562 L
.72409 .7598 L
.72963 .75752 L
F
0 g
.72963 .75752 m
.73232 .76362 L
.72677 .76562 L
.72409 .7598 L
.72963 .75752 L
s
.128 .172 0 .203 k
.73518 .75524 m
.73788 .76162 L
.73232 .76362 L
.72963 .75752 L
.73518 .75524 L
F
0 g
.73518 .75524 m
.73788 .76162 L
.73232 .76362 L
.72963 .75752 L
.73518 .75524 L
s
.123 .173 0 .211 k
.74074 .75295 m
.74346 .75963 L
.73788 .76162 L
.73518 .75524 L
.74074 .75295 L
F
0 g
.74074 .75295 m
.74346 .75963 L
.73788 .76162 L
.73518 .75524 L
.74074 .75295 L
s
.118 .174 0 .218 k
.7463 .75066 m
.74905 .75763 L
.74346 .75963 L
.74074 .75295 L
.7463 .75066 L
F
0 g
.7463 .75066 m
.74905 .75763 L
.74346 .75963 L
.74074 .75295 L
.7463 .75066 L
s
.114 .175 0 .224 k
.75189 .74837 m
.75463 .75562 L
.74905 .75763 L
.7463 .75066 L
.75189 .74837 L
F
0 g
.75189 .74837 m
.75463 .75562 L
.74905 .75763 L
.7463 .75066 L
.75189 .74837 L
s
.11 .177 0 .23 k
.75748 .74607 m
.76024 .75362 L
.75463 .75562 L
.75189 .74837 L
.75748 .74607 L
F
0 g
.75748 .74607 m
.76024 .75362 L
.75463 .75562 L
.75189 .74837 L
.75748 .74607 L
s
.106 .178 0 .236 k
.76307 .74378 m
.76586 .7516 L
.76024 .75362 L
.75748 .74607 L
.76307 .74378 L
F
0 g
.76307 .74378 m
.76586 .7516 L
.76024 .75362 L
.75748 .74607 L
.76307 .74378 L
s
.102 .178 0 .242 k
.76868 .74148 m
.77149 .74958 L
.76586 .7516 L
.76307 .74378 L
.76868 .74148 L
F
0 g
.76868 .74148 m
.77149 .74958 L
.76586 .7516 L
.76307 .74378 L
.76868 .74148 L
s
.099 .179 0 .247 k
.7743 .73918 m
.77712 .74757 L
.77149 .74958 L
.76868 .74148 L
.7743 .73918 L
F
0 g
.7743 .73918 m
.77712 .74757 L
.77149 .74958 L
.76868 .74148 L
.7743 .73918 L
s
.096 .18 0 .252 k
.77994 .73686 m
.78278 .74555 L
.77712 .74757 L
.7743 .73918 L
.77994 .73686 L
F
0 g
.77994 .73686 m
.78278 .74555 L
.77712 .74757 L
.7743 .73918 L
.77994 .73686 L
s
.093 .18 0 .257 k
.78557 .73456 m
.78843 .74352 L
.78278 .74555 L
.77994 .73686 L
.78557 .73456 L
F
0 g
.78557 .73456 m
.78843 .74352 L
.78278 .74555 L
.77994 .73686 L
.78557 .73456 L
s
.091 .182 0 .261 k
.79123 .73227 m
.79411 .7415 L
.78843 .74352 L
.78557 .73456 L
.79123 .73227 L
F
0 g
.79123 .73227 m
.79411 .7415 L
.78843 .74352 L
.78557 .73456 L
.79123 .73227 L
s
.089 .183 0 .265 k
.79689 .72998 m
.79979 .73949 L
.79411 .7415 L
.79123 .73227 L
.79689 .72998 L
F
0 g
.79689 .72998 m
.79979 .73949 L
.79411 .7415 L
.79123 .73227 L
.79689 .72998 L
s
.087 .183 0 .269 k
.80257 .72772 m
.80549 .73747 L
.79979 .73949 L
.79689 .72998 L
.80257 .72772 L
F
0 g
.80257 .72772 m
.80549 .73747 L
.79979 .73949 L
.79689 .72998 L
.80257 .72772 L
s
.085 .184 0 .273 k
.80826 .7255 m
.8112 .73548 L
.80549 .73747 L
.80257 .72772 L
.80826 .7255 L
F
0 g
.80826 .7255 m
.8112 .73548 L
.80549 .73747 L
.80257 .72772 L
.80826 .7255 L
s
.103 .197 0 .273 k
.814 .72393 m
.81695 .73383 L
.8112 .73548 L
.80826 .7255 L
.814 .72393 L
F
0 g
.814 .72393 m
.81695 .73383 L
.8112 .73548 L
.80826 .7255 L
.814 .72393 L
s
.112 .202 0 .27 k
.8198 .72262 m
.82272 .73229 L
.81695 .73383 L
.814 .72393 L
.8198 .72262 L
F
0 g
.8198 .72262 m
.82272 .73229 L
.81695 .73383 L
.814 .72393 L
.8198 .72262 L
s
.116 .203 0 .266 k
.8256 .72135 m
.82851 .73077 L
.82272 .73229 L
.8198 .72262 L
.8256 .72135 L
F
0 g
.8256 .72135 m
.82851 .73077 L
.82272 .73229 L
.8198 .72262 L
.8256 .72135 L
s
.12 .204 0 .262 k
.83142 .72009 m
.8343 .72925 L
.82851 .73077 L
.8256 .72135 L
.83142 .72009 L
F
0 g
.83142 .72009 m
.8343 .72925 L
.82851 .73077 L
.8256 .72135 L
.83142 .72009 L
s
.124 .203 0 .258 k
.83725 .71882 m
.84012 .72774 L
.8343 .72925 L
.83142 .72009 L
.83725 .71882 L
F
0 g
.83725 .71882 m
.84012 .72774 L
.8343 .72925 L
.83142 .72009 L
.83725 .71882 L
s
.128 .204 0 .253 k
.84311 .71757 m
.84594 .72622 L
.84012 .72774 L
.83725 .71882 L
.84311 .71757 L
F
0 g
.84311 .71757 m
.84594 .72622 L
.84012 .72774 L
.83725 .71882 L
.84311 .71757 L
s
.132 .204 0 .248 k
.84898 .71633 m
.85179 .72471 L
.84594 .72622 L
.84311 .71757 L
.84898 .71633 L
F
0 g
.84898 .71633 m
.85179 .72471 L
.84594 .72622 L
.84311 .71757 L
.84898 .71633 L
s
.137 .204 0 .243 k
.85486 .71508 m
.85765 .7232 L
.85179 .72471 L
.84898 .71633 L
.85486 .71508 L
F
0 g
.85486 .71508 m
.85765 .7232 L
.85179 .72471 L
.84898 .71633 L
.85486 .71508 L
s
.142 .205 0 .237 k
.86075 .71383 m
.86351 .72168 L
.85765 .7232 L
.85486 .71508 L
.86075 .71383 L
F
0 g
.86075 .71383 m
.86351 .72168 L
.85765 .7232 L
.85486 .71508 L
.86075 .71383 L
s
.147 .205 0 .231 k
.86667 .71258 m
.8694 .72015 L
.86351 .72168 L
.86075 .71383 L
.86667 .71258 L
F
0 g
.86667 .71258 m
.8694 .72015 L
.86351 .72168 L
.86075 .71383 L
.86667 .71258 L
s
.152 .204 0 .225 k
.87259 .71133 m
.8753 .71863 L
.8694 .72015 L
.86667 .71258 L
.87259 .71133 L
F
0 g
.87259 .71133 m
.8753 .71863 L
.8694 .72015 L
.86667 .71258 L
.87259 .71133 L
s
.159 .205 0 .218 k
.87854 .71008 m
.88121 .71711 L
.8753 .71863 L
.87259 .71133 L
.87854 .71008 L
F
0 g
.87854 .71008 m
.88121 .71711 L
.8753 .71863 L
.87259 .71133 L
.87854 .71008 L
s
.165 .205 0 .211 k
.88449 .70882 m
.88713 .71558 L
.88121 .71711 L
.87854 .71008 L
.88449 .70882 L
F
0 g
.88449 .70882 m
.88713 .71558 L
.88121 .71711 L
.87854 .71008 L
.88449 .70882 L
s
.171 .204 0 .204 k
.89046 .70756 m
.89307 .71404 L
.88713 .71558 L
.88449 .70882 L
.89046 .70756 L
F
0 g
.89046 .70756 m
.89307 .71404 L
.88713 .71558 L
.88449 .70882 L
.89046 .70756 L
s
.178 .204 0 .196 k
.89645 .7063 m
.89902 .71251 L
.89307 .71404 L
.89046 .70756 L
.89645 .7063 L
F
0 g
.89645 .7063 m
.89902 .71251 L
.89307 .71404 L
.89046 .70756 L
.89645 .7063 L
s
.187 .205 0 .187 k
.90245 .70503 m
.90499 .71097 L
.89902 .71251 L
.89645 .7063 L
.90245 .70503 L
F
0 g
.90245 .70503 m
.90499 .71097 L
.89902 .71251 L
.89645 .7063 L
.90245 .70503 L
s
.194 .203 0 .179 k
.90846 .70376 m
.91097 .70942 L
.90499 .71097 L
.90245 .70503 L
.90846 .70376 L
F
0 g
.90846 .70376 m
.91097 .70942 L
.90499 .71097 L
.90245 .70503 L
.90846 .70376 L
s
.203 .204 0 .169 k
.91449 .70249 m
.91696 .70787 L
.91097 .70942 L
.90846 .70376 L
.91449 .70249 L
F
0 g
.91449 .70249 m
.91696 .70787 L
.91097 .70942 L
.90846 .70376 L
.91449 .70249 L
s
.213 .203 0 .159 k
.92053 .70122 m
.92297 .70632 L
.91696 .70787 L
.91449 .70249 L
.92053 .70122 L
F
0 g
.92053 .70122 m
.92297 .70632 L
.91696 .70787 L
.91449 .70249 L
.92053 .70122 L
s
.224 .203 0 .148 k
.9266 .69993 m
.92899 .70477 L
.92297 .70632 L
.92053 .70122 L
.9266 .69993 L
F
0 g
.9266 .69993 m
.92899 .70477 L
.92297 .70632 L
.92053 .70122 L
.9266 .69993 L
s
.235 .202 0 .137 k
.93268 .69866 m
.93503 .7032 L
.92899 .70477 L
.9266 .69993 L
.93268 .69866 L
F
0 g
.93268 .69866 m
.93503 .7032 L
.92899 .70477 L
.9266 .69993 L
.93268 .69866 L
s
.248 .201 0 .125 k
.93877 .69736 m
.94108 .70164 L
.93503 .7032 L
.93268 .69866 L
.93877 .69736 L
F
0 g
.93877 .69736 m
.94108 .70164 L
.93503 .7032 L
.93268 .69866 L
.93877 .69736 L
s
.262 .2 0 .112 k
.94488 .69607 m
.94715 .70007 L
.94108 .70164 L
.93877 .69736 L
.94488 .69607 L
F
0 g
.94488 .69607 m
.94715 .70007 L
.94108 .70164 L
.93877 .69736 L
.94488 .69607 L
s
.277 .199 0 .099 k
.951 .69478 m
.95322 .6985 L
.94715 .70007 L
.94488 .69607 L
.951 .69478 L
F
0 g
.951 .69478 m
.95322 .6985 L
.94715 .70007 L
.94488 .69607 L
.951 .69478 L
s
.293 .197 0 .085 k
.95714 .69349 m
.95932 .69693 L
.95322 .6985 L
.951 .69478 L
.95714 .69349 L
F
0 g
.95714 .69349 m
.95932 .69693 L
.95322 .6985 L
.951 .69478 L
.95714 .69349 L
s
.359 .213 0 .056 k
.41671 .85685 m
.41967 .8594 L
.41475 .86038 L
.41178 .85757 L
.41671 .85685 L
F
0 g
.41671 .85685 m
.41967 .8594 L
.41475 .86038 L
.41178 .85757 L
.41671 .85685 L
s
.383 .21 0 .041 k
.42164 .85614 m
.42461 .85842 L
.41967 .8594 L
.41671 .85685 L
.42164 .85614 L
F
0 g
.42164 .85614 m
.42461 .85842 L
.41967 .8594 L
.41671 .85685 L
.42164 .85614 L
s
.409 .207 0 .027 k
.42659 .85542 m
.42957 .85743 L
.42461 .85842 L
.42164 .85614 L
.42659 .85542 L
F
0 g
.42659 .85542 m
.42957 .85743 L
.42461 .85842 L
.42164 .85614 L
.42659 .85542 L
s
.438 .203 0 .014 k
.43156 .8547 m
.43453 .85644 L
.42957 .85743 L
.42659 .85542 L
.43156 .8547 L
F
0 g
.43156 .8547 m
.43453 .85644 L
.42957 .85743 L
.42659 .85542 L
.43156 .8547 L
s
.467 .197 0 .005 k
.43652 .85398 m
.4395 .85545 L
.43453 .85644 L
.43156 .8547 L
.43652 .85398 L
F
0 g
.43652 .85398 m
.4395 .85545 L
.43453 .85644 L
.43156 .8547 L
.43652 .85398 L
s
.498 .189 0 0 k
.44151 .85325 m
.44449 .85446 L
.4395 .85545 L
.43652 .85398 L
.44151 .85325 L
F
0 g
.44151 .85325 m
.44449 .85446 L
.4395 .85545 L
.43652 .85398 L
.44151 .85325 L
s
.529 .178 0 .003 k
.44651 .85253 m
.44948 .85347 L
.44449 .85446 L
.44151 .85325 L
.44651 .85253 L
F
0 g
.44651 .85253 m
.44948 .85347 L
.44449 .85446 L
.44151 .85325 L
.44651 .85253 L
s
.559 .165 0 .015 k
.45152 .8518 m
.45449 .85248 L
.44948 .85347 L
.44651 .85253 L
.45152 .8518 L
F
0 g
.45152 .8518 m
.45449 .85248 L
.44948 .85347 L
.44651 .85253 L
.45152 .8518 L
s
.584 .148 0 .041 k
.45654 .85108 m
.45951 .85148 L
.45449 .85248 L
.45152 .8518 L
.45654 .85108 L
F
0 g
.45654 .85108 m
.45951 .85148 L
.45449 .85248 L
.45152 .8518 L
.45654 .85108 L
s
.604 .127 0 .082 k
.46157 .85035 m
.46455 .85047 L
.45951 .85148 L
.45654 .85108 L
.46157 .85035 L
F
0 g
.46157 .85035 m
.46455 .85047 L
.45951 .85148 L
.45654 .85108 L
.46157 .85035 L
s
.615 .105 0 .139 k
.46663 .84961 m
.46959 .84947 L
.46455 .85047 L
.46157 .85035 L
.46663 .84961 L
F
0 g
.46663 .84961 m
.46959 .84947 L
.46455 .85047 L
.46157 .85035 L
.46663 .84961 L
s
.616 .079 0 .211 k
.47168 .84888 m
.47464 .84847 L
.46959 .84947 L
.46663 .84961 L
.47168 .84888 L
F
0 g
.47168 .84888 m
.47464 .84847 L
.46959 .84947 L
.46663 .84961 L
.47168 .84888 L
s
.608 .054 0 .294 k
.47676 .84814 m
.47971 .84746 L
.47464 .84847 L
.47168 .84888 L
.47676 .84814 L
F
0 g
.47676 .84814 m
.47971 .84746 L
.47464 .84847 L
.47168 .84888 L
.47676 .84814 L
s
.48184 .8474 m
.48479 .84645 L
.47971 .84746 L
.47676 .84814 L
.48184 .8474 L
F
.48184 .8474 m
.48479 .84645 L
.47971 .84746 L
.47676 .84814 L
.48184 .8474 L
s
0 .043 .043 .957 k
.48694 .84666 m
.48987 .84543 L
.48479 .84645 L
.48184 .8474 L
.48694 .84666 L
F
0 g
.48694 .84666 m
.48987 .84543 L
.48479 .84645 L
.48184 .8474 L
.48694 .84666 L
s
0 .104 .104 .896 k
.49206 .84592 m
.49498 .84442 L
.48987 .84543 L
.48694 .84666 L
.49206 .84592 L
F
0 g
.49206 .84592 m
.49498 .84442 L
.48987 .84543 L
.48694 .84666 L
.49206 .84592 L
s
0 .158 .158 .842 k
.49717 .84518 m
.50009 .84339 L
.49498 .84442 L
.49206 .84592 L
.49717 .84518 L
F
0 g
.49717 .84518 m
.50009 .84339 L
.49498 .84442 L
.49206 .84592 L
.49717 .84518 L
s
0 .204 .204 .796 k
.50232 .84442 m
.50522 .84237 L
.50009 .84339 L
.49717 .84518 L
.50232 .84442 L
F
0 g
.50232 .84442 m
.50522 .84237 L
.50009 .84339 L
.49717 .84518 L
.50232 .84442 L
s
0 .243 .243 .757 k
.50746 .84366 m
.51036 .84135 L
.50522 .84237 L
.50232 .84442 L
.50746 .84366 L
F
0 g
.50746 .84366 m
.51036 .84135 L
.50522 .84237 L
.50232 .84442 L
.50746 .84366 L
s
0 .276 .276 .724 k
.51262 .84289 m
.51551 .84031 L
.51036 .84135 L
.50746 .84366 L
.51262 .84289 L
F
0 g
.51262 .84289 m
.51551 .84031 L
.51036 .84135 L
.50746 .84366 L
.51262 .84289 L
s
0 .304 .304 .696 k
.5178 .84211 m
.52067 .83926 L
.51551 .84031 L
.51262 .84289 L
.5178 .84211 L
F
0 g
.5178 .84211 m
.52067 .83926 L
.51551 .84031 L
.51262 .84289 L
.5178 .84211 L
s
0 .327 .327 .673 k
.52299 .84131 m
.52584 .83819 L
.52067 .83926 L
.5178 .84211 L
.52299 .84131 L
F
0 g
.52299 .84131 m
.52584 .83819 L
.52067 .83926 L
.5178 .84211 L
.52299 .84131 L
s
0 .344 .344 .656 k
.52819 .84048 m
.53103 .83711 L
.52584 .83819 L
.52299 .84131 L
.52819 .84048 L
F
0 g
.52819 .84048 m
.53103 .83711 L
.52584 .83819 L
.52299 .84131 L
.52819 .84048 L
s
0 .357 .335 .643 k
.5334 .83959 m
.53623 .83599 L
.53103 .83711 L
.52819 .84048 L
.5334 .83959 L
F
0 g
.5334 .83959 m
.53623 .83599 L
.53103 .83711 L
.52819 .84048 L
.5334 .83959 L
s
0 .329 .305 .671 k
.53863 .83831 m
.54144 .83461 L
.53623 .83599 L
.5334 .83959 L
.53863 .83831 L
F
0 g
.53863 .83831 m
.54144 .83461 L
.53623 .83599 L
.5334 .83959 L
.53863 .83831 L
s
0 .217 .217 .783 k
.54387 .83606 m
.54665 .83258 L
.54144 .83461 L
.53863 .83831 L
.54387 .83606 L
F
0 g
.54387 .83606 m
.54665 .83258 L
.54144 .83461 L
.53863 .83831 L
.54387 .83606 L
s
0 .181 .181 .819 k
.54911 .83373 m
.55188 .83049 L
.54665 .83258 L
.54387 .83606 L
.54911 .83373 L
F
0 g
.54911 .83373 m
.55188 .83049 L
.54665 .83258 L
.54387 .83606 L
.54911 .83373 L
s
0 .144 .144 .856 k
.55436 .83135 m
.55712 .82839 L
.55188 .83049 L
.54911 .83373 L
.55436 .83135 L
F
0 g
.55436 .83135 m
.55712 .82839 L
.55188 .83049 L
.54911 .83373 L
.55436 .83135 L
s
0 .103 .103 .897 k
.55962 .82895 m
.56237 .82625 L
.55712 .82839 L
.55436 .83135 L
.55962 .82895 L
F
0 g
.55962 .82895 m
.56237 .82625 L
.55712 .82839 L
.55436 .83135 L
.55962 .82895 L
s
0 .056 .056 .944 k
.56489 .82653 m
.56762 .82411 L
.56237 .82625 L
.55962 .82895 L
.56489 .82653 L
F
0 g
.56489 .82653 m
.56762 .82411 L
.56237 .82625 L
.55962 .82895 L
.56489 .82653 L
s
0 .004 .004 .996 k
.57016 .8241 m
.57289 .82195 L
.56762 .82411 L
.56489 .82653 L
.57016 .8241 L
F
0 g
.57016 .8241 m
.57289 .82195 L
.56762 .82411 L
.56489 .82653 L
.57016 .8241 L
s
.57546 .82166 m
.57816 .81979 L
.57289 .82195 L
.57016 .8241 L
.57546 .82166 L
F
.57546 .82166 m
.57816 .81979 L
.57289 .82195 L
.57016 .8241 L
.57546 .82166 L
s
.58075 .81921 m
.58344 .81763 L
.57816 .81979 L
.57546 .82166 L
.58075 .81921 L
F
.58075 .81921 m
.58344 .81763 L
.57816 .81979 L
.57546 .82166 L
.58075 .81921 L
s
.58605 .81675 m
.58873 .81545 L
.58344 .81763 L
.58075 .81921 L
.58605 .81675 L
F
.58605 .81675 m
.58873 .81545 L
.58344 .81763 L
.58075 .81921 L
.58605 .81675 L
s
.59136 .81429 m
.59404 .81327 L
.58873 .81545 L
.58605 .81675 L
.59136 .81429 L
F
.59136 .81429 m
.59404 .81327 L
.58873 .81545 L
.58605 .81675 L
.59136 .81429 L
s
.469 0 .09 .195 k
.59668 .81183 m
.59935 .81109 L
.59404 .81327 L
.59136 .81429 L
.59668 .81183 L
F
0 g
.59668 .81183 m
.59935 .81109 L
.59404 .81327 L
.59136 .81429 L
.59668 .81183 L
s
.448 0 .068 .144 k
.60201 .80935 m
.60467 .8089 L
.59935 .81109 L
.59668 .81183 L
.60201 .80935 L
F
0 g
.60201 .80935 m
.60467 .8089 L
.59935 .81109 L
.59668 .81183 L
.60201 .80935 L
s
.422 0 .045 .104 k
.60734 .80688 m
.61 .80671 L
.60467 .8089 L
.60201 .80935 L
.60734 .80688 L
F
0 g
.60734 .80688 m
.61 .80671 L
.60467 .8089 L
.60201 .80935 L
.60734 .80688 L
s
.388 0 .02 .079 k
.61269 .8044 m
.61534 .80452 L
.61 .80671 L
.60734 .80688 L
.61269 .8044 L
F
0 g
.61269 .8044 m
.61534 .80452 L
.61 .80671 L
.60734 .80688 L
.61269 .8044 L
s
.356 .003 0 .063 k
.61804 .80191 m
.62068 .80232 L
.61534 .80452 L
.61269 .8044 L
.61804 .80191 L
F
0 g
.61804 .80191 m
.62068 .80232 L
.61534 .80452 L
.61269 .8044 L
.61804 .80191 L
s
.34 .024 0 .04 k
.6234 .79943 m
.62603 .80012 L
.62068 .80232 L
.61804 .80191 L
.6234 .79943 L
F
0 g
.6234 .79943 m
.62603 .80012 L
.62068 .80232 L
.61804 .80191 L
.6234 .79943 L
s
.323 .043 0 .028 k
.62877 .79694 m
.6314 .79791 L
.62603 .80012 L
.6234 .79943 L
.62877 .79694 L
F
0 g
.62877 .79694 m
.6314 .79791 L
.62603 .80012 L
.6234 .79943 L
.62877 .79694 L
s
.305 .06 0 .024 k
.63416 .79444 m
.63678 .7957 L
.6314 .79791 L
.62877 .79694 L
.63416 .79444 L
F
0 g
.63416 .79444 m
.63678 .7957 L
.6314 .79791 L
.62877 .79694 L
.63416 .79444 L
s
.287 .075 0 .027 k
.63954 .79195 m
.64216 .79348 L
.63678 .7957 L
.63416 .79444 L
.63954 .79195 L
F
0 g
.63954 .79195 m
.64216 .79348 L
.63678 .7957 L
.63416 .79444 L
.63954 .79195 L
s
.269 .088 0 .034 k
.64494 .78944 m
.64756 .79126 L
.64216 .79348 L
.63954 .79195 L
.64494 .78944 L
F
0 g
.64494 .78944 m
.64756 .79126 L
.64216 .79348 L
.63954 .79195 L
.64494 .78944 L
s
.253 .099 0 .044 k
.65034 .78694 m
.65296 .78904 L
.64756 .79126 L
.64494 .78944 L
.65034 .78694 L
F
0 g
.65034 .78694 m
.65296 .78904 L
.64756 .79126 L
.64494 .78944 L
.65034 .78694 L
s
.237 .108 0 .056 k
.65576 .78443 m
.65837 .78682 L
.65296 .78904 L
.65034 .78694 L
.65576 .78443 L
F
0 g
.65576 .78443 m
.65837 .78682 L
.65296 .78904 L
.65034 .78694 L
.65576 .78443 L
s
.223 .116 0 .069 k
.66118 .7819 m
.6638 .78459 L
.65837 .78682 L
.65576 .78443 L
.66118 .7819 L
F
0 g
.66118 .7819 m
.6638 .78459 L
.65837 .78682 L
.65576 .78443 L
.66118 .7819 L
s
.209 .123 0 .082 k
.66661 .77939 m
.66923 .78236 L
.6638 .78459 L
.66118 .7819 L
.66661 .77939 L
F
0 g
.66661 .77939 m
.66923 .78236 L
.6638 .78459 L
.66118 .7819 L
.66661 .77939 L
s
.197 .129 0 .095 k
.67205 .77686 m
.67467 .78012 L
.66923 .78236 L
.66661 .77939 L
.67205 .77686 L
F
0 g
.67205 .77686 m
.67467 .78012 L
.66923 .78236 L
.66661 .77939 L
.67205 .77686 L
s
.187 .135 0 .107 k
.67749 .77434 m
.68013 .77788 L
.67467 .78012 L
.67205 .77686 L
.67749 .77434 L
F
0 g
.67749 .77434 m
.68013 .77788 L
.67467 .78012 L
.67205 .77686 L
.67749 .77434 L
s
.176 .139 0 .12 k
.68295 .77181 m
.68559 .77563 L
.68013 .77788 L
.67749 .77434 L
.68295 .77181 L
F
0 g
.68295 .77181 m
.68559 .77563 L
.68013 .77788 L
.67749 .77434 L
.68295 .77181 L
s
.167 .143 0 .132 k
.68842 .76927 m
.69106 .77338 L
.68559 .77563 L
.68295 .77181 L
.68842 .76927 L
F
0 g
.68842 .76927 m
.69106 .77338 L
.68559 .77563 L
.68295 .77181 L
.68842 .76927 L
s
.159 .147 0 .143 k
.69389 .76673 m
.69654 .77112 L
.69106 .77338 L
.68842 .76927 L
.69389 .76673 L
F
0 g
.69389 .76673 m
.69654 .77112 L
.69106 .77338 L
.68842 .76927 L
.69389 .76673 L
s
.152 .151 0 .153 k
.69938 .76418 m
.70203 .76887 L
.69654 .77112 L
.69389 .76673 L
.69938 .76418 L
F
0 g
.69938 .76418 m
.70203 .76887 L
.69654 .77112 L
.69389 .76673 L
.69938 .76418 L
s
.144 .153 0 .164 k
.70488 .76164 m
.70753 .76661 L
.70203 .76887 L
.69938 .76418 L
.70488 .76164 L
F
0 g
.70488 .76164 m
.70753 .76661 L
.70203 .76887 L
.69938 .76418 L
.70488 .76164 L
s
.137 .156 0 .173 k
.71037 .75909 m
.71303 .76435 L
.70753 .76661 L
.70488 .76164 L
.71037 .75909 L
F
0 g
.71037 .75909 m
.71303 .76435 L
.70753 .76661 L
.70488 .76164 L
.71037 .75909 L
s
.131 .158 0 .182 k
.71588 .75653 m
.71856 .76208 L
.71303 .76435 L
.71037 .75909 L
.71588 .75653 L
F
0 g
.71588 .75653 m
.71856 .76208 L
.71303 .76435 L
.71037 .75909 L
.71588 .75653 L
s
.125 .16 0 .191 k
.7214 .75397 m
.72409 .7598 L
.71856 .76208 L
.71588 .75653 L
.7214 .75397 L
F
0 g
.7214 .75397 m
.72409 .7598 L
.71856 .76208 L
.71588 .75653 L
.7214 .75397 L
s
.12 .162 0 .199 k
.72693 .75141 m
.72963 .75752 L
.72409 .7598 L
.7214 .75397 L
.72693 .75141 L
F
0 g
.72693 .75141 m
.72963 .75752 L
.72409 .7598 L
.7214 .75397 L
.72693 .75141 L
s
.116 .164 0 .206 k
.73246 .74883 m
.73518 .75524 L
.72963 .75752 L
.72693 .75141 L
.73246 .74883 L
F
0 g
.73246 .74883 m
.73518 .75524 L
.72963 .75752 L
.72693 .75141 L
.73246 .74883 L
s
.11 .165 0 .214 k
.73801 .74626 m
.74074 .75295 L
.73518 .75524 L
.73246 .74883 L
.73801 .74626 L
F
0 g
.73801 .74626 m
.74074 .75295 L
.73518 .75524 L
.73246 .74883 L
.73801 .74626 L
s
.107 .167 0 .22 k
.74357 .74369 m
.7463 .75066 L
.74074 .75295 L
.73801 .74626 L
.74357 .74369 L
F
0 g
.74357 .74369 m
.7463 .75066 L
.74074 .75295 L
.73801 .74626 L
.74357 .74369 L
s
.102 .168 0 .227 k
.74913 .74111 m
.75189 .74837 L
.7463 .75066 L
.74357 .74369 L
.74913 .74111 L
F
0 g
.74913 .74111 m
.75189 .74837 L
.7463 .75066 L
.74357 .74369 L
.74913 .74111 L
s
.099 .169 0 .233 k
.7547 .73853 m
.75748 .74607 L
.75189 .74837 L
.74913 .74111 L
.7547 .73853 L
F
0 g
.7547 .73853 m
.75748 .74607 L
.75189 .74837 L
.74913 .74111 L
.7547 .73853 L
s
.095 .17 0 .239 k
.76029 .73595 m
.76307 .74378 L
.75748 .74607 L
.7547 .73853 L
.76029 .73595 L
F
0 g
.76029 .73595 m
.76307 .74378 L
.75748 .74607 L
.7547 .73853 L
.76029 .73595 L
s
.092 .172 0 .244 k
.76588 .73336 m
.76868 .74148 L
.76307 .74378 L
.76029 .73595 L
.76588 .73336 L
F
0 g
.76588 .73336 m
.76868 .74148 L
.76307 .74378 L
.76029 .73595 L
.76588 .73336 L
s
.09 .173 0 .249 k
.77148 .73077 m
.7743 .73918 L
.76868 .74148 L
.76588 .73336 L
.77148 .73077 L
F
0 g
.77148 .73077 m
.7743 .73918 L
.76868 .74148 L
.76588 .73336 L
.77148 .73077 L
s
.087 .174 0 .254 k
.77709 .72818 m
.77994 .73686 L
.7743 .73918 L
.77148 .73077 L
.77709 .72818 L
F
0 g
.77709 .72818 m
.77994 .73686 L
.7743 .73918 L
.77148 .73077 L
.77709 .72818 L
s
.084 .174 0 .259 k
.78271 .7256 m
.78557 .73456 L
.77994 .73686 L
.77709 .72818 L
.78271 .7256 L
F
0 g
.78271 .7256 m
.78557 .73456 L
.77994 .73686 L
.77709 .72818 L
.78271 .7256 L
s
.082 .176 0 .263 k
.78834 .72303 m
.79123 .73227 L
.78557 .73456 L
.78271 .7256 L
.78834 .72303 L
F
0 g
.78834 .72303 m
.79123 .73227 L
.78557 .73456 L
.78271 .7256 L
.78834 .72303 L
s
.08 .177 0 .267 k
.79399 .72048 m
.79689 .72998 L
.79123 .73227 L
.78834 .72303 L
.79399 .72048 L
F
0 g
.79399 .72048 m
.79689 .72998 L
.79123 .73227 L
.78834 .72303 L
.79399 .72048 L
s
.079 .178 0 .271 k
.79964 .71796 m
.80257 .72772 L
.79689 .72998 L
.79399 .72048 L
.79964 .71796 L
F
0 g
.79964 .71796 m
.80257 .72772 L
.79689 .72998 L
.79399 .72048 L
.79964 .71796 L
s
.079 .18 0 .274 k
.8053 .71551 m
.80826 .7255 L
.80257 .72772 L
.79964 .71796 L
.8053 .71551 L
F
0 g
.8053 .71551 m
.80826 .7255 L
.80257 .72772 L
.79964 .71796 L
.8053 .71551 L
s
.106 .199 0 .272 k
.81107 .71403 m
.814 .72393 L
.80826 .7255 L
.8053 .71551 L
.81107 .71403 L
F
0 g
.81107 .71403 m
.814 .72393 L
.80826 .7255 L
.8053 .71551 L
.81107 .71403 L
s
.119 .207 0 .269 k
.81687 .71295 m
.8198 .72262 L
.814 .72393 L
.81107 .71403 L
.81687 .71295 L
F
0 g
.81687 .71295 m
.8198 .72262 L
.814 .72393 L
.81107 .71403 L
.81687 .71295 L
s
.124 .208 0 .265 k
.8227 .71191 m
.8256 .72135 L
.8198 .72262 L
.81687 .71295 L
.8227 .71191 L
F
0 g
.8227 .71191 m
.8256 .72135 L
.8198 .72262 L
.81687 .71295 L
.8227 .71191 L
s
.129 .209 0 .261 k
.82854 .71091 m
.83142 .72009 L
.8256 .72135 L
.8227 .71191 L
.82854 .71091 L
F
0 g
.82854 .71091 m
.83142 .72009 L
.8256 .72135 L
.8227 .71191 L
.82854 .71091 L
s
.133 .21 0 .256 k
.83439 .70991 m
.83725 .71882 L
.83142 .72009 L
.82854 .71091 L
.83439 .70991 L
F
0 g
.83439 .70991 m
.83725 .71882 L
.83142 .72009 L
.82854 .71091 L
.83439 .70991 L
s
.137 .21 0 .252 k
.84027 .70892 m
.84311 .71757 L
.83725 .71882 L
.83439 .70991 L
.84027 .70892 L
F
0 g
.84027 .70892 m
.84311 .71757 L
.83725 .71882 L
.83439 .70991 L
.84027 .70892 L
s
.142 .21 0 .247 k
.84616 .70794 m
.84898 .71633 L
.84311 .71757 L
.84027 .70892 L
.84616 .70794 L
F
0 g
.84616 .70794 m
.84898 .71633 L
.84311 .71757 L
.84027 .70892 L
.84616 .70794 L
s
.147 .211 0 .241 k
.85206 .70696 m
.85486 .71508 L
.84898 .71633 L
.84616 .70794 L
.85206 .70696 L
F
0 g
.85206 .70696 m
.85486 .71508 L
.84898 .71633 L
.84616 .70794 L
.85206 .70696 L
s
.153 .212 0 .235 k
.85799 .70597 m
.86075 .71383 L
.85486 .71508 L
.85206 .70696 L
.85799 .70597 L
F
0 g
.85799 .70597 m
.86075 .71383 L
.85486 .71508 L
.85206 .70696 L
.85799 .70597 L
s
.159 .212 0 .229 k
.86393 .705 m
.86667 .71258 L
.86075 .71383 L
.85799 .70597 L
.86393 .705 L
F
0 g
.86393 .705 m
.86667 .71258 L
.86075 .71383 L
.85799 .70597 L
.86393 .705 L
s
.164 .212 0 .223 k
.86988 .70402 m
.87259 .71133 L
.86667 .71258 L
.86393 .705 L
.86988 .70402 L
F
0 g
.86988 .70402 m
.87259 .71133 L
.86667 .71258 L
.86393 .705 L
.86988 .70402 L
s
.171 .212 0 .216 k
.87585 .70304 m
.87854 .71008 L
.87259 .71133 L
.86988 .70402 L
.87585 .70304 L
F
0 g
.87585 .70304 m
.87854 .71008 L
.87259 .71133 L
.86988 .70402 L
.87585 .70304 L
s
.177 .212 0 .209 k
.88184 .70205 m
.88449 .70882 L
.87854 .71008 L
.87585 .70304 L
.88184 .70205 L
F
0 g
.88184 .70205 m
.88449 .70882 L
.87854 .71008 L
.87585 .70304 L
.88184 .70205 L
s
.184 .212 0 .202 k
.88784 .70106 m
.89046 .70756 L
.88449 .70882 L
.88184 .70205 L
.88784 .70106 L
F
0 g
.88784 .70106 m
.89046 .70756 L
.88449 .70882 L
.88184 .70205 L
.88784 .70106 L
s
.191 .212 0 .194 k
.89387 .70007 m
.89645 .7063 L
.89046 .70756 L
.88784 .70106 L
.89387 .70007 L
F
0 g
.89387 .70007 m
.89645 .7063 L
.89046 .70756 L
.88784 .70106 L
.89387 .70007 L
s
.2 .213 0 .185 k
.8999 .69908 m
.90245 .70503 L
.89645 .7063 L
.89387 .70007 L
.8999 .69908 L
F
0 g
.8999 .69908 m
.90245 .70503 L
.89645 .7063 L
.89387 .70007 L
.8999 .69908 L
s
.209 .213 0 .176 k
.90595 .69809 m
.90846 .70376 L
.90245 .70503 L
.8999 .69908 L
.90595 .69809 L
F
0 g
.90595 .69809 m
.90846 .70376 L
.90245 .70503 L
.8999 .69908 L
.90595 .69809 L
s
.219 .213 0 .166 k
.91202 .69709 m
.91449 .70249 L
.90846 .70376 L
.90595 .69809 L
.91202 .69709 L
F
0 g
.91202 .69709 m
.91449 .70249 L
.90846 .70376 L
.90595 .69809 L
.91202 .69709 L
s
.23 .213 0 .156 k
.9181 .69609 m
.92053 .70122 L
.91449 .70249 L
.91202 .69709 L
.9181 .69609 L
F
0 g
.9181 .69609 m
.92053 .70122 L
.91449 .70249 L
.91202 .69709 L
.9181 .69609 L
s
.241 .213 0 .145 k
.9242 .69508 m
.9266 .69993 L
.92053 .70122 L
.9181 .69609 L
.9242 .69508 L
F
0 g
.9242 .69508 m
.9266 .69993 L
.92053 .70122 L
.9181 .69609 L
.9242 .69508 L
s
.253 .212 0 .134 k
.93032 .69407 m
.93268 .69866 L
.9266 .69993 L
.9242 .69508 L
.93032 .69407 L
F
0 g
.93032 .69407 m
.93268 .69866 L
.9266 .69993 L
.9242 .69508 L
.93032 .69407 L
s
.267 .213 0 .121 k
.93645 .69307 m
.93877 .69736 L
.93268 .69866 L
.93032 .69407 L
.93645 .69307 L
F
0 g
.93645 .69307 m
.93877 .69736 L
.93268 .69866 L
.93032 .69407 L
.93645 .69307 L
s
.281 .211 0 .109 k
.94259 .69206 m
.94488 .69607 L
.93877 .69736 L
.93645 .69307 L
.94259 .69206 L
F
0 g
.94259 .69206 m
.94488 .69607 L
.93877 .69736 L
.93645 .69307 L
.94259 .69206 L
s
.298 .211 0 .095 k
.94877 .69105 m
.951 .69478 L
.94488 .69607 L
.94259 .69206 L
.94877 .69105 L
F
0 g
.94877 .69105 m
.951 .69478 L
.94488 .69607 L
.94259 .69206 L
.94877 .69105 L
s
.316 .21 0 .081 k
.95495 .69003 m
.95714 .69349 L
.951 .69478 L
.94877 .69105 L
.95495 .69003 L
F
0 g
.95495 .69003 m
.95714 .69349 L
.951 .69478 L
.94877 .69105 L
.95495 .69003 L
s
.395 .229 0 .049 k
.41373 .85429 m
.41671 .85685 L
.41178 .85757 L
.4088 .85475 L
.41373 .85429 L
F
0 g
.41373 .85429 m
.41671 .85685 L
.41178 .85757 L
.4088 .85475 L
.41373 .85429 L
s
.421 .227 0 .035 k
.41866 .85385 m
.42164 .85614 L
.41671 .85685 L
.41373 .85429 L
.41866 .85385 L
F
0 g
.41866 .85385 m
.42164 .85614 L
.41671 .85685 L
.41373 .85429 L
.41866 .85385 L
s
.45 .225 0 .021 k
.42361 .85339 m
.42659 .85542 L
.42164 .85614 L
.41866 .85385 L
.42361 .85339 L
F
0 g
.42361 .85339 m
.42659 .85542 L
.42164 .85614 L
.41866 .85385 L
.42361 .85339 L
s
.481 .221 0 .01 k
.42856 .85295 m
.43156 .8547 L
.42659 .85542 L
.42361 .85339 L
.42856 .85295 L
F
0 g
.42856 .85295 m
.43156 .8547 L
.42659 .85542 L
.42361 .85339 L
.42856 .85295 L
s
.513 .215 0 .003 k
.43353 .8525 m
.43652 .85398 L
.43156 .8547 L
.42856 .85295 L
.43353 .8525 L
F
0 g
.43353 .8525 m
.43652 .85398 L
.43156 .8547 L
.42856 .85295 L
.43353 .8525 L
s
.546 .207 0 .002 k
.43852 .85204 m
.44151 .85325 L
.43652 .85398 L
.43353 .8525 L
.43852 .85204 L
F
0 g
.43852 .85204 m
.44151 .85325 L
.43652 .85398 L
.43353 .8525 L
.43852 .85204 L
s
.579 .197 0 .009 k
.44352 .85159 m
.44651 .85253 L
.44151 .85325 L
.43852 .85204 L
.44352 .85159 L
F
0 g
.44352 .85159 m
.44651 .85253 L
.44151 .85325 L
.43852 .85204 L
.44352 .85159 L
s
.609 .183 0 .028 k
.44854 .85114 m
.45152 .8518 L
.44651 .85253 L
.44352 .85159 L
.44854 .85114 L
F
0 g
.44854 .85114 m
.45152 .8518 L
.44651 .85253 L
.44352 .85159 L
.44854 .85114 L
s
.633 .165 0 .061 k
.45356 .85067 m
.45654 .85108 L
.45152 .8518 L
.44854 .85114 L
.45356 .85067 L
F
0 g
.45356 .85067 m
.45654 .85108 L
.45152 .8518 L
.44854 .85114 L
.45356 .85067 L
s
.649 .144 0 .111 k
.45859 .85022 m
.46157 .85035 L
.45654 .85108 L
.45356 .85067 L
.45859 .85022 L
F
0 g
.45859 .85022 m
.46157 .85035 L
.45654 .85108 L
.45356 .85067 L
.45859 .85022 L
s
.656 .12 0 .176 k
.46364 .84975 m
.46663 .84961 L
.46157 .85035 L
.45859 .85022 L
.46364 .84975 L
F
0 g
.46364 .84975 m
.46663 .84961 L
.46157 .85035 L
.45859 .85022 L
.46364 .84975 L
s
.651 .094 0 .255 k
.46871 .8493 m
.47168 .84888 L
.46663 .84961 L
.46364 .84975 L
.46871 .8493 L
F
0 g
.46871 .8493 m
.47168 .84888 L
.46663 .84961 L
.46364 .84975 L
.46871 .8493 L
s
.47379 .84884 m
.47676 .84814 L
.47168 .84888 L
.46871 .8493 L
.47379 .84884 L
F
.47379 .84884 m
.47676 .84814 L
.47168 .84888 L
.46871 .8493 L
.47379 .84884 L
s
0 .049 .049 .951 k
.47888 .84838 m
.48184 .8474 L
.47676 .84814 L
.47379 .84884 L
.47888 .84838 L
F
0 g
.47888 .84838 m
.48184 .8474 L
.47676 .84814 L
.47379 .84884 L
.47888 .84838 L
s
0 .112 .112 .888 k
.48399 .8479 m
.48694 .84666 L
.48184 .8474 L
.47888 .84838 L
.48399 .8479 L
F
0 g
.48399 .8479 m
.48694 .84666 L
.48184 .8474 L
.47888 .84838 L
.48399 .8479 L
s
0 .167 .167 .833 k
.48911 .84744 m
.49206 .84592 L
.48694 .84666 L
.48399 .8479 L
.48911 .84744 L
F
0 g
.48911 .84744 m
.49206 .84592 L
.48694 .84666 L
.48399 .8479 L
.48911 .84744 L
s
0 .215 .215 .785 k
.49424 .84696 m
.49717 .84518 L
.49206 .84592 L
.48911 .84744 L
.49424 .84696 L
F
0 g
.49424 .84696 m
.49717 .84518 L
.49206 .84592 L
.48911 .84744 L
.49424 .84696 L
s
0 .255 .255 .745 k
.49939 .84648 m
.50232 .84442 L
.49717 .84518 L
.49424 .84696 L
.49939 .84648 L
F
0 g
.49939 .84648 m
.50232 .84442 L
.49717 .84518 L
.49424 .84696 L
.49939 .84648 L
s
0 .289 .289 .711 k
.50455 .84599 m
.50746 .84366 L
.50232 .84442 L
.49939 .84648 L
.50455 .84599 L
F
0 g
.50455 .84599 m
.50746 .84366 L
.50232 .84442 L
.49939 .84648 L
.50455 .84599 L
s
0 .318 .318 .682 k
.50973 .8455 m
.51262 .84289 L
.50746 .84366 L
.50455 .84599 L
.50973 .8455 L
F
0 g
.50973 .8455 m
.51262 .84289 L
.50746 .84366 L
.50455 .84599 L
.50973 .8455 L
s
0 .341 .341 .659 k
.51491 .84499 m
.5178 .84211 L
.51262 .84289 L
.50973 .8455 L
.51491 .84499 L
F
0 g
.51491 .84499 m
.5178 .84211 L
.51262 .84289 L
.50973 .8455 L
.51491 .84499 L
s
0 .36 .36 .64 k
.52012 .84444 m
.52299 .84131 L
.5178 .84211 L
.51491 .84499 L
.52012 .84444 L
F
0 g
.52012 .84444 m
.52299 .84131 L
.5178 .84211 L
.51491 .84499 L
.52012 .84444 L
s
0 .374 .364 .626 k
.52532 .84387 m
.52819 .84048 L
.52299 .84131 L
.52012 .84444 L
.52532 .84387 L
F
0 g
.52532 .84387 m
.52819 .84048 L
.52299 .84131 L
.52012 .84444 L
.52532 .84387 L
s
0 .383 .344 .617 k
.53055 .84322 m
.5334 .83959 L
.52819 .84048 L
.52532 .84387 L
.53055 .84322 L
F
0 g
.53055 .84322 m
.5334 .83959 L
.52819 .84048 L
.52532 .84387 L
.53055 .84322 L
s
0 .341 .309 .659 k
.5358 .84204 m
.53863 .83831 L
.5334 .83959 L
.53055 .84322 L
.5358 .84204 L
F
0 g
.5358 .84204 m
.53863 .83831 L
.5334 .83959 L
.53055 .84322 L
.5358 .84204 L
s
0 .186 .186 .814 k
.54105 .83957 m
.54387 .83606 L
.53863 .83831 L
.5358 .84204 L
.54105 .83957 L
F
0 g
.54105 .83957 m
.54387 .83606 L
.53863 .83831 L
.5358 .84204 L
.54105 .83957 L
s
0 .144 .144 .856 k
.54631 .83698 m
.54911 .83373 L
.54387 .83606 L
.54105 .83957 L
.54631 .83698 L
F
0 g
.54631 .83698 m
.54911 .83373 L
.54387 .83606 L
.54105 .83957 L
.54631 .83698 L
s
0 .102 .102 .898 k
.55158 .83434 m
.55436 .83135 L
.54911 .83373 L
.54631 .83698 L
.55158 .83434 L
F
0 g
.55158 .83434 m
.55436 .83135 L
.54911 .83373 L
.54631 .83698 L
.55158 .83434 L
s
0 .056 .056 .944 k
.55686 .83166 m
.55962 .82895 L
.55436 .83135 L
.55158 .83434 L
.55686 .83166 L
F
0 g
.55686 .83166 m
.55962 .82895 L
.55436 .83135 L
.55158 .83434 L
.55686 .83166 L
s
0 .006 .006 .994 k
.56214 .82897 m
.56489 .82653 L
.55962 .82895 L
.55686 .83166 L
.56214 .82897 L
F
0 g
.56214 .82897 m
.56489 .82653 L
.55962 .82895 L
.55686 .83166 L
.56214 .82897 L
s
.56743 .82626 m
.57016 .8241 L
.56489 .82653 L
.56214 .82897 L
.56743 .82626 L
F
.56743 .82626 m
.57016 .8241 L
.56489 .82653 L
.56214 .82897 L
.56743 .82626 L
s
.57273 .82353 m
.57546 .82166 L
.57016 .8241 L
.56743 .82626 L
.57273 .82353 L
F
.57273 .82353 m
.57546 .82166 L
.57016 .8241 L
.56743 .82626 L
.57273 .82353 L
s
.57804 .8208 m
.58075 .81921 L
.57546 .82166 L
.57273 .82353 L
.57804 .8208 L
F
.57804 .8208 m
.58075 .81921 L
.57546 .82166 L
.57273 .82353 L
.57804 .8208 L
s
.58335 .81806 m
.58605 .81675 L
.58075 .81921 L
.57804 .8208 L
.58335 .81806 L
F
.58335 .81806 m
.58605 .81675 L
.58075 .81921 L
.57804 .8208 L
.58335 .81806 L
s
.462 0 .125 .212 k
.58867 .81532 m
.59136 .81429 L
.58605 .81675 L
.58335 .81806 L
.58867 .81532 L
F
0 g
.58867 .81532 m
.59136 .81429 L
.58605 .81675 L
.58335 .81806 L
.58867 .81532 L
s
.445 0 .103 .157 k
.594 .81256 m
.59668 .81183 L
.59136 .81429 L
.58867 .81532 L
.594 .81256 L
F
0 g
.594 .81256 m
.59668 .81183 L
.59136 .81429 L
.58867 .81532 L
.594 .81256 L
s
.422 0 .081 .111 k
.59934 .80981 m
.60201 .80935 L
.59668 .81183 L
.594 .81256 L
.59934 .80981 L
F
0 g
.59934 .80981 m
.60201 .80935 L
.59668 .81183 L
.594 .81256 L
.59934 .80981 L
s
.393 0 .057 .079 k
.60468 .80705 m
.60734 .80688 L
.60201 .80935 L
.59934 .80981 L
.60468 .80705 L
F
0 g
.60468 .80705 m
.60734 .80688 L
.60201 .80935 L
.59934 .80981 L
.60468 .80705 L
s
.36 0 .033 .059 k
.61004 .80428 m
.61269 .8044 L
.60734 .80688 L
.60468 .80705 L
.61004 .80428 L
F
0 g
.61004 .80428 m
.61269 .8044 L
.60734 .80688 L
.60468 .80705 L
.61004 .80428 L
s
.325 0 .011 .051 k
.61539 .80151 m
.61804 .80191 L
.61269 .8044 L
.61004 .80428 L
.61539 .80151 L
F
0 g
.61539 .80151 m
.61804 .80191 L
.61269 .8044 L
.61004 .80428 L
.61539 .80151 L
s
.3 .01 0 .043 k
.62076 .79874 m
.6234 .79943 L
.61804 .80191 L
.61539 .80151 L
.62076 .79874 L
F
0 g
.62076 .79874 m
.6234 .79943 L
.61804 .80191 L
.61539 .80151 L
.62076 .79874 L
s
.284 .029 0 .034 k
.62614 .79596 m
.62877 .79694 L
.6234 .79943 L
.62076 .79874 L
.62614 .79596 L
F
0 g
.62614 .79596 m
.62877 .79694 L
.6234 .79943 L
.62076 .79874 L
.62614 .79596 L
s
.268 .047 0 .032 k
.63151 .79318 m
.63416 .79444 L
.62877 .79694 L
.62614 .79596 L
.63151 .79318 L
F
0 g
.63151 .79318 m
.63416 .79444 L
.62877 .79694 L
.62614 .79596 L
.63151 .79318 L
s
.252 .061 0 .036 k
.63691 .79039 m
.63954 .79195 L
.63416 .79444 L
.63151 .79318 L
.63691 .79039 L
F
0 g
.63691 .79039 m
.63954 .79195 L
.63416 .79444 L
.63151 .79318 L
.63691 .79039 L
s
.237 .074 0 .044 k
.6423 .7876 m
.64494 .78944 L
.63954 .79195 L
.63691 .79039 L
.6423 .7876 L
F
0 g
.6423 .7876 m
.64494 .78944 L
.63954 .79195 L
.63691 .79039 L
.6423 .7876 L
s
.222 .085 0 .054 k
.64771 .78481 m
.65034 .78694 L
.64494 .78944 L
.6423 .7876 L
.64771 .78481 L
F
0 g
.64771 .78481 m
.65034 .78694 L
.64494 .78944 L
.6423 .7876 L
.64771 .78481 L
s
.209 .096 0 .065 k
.65313 .78201 m
.65576 .78443 L
.65034 .78694 L
.64771 .78481 L
.65313 .78201 L
F
0 g
.65313 .78201 m
.65576 .78443 L
.65034 .78694 L
.64771 .78481 L
.65313 .78201 L
s
.197 .105 0 .077 k
.65855 .77921 m
.66118 .7819 L
.65576 .78443 L
.65313 .78201 L
.65855 .77921 L
F
0 g
.65855 .77921 m
.66118 .7819 L
.65576 .78443 L
.65313 .78201 L
.65855 .77921 L
s
.185 .111 0 .09 k
.66397 .77641 m
.66661 .77939 L
.66118 .7819 L
.65855 .77921 L
.66397 .77641 L
F
0 g
.66397 .77641 m
.66661 .77939 L
.66118 .7819 L
.65855 .77921 L
.66397 .77641 L
s
.175 .118 0 .102 k
.66942 .7736 m
.67205 .77686 L
.66661 .77939 L
.66397 .77641 L
.66942 .7736 L
F
0 g
.66942 .7736 m
.67205 .77686 L
.66661 .77939 L
.66397 .77641 L
.66942 .7736 L
s
.165 .123 0 .115 k
.67485 .77079 m
.67749 .77434 L
.67205 .77686 L
.66942 .7736 L
.67485 .77079 L
F
0 g
.67485 .77079 m
.67749 .77434 L
.67205 .77686 L
.66942 .7736 L
.67485 .77079 L
s
.157 .129 0 .126 k
.68032 .76797 m
.68295 .77181 L
.67749 .77434 L
.67485 .77079 L
.68032 .76797 L
F
0 g
.68032 .76797 m
.68295 .77181 L
.67749 .77434 L
.67485 .77079 L
.68032 .76797 L
s
.148 .133 0 .138 k
.68577 .76514 m
.68842 .76927 L
.68295 .77181 L
.68032 .76797 L
.68577 .76514 L
F
0 g
.68577 .76514 m
.68842 .76927 L
.68295 .77181 L
.68032 .76797 L
.68577 .76514 L
s
.142 .138 0 .148 k
.69124 .76232 m
.69389 .76673 L
.68842 .76927 L
.68577 .76514 L
.69124 .76232 L
F
0 g
.69124 .76232 m
.69389 .76673 L
.68842 .76927 L
.68577 .76514 L
.69124 .76232 L
s
.134 .141 0 .159 k
.69672 .7595 m
.69938 .76418 L
.69389 .76673 L
.69124 .76232 L
.69672 .7595 L
F
0 g
.69672 .7595 m
.69938 .76418 L
.69389 .76673 L
.69124 .76232 L
.69672 .7595 L
s
.128 .145 0 .168 k
.7022 .75666 m
.70488 .76164 L
.69938 .76418 L
.69672 .7595 L
.7022 .75666 L
F
0 g
.7022 .75666 m
.70488 .76164 L
.69938 .76418 L
.69672 .7595 L
.7022 .75666 L
s
.122 .147 0 .178 k
.7077 .75382 m
.71037 .75909 L
.70488 .76164 L
.7022 .75666 L
.7077 .75382 L
F
0 g
.7077 .75382 m
.71037 .75909 L
.70488 .76164 L
.7022 .75666 L
.7077 .75382 L
s
.117 .15 0 .186 k
.7132 .75098 m
.71588 .75653 L
.71037 .75909 L
.7077 .75382 L
.7132 .75098 L
F
0 g
.7132 .75098 m
.71588 .75653 L
.71037 .75909 L
.7077 .75382 L
.7132 .75098 L
s
.111 .152 0 .195 k
.71871 .74813 m
.7214 .75397 L
.71588 .75653 L
.7132 .75098 L
.71871 .74813 L
F
0 g
.71871 .74813 m
.7214 .75397 L
.71588 .75653 L
.7132 .75098 L
.71871 .74813 L
s
.107 .155 0 .202 k
.72423 .74527 m
.72693 .75141 L
.7214 .75397 L
.71871 .74813 L
.72423 .74527 L
F
0 g
.72423 .74527 m
.72693 .75141 L
.7214 .75397 L
.71871 .74813 L
.72423 .74527 L
s
.102 .156 0 .21 k
.72975 .74242 m
.73246 .74883 L
.72693 .75141 L
.72423 .74527 L
.72975 .74242 L
F
0 g
.72975 .74242 m
.73246 .74883 L
.72693 .75141 L
.72423 .74527 L
.72975 .74242 L
s
.098 .158 0 .217 k
.73528 .73957 m
.73801 .74626 L
.73246 .74883 L
.72975 .74242 L
.73528 .73957 L
F
0 g
.73528 .73957 m
.73801 .74626 L
.73246 .74883 L
.72975 .74242 L
.73528 .73957 L
s
.095 .16 0 .223 k
.74082 .73671 m
.74357 .74369 L
.73801 .74626 L
.73528 .73957 L
.74082 .73671 L
F
0 g
.74082 .73671 m
.74357 .74369 L
.73801 .74626 L
.73528 .73957 L
.74082 .73671 L
s
.092 .162 0 .229 k
.74637 .73384 m
.74913 .74111 L
.74357 .74369 L
.74082 .73671 L
.74637 .73384 L
F
0 g
.74637 .73384 m
.74913 .74111 L
.74357 .74369 L
.74082 .73671 L
.74637 .73384 L
s
.089 .163 0 .235 k
.75193 .73098 m
.7547 .73853 L
.74913 .74111 L
.74637 .73384 L
.75193 .73098 L
F
0 g
.75193 .73098 m
.7547 .73853 L
.74913 .74111 L
.74637 .73384 L
.75193 .73098 L
s
.085 .164 0 .241 k
.7575 .7281 m
.76029 .73595 L
.7547 .73853 L
.75193 .73098 L
.7575 .7281 L
F
0 g
.7575 .7281 m
.76029 .73595 L
.7547 .73853 L
.75193 .73098 L
.7575 .7281 L
s
.083 .166 0 .246 k
.76306 .72523 m
.76588 .73336 L
.76029 .73595 L
.7575 .7281 L
.76306 .72523 L
F
0 g
.76306 .72523 m
.76588 .73336 L
.76029 .73595 L
.7575 .7281 L
.76306 .72523 L
s
.08 .167 0 .251 k
.76866 .72236 m
.77148 .73077 L
.76588 .73336 L
.76306 .72523 L
.76866 .72236 L
F
0 g
.76866 .72236 m
.77148 .73077 L
.76588 .73336 L
.76306 .72523 L
.76866 .72236 L
s
.078 .168 0 .256 k
.77424 .71949 m
.77709 .72818 L
.77148 .73077 L
.76866 .72236 L
.77424 .71949 L
F
0 g
.77424 .71949 m
.77709 .72818 L
.77148 .73077 L
.76866 .72236 L
.77424 .71949 L
s
.076 .17 0 .26 k
.77984 .71663 m
.78271 .7256 L
.77709 .72818 L
.77424 .71949 L
.77984 .71663 L
F
0 g
.77984 .71663 m
.78271 .7256 L
.77709 .72818 L
.77424 .71949 L
.77984 .71663 L
s
.073 .17 0 .265 k
.78545 .71379 m
.78834 .72303 L
.78271 .7256 L
.77984 .71663 L
.78545 .71379 L
F
0 g
.78545 .71379 m
.78834 .72303 L
.78271 .7256 L
.77984 .71663 L
.78545 .71379 L
s
.073 .172 0 .268 k
.79108 .71097 m
.79399 .72048 L
.78834 .72303 L
.78545 .71379 L
.79108 .71097 L
F
0 g
.79108 .71097 m
.79399 .72048 L
.78834 .72303 L
.78545 .71379 L
.79108 .71097 L
s
.072 .173 0 .272 k
.79671 .70819 m
.79964 .71796 L
.79399 .72048 L
.79108 .71097 L
.79671 .70819 L
F
0 g
.79671 .70819 m
.79964 .71796 L
.79399 .72048 L
.79108 .71097 L
.79671 .70819 L
s
.073 .176 0 .275 k
.80236 .70552 m
.8053 .71551 L
.79964 .71796 L
.79671 .70819 L
.80236 .70552 L
F
0 g
.80236 .70552 m
.8053 .71551 L
.79964 .71796 L
.79671 .70819 L
.80236 .70552 L
s
.109 .201 0 .272 k
.80813 .70414 m
.81107 .71403 L
.8053 .71551 L
.80236 .70552 L
.80813 .70414 L
F
0 g
.80813 .70414 m
.81107 .71403 L
.8053 .71551 L
.80236 .70552 L
.80813 .70414 L
s
.127 .212 0 .268 k
.81395 .70327 m
.81687 .71295 L
.81107 .71403 L
.80813 .70414 L
.81395 .70327 L
F
0 g
.81395 .70327 m
.81687 .71295 L
.81107 .71403 L
.80813 .70414 L
.81395 .70327 L
s
.132 .213 0 .264 k
.81979 .70249 m
.8227 .71191 L
.81687 .71295 L
.81395 .70327 L
.81979 .70249 L
F
0 g
.81979 .70249 m
.8227 .71191 L
.81687 .71295 L
.81395 .70327 L
.81979 .70249 L
s
.137 .214 0 .26 k
.82565 .70172 m
.82854 .71091 L
.8227 .71191 L
.81979 .70249 L
.82565 .70172 L
F
0 g
.82565 .70172 m
.82854 .71091 L
.8227 .71191 L
.81979 .70249 L
.82565 .70172 L
s
.142 .216 0 .255 k
.83153 .70098 m
.83439 .70991 L
.82854 .71091 L
.82565 .70172 L
.83153 .70098 L
F
0 g
.83153 .70098 m
.83439 .70991 L
.82854 .71091 L
.82565 .70172 L
.83153 .70098 L
s
.148 .216 0 .25 k
.83743 .70026 m
.84027 .70892 L
.83439 .70991 L
.83153 .70098 L
.83743 .70026 L
F
0 g
.83743 .70026 m
.84027 .70892 L
.83439 .70991 L
.83153 .70098 L
.83743 .70026 L
s
.152 .217 0 .245 k
.84334 .69954 m
.84616 .70794 L
.84027 .70892 L
.83743 .70026 L
.84334 .69954 L
F
0 g
.84334 .69954 m
.84616 .70794 L
.84027 .70892 L
.83743 .70026 L
.84334 .69954 L
s
.157 .217 0 .24 k
.84927 .69883 m
.85206 .70696 L
.84616 .70794 L
.84334 .69954 L
.84927 .69883 L
F
0 g
.84927 .69883 m
.85206 .70696 L
.84616 .70794 L
.84334 .69954 L
.84927 .69883 L
s
.163 .218 0 .234 k
.85522 .69811 m
.85799 .70597 L
.85206 .70696 L
.84927 .69883 L
.85522 .69811 L
F
0 g
.85522 .69811 m
.85799 .70597 L
.85206 .70696 L
.84927 .69883 L
.85522 .69811 L
s
.169 .218 0 .228 k
.86119 .6974 m
.86393 .705 L
.85799 .70597 L
.85522 .69811 L
.86119 .6974 L
F
0 g
.86119 .6974 m
.86393 .705 L
.85799 .70597 L
.85522 .69811 L
.86119 .6974 L
s
.176 .219 0 .221 k
.86717 .6967 m
.86988 .70402 L
.86393 .705 L
.86119 .6974 L
.86717 .6967 L
F
0 g
.86717 .6967 m
.86988 .70402 L
.86393 .705 L
.86119 .6974 L
.86717 .6967 L
s
.183 .22 0 .214 k
.87317 .69598 m
.87585 .70304 L
.86988 .70402 L
.86717 .6967 L
.87317 .69598 L
F
0 g
.87317 .69598 m
.87585 .70304 L
.86988 .70402 L
.86717 .6967 L
.87317 .69598 L
s
.19 .22 0 .207 k
.87919 .69527 m
.88184 .70205 L
.87585 .70304 L
.87317 .69598 L
.87919 .69527 L
F
0 g
.87919 .69527 m
.88184 .70205 L
.87585 .70304 L
.87317 .69598 L
.87919 .69527 L
s
.197 .22 0 .2 k
.88522 .69455 m
.88784 .70106 L
.88184 .70205 L
.87919 .69527 L
.88522 .69455 L
F
0 g
.88522 .69455 m
.88784 .70106 L
.88184 .70205 L
.87919 .69527 L
.88522 .69455 L
s
.206 .221 0 .191 k
.89128 .69383 m
.89387 .70007 L
.88784 .70106 L
.88522 .69455 L
.89128 .69383 L
F
0 g
.89128 .69383 m
.89387 .70007 L
.88784 .70106 L
.88522 .69455 L
.89128 .69383 L
s
.214 .221 0 .183 k
.89735 .69312 m
.8999 .69908 L
.89387 .70007 L
.89128 .69383 L
.89735 .69312 L
F
0 g
.89735 .69312 m
.8999 .69908 L
.89387 .70007 L
.89128 .69383 L
.89735 .69312 L
s
.224 .221 0 .174 k
.90343 .6924 m
.90595 .69809 L
.8999 .69908 L
.89735 .69312 L
.90343 .6924 L
F
0 g
.90343 .6924 m
.90595 .69809 L
.8999 .69908 L
.89735 .69312 L
.90343 .6924 L
s
.234 .222 0 .164 k
.90953 .69168 m
.91202 .69709 L
.90595 .69809 L
.90343 .6924 L
.90953 .69168 L
F
0 g
.90953 .69168 m
.91202 .69709 L
.90595 .69809 L
.90343 .6924 L
.90953 .69168 L
s
.246 .223 0 .153 k
.91566 .69095 m
.9181 .69609 L
.91202 .69709 L
.90953 .69168 L
.91566 .69095 L
F
0 g
.91566 .69095 m
.9181 .69609 L
.91202 .69709 L
.90953 .69168 L
.91566 .69095 L
s
.259 .223 0 .142 k
.9218 .69022 m
.9242 .69508 L
.9181 .69609 L
.91566 .69095 L
.9218 .69022 L
F
0 g
.9218 .69022 m
.9242 .69508 L
.9181 .69609 L
.91566 .69095 L
.9218 .69022 L
s
.271 .223 0 .131 k
.92795 .6895 m
.93032 .69407 L
.9242 .69508 L
.9218 .69022 L
.92795 .6895 L
F
0 g
.92795 .6895 m
.93032 .69407 L
.9242 .69508 L
.9218 .69022 L
.92795 .6895 L
s
.287 .224 0 .118 k
.93413 .68876 m
.93645 .69307 L
.93032 .69407 L
.92795 .6895 L
.93413 .68876 L
F
0 g
.93413 .68876 m
.93645 .69307 L
.93032 .69407 L
.92795 .6895 L
.93413 .68876 L
s
.303 .224 0 .105 k
.94031 .68803 m
.94259 .69206 L
.93645 .69307 L
.93413 .68876 L
.94031 .68803 L
F
0 g
.94031 .68803 m
.94259 .69206 L
.93645 .69307 L
.93413 .68876 L
.94031 .68803 L
s
.32 .223 0 .092 k
.94652 .6873 m
.94877 .69105 L
.94259 .69206 L
.94031 .68803 L
.94652 .6873 L
F
0 g
.94652 .6873 m
.94877 .69105 L
.94259 .69206 L
.94031 .68803 L
.94652 .6873 L
s
.339 .222 0 .078 k
.95275 .68655 m
.95495 .69003 L
.94877 .69105 L
.94652 .6873 L
.95275 .68655 L
F
0 g
.95275 .68655 m
.95495 .69003 L
.94877 .69105 L
.94652 .6873 L
.95275 .68655 L
s
.432 .246 0 .044 k
.41073 .85173 m
.41373 .85429 L
.4088 .85475 L
.40582 .85191 L
.41073 .85173 L
F
0 g
.41073 .85173 m
.41373 .85429 L
.4088 .85475 L
.40582 .85191 L
.41073 .85173 L
s
.461 .245 0 .03 k
.41566 .85155 m
.41866 .85385 L
.41373 .85429 L
.41073 .85173 L
.41566 .85155 L
F
0 g
.41566 .85155 m
.41866 .85385 L
.41373 .85429 L
.41073 .85173 L
.41566 .85155 L
s
.494 .244 0 .017 k
.42061 .85137 m
.42361 .85339 L
.41866 .85385 L
.41566 .85155 L
.42061 .85137 L
F
0 g
.42061 .85137 m
.42361 .85339 L
.41866 .85385 L
.41566 .85155 L
.42061 .85137 L
s
.527 .24 0 .008 k
.42556 .85119 m
.42856 .85295 L
.42361 .85339 L
.42061 .85137 L
.42556 .85119 L
F
0 g
.42556 .85119 m
.42856 .85295 L
.42361 .85339 L
.42061 .85137 L
.42556 .85119 L
s
.562 .234 0 .004 k
.43053 .851 m
.43353 .8525 L
.42856 .85295 L
.42556 .85119 L
.43053 .851 L
F
0 g
.43053 .851 m
.43353 .8525 L
.42856 .85295 L
.42556 .85119 L
.43053 .851 L
s
.597 .227 0 .007 k
.43552 .85082 m
.43852 .85204 L
.43353 .8525 L
.43053 .851 L
.43552 .85082 L
F
0 g
.43552 .85082 m
.43852 .85204 L
.43353 .8525 L
.43053 .851 L
.43552 .85082 L
s
.629 .215 0 .021 k
.44052 .85064 m
.44352 .85159 L
.43852 .85204 L
.43552 .85082 L
.44052 .85064 L
F
0 g
.44052 .85064 m
.44352 .85159 L
.43852 .85204 L
.43552 .85082 L
.44052 .85064 L
s
.658 .201 0 .047 k
.44553 .85046 m
.44854 .85114 L
.44352 .85159 L
.44052 .85064 L
.44553 .85046 L
F
0 g
.44553 .85046 m
.44854 .85114 L
.44352 .85159 L
.44052 .85064 L
.44553 .85046 L
s
.679 .182 0 .089 k
.45056 .85027 m
.45356 .85067 L
.44854 .85114 L
.44553 .85046 L
.45056 .85027 L
F
0 g
.45056 .85027 m
.45356 .85067 L
.44854 .85114 L
.44553 .85046 L
.45056 .85027 L
s
.691 .159 0 .147 k
.4556 .85009 m
.45859 .85022 L
.45356 .85067 L
.45056 .85027 L
.4556 .85009 L
F
0 g
.4556 .85009 m
.45859 .85022 L
.45356 .85067 L
.45056 .85027 L
.4556 .85009 L
s
.692 .134 0 .22 k
.46065 .84991 m
.46364 .84975 L
.45859 .85022 L
.4556 .85009 L
.46065 .84991 L
F
0 g
.46065 .84991 m
.46364 .84975 L
.45859 .85022 L
.4556 .85009 L
.46065 .84991 L
s
.46573 .84972 m
.46871 .8493 L
.46364 .84975 L
.46065 .84991 L
.46573 .84972 L
F
.46573 .84972 m
.46871 .8493 L
.46364 .84975 L
.46065 .84991 L
.46573 .84972 L
s
0 .055 .055 .945 k
.47081 .84952 m
.47379 .84884 L
.46871 .8493 L
.46573 .84972 L
.47081 .84952 L
F
0 g
.47081 .84952 m
.47379 .84884 L
.46871 .8493 L
.46573 .84972 L
.47081 .84952 L
s
0 .12 .12 .88 k
.47591 .84934 m
.47888 .84838 L
.47379 .84884 L
.47081 .84952 L
.47591 .84934 L
F
0 g
.47591 .84934 m
.47888 .84838 L
.47379 .84884 L
.47081 .84952 L
.47591 .84934 L
s
0 .177 .177 .823 k
.48102 .84915 m
.48399 .8479 L
.47888 .84838 L
.47591 .84934 L
.48102 .84915 L
F
0 g
.48102 .84915 m
.48399 .8479 L
.47888 .84838 L
.47591 .84934 L
.48102 .84915 L
s
0 .226 .226 .774 k
.48615 .84896 m
.48911 .84744 L
.48399 .8479 L
.48102 .84915 L
.48615 .84896 L
F
0 g
.48615 .84896 m
.48911 .84744 L
.48399 .8479 L
.48102 .84915 L
.48615 .84896 L
s
0 .268 .268 .732 k
.49129 .84876 m
.49424 .84696 L
.48911 .84744 L
.48615 .84896 L
.49129 .84876 L
F
0 g
.49129 .84876 m
.49424 .84696 L
.48911 .84744 L
.48615 .84896 L
.49129 .84876 L
s
0 .303 .303 .697 k
.49645 .84856 m
.49939 .84648 L
.49424 .84696 L
.49129 .84876 L
.49645 .84856 L
F
0 g
.49645 .84856 m
.49939 .84648 L
.49424 .84696 L
.49129 .84876 L
.49645 .84856 L
s
0 .332 .332 .668 k
.50161 .84834 m
.50455 .84599 L
.49939 .84648 L
.49645 .84856 L
.50161 .84834 L
F
0 g
.50161 .84834 m
.50455 .84599 L
.49939 .84648 L
.49645 .84856 L
.50161 .84834 L
s
0 .356 .356 .644 k
.5068 .84812 m
.50973 .8455 L
.50455 .84599 L
.50161 .84834 L
.5068 .84812 L
F
0 g
.5068 .84812 m
.50973 .8455 L
.50455 .84599 L
.50161 .84834 L
.5068 .84812 L
s
0 .376 .376 .624 k
.512 .84788 m
.51491 .84499 L
.50973 .8455 L
.5068 .84812 L
.512 .84788 L
F
0 g
.512 .84788 m
.51491 .84499 L
.50973 .8455 L
.5068 .84812 L
.512 .84788 L
s
0 .391 .391 .609 k
.51722 .84761 m
.52012 .84444 L
.51491 .84499 L
.512 .84788 L
.51722 .84761 L
F
0 g
.51722 .84761 m
.52012 .84444 L
.51491 .84499 L
.512 .84788 L
.51722 .84761 L
s
0 .402 .373 .598 k
.52245 .84728 m
.52532 .84387 L
.52012 .84444 L
.51722 .84761 L
.52245 .84728 L
F
0 g
.52245 .84728 m
.52532 .84387 L
.52012 .84444 L
.51722 .84761 L
.52245 .84728 L
s
0 .407 .352 .593 k
.52769 .84687 m
.53055 .84322 L
.52532 .84387 L
.52245 .84728 L
.52769 .84687 L
F
0 g
.52769 .84687 m
.53055 .84322 L
.52532 .84387 L
.52245 .84728 L
.52769 .84687 L
s
0 .352 .313 .648 k
.53295 .8458 m
.5358 .84204 L
.53055 .84322 L
.52769 .84687 L
.53295 .8458 L
F
0 g
.53295 .8458 m
.5358 .84204 L
.53055 .84322 L
.52769 .84687 L
.53295 .8458 L
s
0 .155 .155 .845 k
.53822 .8431 m
.54105 .83957 L
.5358 .84204 L
.53295 .8458 L
.53822 .8431 L
F
0 g
.53822 .8431 m
.54105 .83957 L
.5358 .84204 L
.53295 .8458 L
.53822 .8431 L
s
0 .106 .106 .894 k
.5435 .84026 m
.54631 .83698 L
.54105 .83957 L
.53822 .8431 L
.5435 .84026 L
F
0 g
.5435 .84026 m
.54631 .83698 L
.54105 .83957 L
.53822 .8431 L
.5435 .84026 L
s
0 .059 .059 .941 k
.54878 .83735 m
.55158 .83434 L
.54631 .83698 L
.5435 .84026 L
.54878 .83735 L
F
0 g
.54878 .83735 m
.55158 .83434 L
.54631 .83698 L
.5435 .84026 L
.54878 .83735 L
s
0 .008 .008 .992 k
.55407 .83441 m
.55686 .83166 L
.55158 .83434 L
.54878 .83735 L
.55407 .83441 L
F
0 g
.55407 .83441 m
.55686 .83166 L
.55158 .83434 L
.54878 .83735 L
.55407 .83441 L
s
.55937 .83143 m
.56214 .82897 L
.55686 .83166 L
.55407 .83441 L
.55937 .83143 L
F
.55937 .83143 m
.56214 .82897 L
.55686 .83166 L
.55407 .83441 L
.55937 .83143 L
s
.56468 .82844 m
.56743 .82626 L
.56214 .82897 L
.55937 .83143 L
.56468 .82844 L
F
.56468 .82844 m
.56743 .82626 L
.56214 .82897 L
.55937 .83143 L
.56468 .82844 L
s
.56999 .82542 m
.57273 .82353 L
.56743 .82626 L
.56468 .82844 L
.56999 .82542 L
F
.56999 .82542 m
.57273 .82353 L
.56743 .82626 L
.56468 .82844 L
.56999 .82542 L
s
.57531 .8224 m
.57804 .8208 L
.57273 .82353 L
.56999 .82542 L
.57531 .8224 L
F
.57531 .8224 m
.57804 .8208 L
.57273 .82353 L
.56999 .82542 L
.57531 .8224 L
s
.58063 .81938 m
.58335 .81806 L
.57804 .8208 L
.57531 .8224 L
.58063 .81938 L
F
.58063 .81938 m
.58335 .81806 L
.57804 .8208 L
.57531 .8224 L
.58063 .81938 L
s
.44 0 .138 .173 k
.58597 .81634 m
.58867 .81532 L
.58335 .81806 L
.58063 .81938 L
.58597 .81634 L
F
0 g
.58597 .81634 m
.58867 .81532 L
.58335 .81806 L
.58063 .81938 L
.58597 .81634 L
s
.42 0 .116 .123 k
.59131 .81331 m
.594 .81256 L
.58867 .81532 L
.58597 .81634 L
.59131 .81331 L
F
0 g
.59131 .81331 m
.594 .81256 L
.58867 .81532 L
.58597 .81634 L
.59131 .81331 L
s
.395 0 .093 .084 k
.59664 .81026 m
.59934 .80981 L
.594 .81256 L
.59131 .81331 L
.59664 .81026 L
F
0 g
.59664 .81026 m
.59934 .80981 L
.594 .81256 L
.59131 .81331 L
.59664 .81026 L
s
.366 0 .07 .057 k
.602 .80722 m
.60468 .80705 L
.59934 .80981 L
.59664 .81026 L
.602 .80722 L
F
0 g
.602 .80722 m
.60468 .80705 L
.59934 .80981 L
.59664 .81026 L
.602 .80722 L
s
.333 0 .046 .043 k
.60736 .80416 m
.61004 .80428 L
.60468 .80705 L
.602 .80722 L
.60736 .80416 L
F
0 g
.60736 .80416 m
.61004 .80428 L
.60468 .80705 L
.602 .80722 L
.60736 .80416 L
s
.298 0 .024 .04 k
.61273 .80111 m
.61539 .80151 L
.61004 .80428 L
.60736 .80416 L
.61273 .80111 L
F
0 g
.61273 .80111 m
.61539 .80151 L
.61004 .80428 L
.60736 .80416 L
.61273 .80111 L
s
.264 0 .002 .046 k
.6181 .79805 m
.62076 .79874 L
.61539 .80151 L
.61273 .80111 L
.6181 .79805 L
F
0 g
.6181 .79805 m
.62076 .79874 L
.61539 .80151 L
.61273 .80111 L
.6181 .79805 L
s
.247 .016 0 .042 k
.62348 .79498 m
.62614 .79596 L
.62076 .79874 L
.6181 .79805 L
.62348 .79498 L
F
0 g
.62348 .79498 m
.62614 .79596 L
.62076 .79874 L
.6181 .79805 L
.62348 .79498 L
s
.233 .033 0 .042 k
.62887 .79191 m
.63151 .79318 L
.62614 .79596 L
.62348 .79498 L
.62887 .79191 L
F
0 g
.62887 .79191 m
.63151 .79318 L
.62614 .79596 L
.62348 .79498 L
.62887 .79191 L
s
.22 .048 0 .046 k
.63426 .78884 m
.63691 .79039 L
.63151 .79318 L
.62887 .79191 L
.63426 .78884 L
F
0 g
.63426 .78884 m
.63691 .79039 L
.63151 .79318 L
.62887 .79191 L
.63426 .78884 L
s
.206 .061 0 .054 k
.63966 .78577 m
.6423 .7876 L
.63691 .79039 L
.63426 .78884 L
.63966 .78577 L
F
0 g
.63966 .78577 m
.6423 .7876 L
.63691 .79039 L
.63426 .78884 L
.63966 .78577 L
s
.194 .073 0 .064 k
.64507 .78268 m
.64771 .78481 L
.6423 .7876 L
.63966 .78577 L
.64507 .78268 L
F
0 g
.64507 .78268 m
.64771 .78481 L
.6423 .7876 L
.63966 .78577 L
.64507 .78268 L
s
.182 .083 0 .075 k
.65048 .77959 m
.65313 .78201 L
.64771 .78481 L
.64507 .78268 L
.65048 .77959 L
F
0 g
.65048 .77959 m
.65313 .78201 L
.64771 .78481 L
.64507 .78268 L
.65048 .77959 L
s
.172 .093 0 .086 k
.6559 .77651 m
.65855 .77921 L
.65313 .78201 L
.65048 .77959 L
.6559 .77651 L
F
0 g
.6559 .77651 m
.65855 .77921 L
.65313 .78201 L
.65048 .77959 L
.6559 .77651 L
s
.163 .101 0 .098 k
.66134 .77342 m
.66397 .77641 L
.65855 .77921 L
.6559 .77651 L
.66134 .77342 L
F
0 g
.66134 .77342 m
.66397 .77641 L
.65855 .77921 L
.6559 .77651 L
.66134 .77342 L
s
.153 .107 0 .11 k
.66677 .77033 m
.66942 .7736 L
.66397 .77641 L
.66134 .77342 L
.66677 .77033 L
F
0 g
.66677 .77033 m
.66942 .7736 L
.66397 .77641 L
.66134 .77342 L
.66677 .77033 L
s
.145 .113 0 .122 k
.67221 .76722 m
.67485 .77079 L
.66942 .7736 L
.66677 .77033 L
.67221 .76722 L
F
0 g
.67221 .76722 m
.67485 .77079 L
.66942 .7736 L
.66677 .77033 L
.67221 .76722 L
s
.137 .119 0 .133 k
.67766 .76411 m
.68032 .76797 L
.67485 .77079 L
.67221 .76722 L
.67766 .76411 L
F
0 g
.67766 .76411 m
.68032 .76797 L
.67485 .77079 L
.67221 .76722 L
.67766 .76411 L
s
.13 .123 0 .144 k
.68312 .76101 m
.68577 .76514 L
.68032 .76797 L
.67766 .76411 L
.68312 .76101 L
F
0 g
.68312 .76101 m
.68577 .76514 L
.68032 .76797 L
.67766 .76411 L
.68312 .76101 L
s
.124 .128 0 .154 k
.68858 .7579 m
.69124 .76232 L
.68577 .76514 L
.68312 .76101 L
.68858 .7579 L
F
0 g
.68858 .7579 m
.69124 .76232 L
.68577 .76514 L
.68312 .76101 L
.68858 .7579 L
s
.118 .132 0 .164 k
.69405 .75479 m
.69672 .7595 L
.69124 .76232 L
.68858 .7579 L
.69405 .75479 L
F
0 g
.69405 .75479 m
.69672 .7595 L
.69124 .76232 L
.68858 .7579 L
.69405 .75479 L
s
.113 .136 0 .173 k
.69953 .75166 m
.7022 .75666 L
.69672 .7595 L
.69405 .75479 L
.69953 .75166 L
F
0 g
.69953 .75166 m
.7022 .75666 L
.69672 .7595 L
.69405 .75479 L
.69953 .75166 L
s
.108 .139 0 .182 k
.70502 .74853 m
.7077 .75382 L
.7022 .75666 L
.69953 .75166 L
.70502 .74853 L
F
0 g
.70502 .74853 m
.7077 .75382 L
.7022 .75666 L
.69953 .75166 L
.70502 .74853 L
s
.103 .142 0 .19 k
.7105 .74541 m
.7132 .75098 L
.7077 .75382 L
.70502 .74853 L
.7105 .74541 L
F
0 g
.7105 .74541 m
.7132 .75098 L
.7077 .75382 L
.70502 .74853 L
.7105 .74541 L
s
.099 .145 0 .198 k
.71601 .74227 m
.71871 .74813 L
.7132 .75098 L
.7105 .74541 L
.71601 .74227 L
F
0 g
.71601 .74227 m
.71871 .74813 L
.7132 .75098 L
.7105 .74541 L
.71601 .74227 L
s
.094 .147 0 .206 k
.72151 .73914 m
.72423 .74527 L
.71871 .74813 L
.71601 .74227 L
.72151 .73914 L
F
0 g
.72151 .73914 m
.72423 .74527 L
.71871 .74813 L
.71601 .74227 L
.72151 .73914 L
s
.091 .149 0 .213 k
.72703 .736 m
.72975 .74242 L
.72423 .74527 L
.72151 .73914 L
.72703 .736 L
F
0 g
.72703 .736 m
.72975 .74242 L
.72423 .74527 L
.72151 .73914 L
.72703 .736 L
s
.087 .151 0 .22 k
.73255 .73285 m
.73528 .73957 L
.72975 .74242 L
.72703 .736 L
.73255 .73285 L
F
0 g
.73255 .73285 m
.73528 .73957 L
.72975 .74242 L
.72703 .736 L
.73255 .73285 L
s
.084 .153 0 .226 k
.73807 .7297 m
.74082 .73671 L
.73528 .73957 L
.73255 .73285 L
.73807 .7297 L
F
0 g
.73807 .7297 m
.74082 .73671 L
.73528 .73957 L
.73255 .73285 L
.73807 .7297 L
s
.081 .155 0 .232 k
.74361 .72656 m
.74637 .73384 L
.74082 .73671 L
.73807 .7297 L
.74361 .72656 L
F
0 g
.74361 .72656 m
.74637 .73384 L
.74082 .73671 L
.73807 .7297 L
.74361 .72656 L
s
.078 .156 0 .238 k
.74915 .7234 m
.75193 .73098 L
.74637 .73384 L
.74361 .72656 L
.74915 .7234 L
F
0 g
.74915 .7234 m
.75193 .73098 L
.74637 .73384 L
.74361 .72656 L
.74915 .7234 L
s
.076 .158 0 .243 k
.7547 .72024 m
.7575 .7281 L
.75193 .73098 L
.74915 .7234 L
.7547 .72024 L
F
0 g
.7547 .72024 m
.7575 .7281 L
.75193 .73098 L
.74915 .7234 L
.7547 .72024 L
s
.073 .16 0 .248 k
.76026 .7171 m
.76306 .72523 L
.7575 .7281 L
.7547 .72024 L
.76026 .7171 L
F
0 g
.76026 .7171 m
.76306 .72523 L
.7575 .7281 L
.7547 .72024 L
.76026 .7171 L
s
.071 .161 0 .253 k
.76582 .71394 m
.76866 .72236 L
.76306 .72523 L
.76026 .7171 L
.76582 .71394 L
F
0 g
.76582 .71394 m
.76866 .72236 L
.76306 .72523 L
.76026 .7171 L
.76582 .71394 L
s
.069 .162 0 .258 k
.77139 .7108 m
.77424 .71949 L
.76866 .72236 L
.76582 .71394 L
.77139 .7108 L
F
0 g
.77139 .7108 m
.77424 .71949 L
.76866 .72236 L
.76582 .71394 L
.77139 .7108 L
s
.067 .164 0 .262 k
.77698 .70766 m
.77984 .71663 L
.77424 .71949 L
.77139 .7108 L
.77698 .70766 L
F
0 g
.77698 .70766 m
.77984 .71663 L
.77424 .71949 L
.77139 .7108 L
.77698 .70766 L
s
.066 .165 0 .266 k
.78256 .70454 m
.78545 .71379 L
.77984 .71663 L
.77698 .70766 L
.78256 .70454 L
F
0 g
.78256 .70454 m
.78545 .71379 L
.77984 .71663 L
.77698 .70766 L
.78256 .70454 L
s
.065 .167 0 .27 k
.78817 .70146 m
.79108 .71097 L
.78545 .71379 L
.78256 .70454 L
.78817 .70146 L
F
0 g
.78817 .70146 m
.79108 .71097 L
.78545 .71379 L
.78256 .70454 L
.78817 .70146 L
s
.065 .169 0 .273 k
.79378 .69843 m
.79671 .70819 L
.79108 .71097 L
.78817 .70146 L
.79378 .69843 L
F
0 g
.79378 .69843 m
.79671 .70819 L
.79108 .71097 L
.78817 .70146 L
.79378 .69843 L
s
.067 .172 0 .276 k
.79942 .69553 m
.80236 .70552 L
.79671 .70819 L
.79378 .69843 L
.79942 .69553 L
F
0 g
.79942 .69553 m
.80236 .70552 L
.79671 .70819 L
.79378 .69843 L
.79942 .69553 L
s
.113 .204 0 .271 k
.80518 .69424 m
.80813 .70414 L
.80236 .70552 L
.79942 .69553 L
.80518 .69424 L
F
0 g
.80518 .69424 m
.80813 .70414 L
.80236 .70552 L
.79942 .69553 L
.80518 .69424 L
s
.134 .217 0 .267 k
.81102 .6936 m
.81395 .70327 L
.80813 .70414 L
.80518 .69424 L
.81102 .6936 L
F
0 g
.81102 .6936 m
.81395 .70327 L
.80813 .70414 L
.80518 .69424 L
.81102 .6936 L
s
.141 .219 0 .263 k
.81688 .69305 m
.81979 .70249 L
.81395 .70327 L
.81102 .6936 L
.81688 .69305 L
F
0 g
.81688 .69305 m
.81979 .70249 L
.81395 .70327 L
.81102 .6936 L
.81688 .69305 L
s
.146 .22 0 .259 k
.82276 .69253 m
.82565 .70172 L
.81979 .70249 L
.81688 .69305 L
.82276 .69253 L
F
0 g
.82276 .69253 m
.82565 .70172 L
.81979 .70249 L
.81688 .69305 L
.82276 .69253 L
s
.152 .221 0 .254 k
.82867 .69205 m
.83153 .70098 L
.82565 .70172 L
.82276 .69253 L
.82867 .69205 L
F
0 g
.82867 .69205 m
.83153 .70098 L
.82565 .70172 L
.82276 .69253 L
.82867 .69205 L
s
.157 .222 0 .249 k
.83458 .69159 m
.83743 .70026 L
.83153 .70098 L
.82867 .69205 L
.83458 .69159 L
F
0 g
.83458 .69159 m
.83743 .70026 L
.83153 .70098 L
.82867 .69205 L
.83458 .69159 L
s
.162 .223 0 .244 k
.84052 .69113 m
.84334 .69954 L
.83743 .70026 L
.83458 .69159 L
.84052 .69113 L
F
0 g
.84052 .69113 m
.84334 .69954 L
.83743 .70026 L
.83458 .69159 L
.84052 .69113 L
s
.169 .224 0 .238 k
.84648 .69069 m
.84927 .69883 L
.84334 .69954 L
.84052 .69113 L
.84648 .69069 L
F
0 g
.84648 .69069 m
.84927 .69883 L
.84334 .69954 L
.84052 .69113 L
.84648 .69069 L
s
.175 .225 0 .232 k
.85245 .69023 m
.85522 .69811 L
.84927 .69883 L
.84648 .69069 L
.85245 .69023 L
F
0 g
.85245 .69023 m
.85522 .69811 L
.84927 .69883 L
.84648 .69069 L
.85245 .69023 L
s
.181 .226 0 .226 k
.85844 .6898 m
.86119 .6974 L
.85522 .69811 L
.85245 .69023 L
.85844 .6898 L
F
0 g
.85844 .6898 m
.86119 .6974 L
.85522 .69811 L
.85245 .69023 L
.85844 .6898 L
s
.187 .226 0 .22 k
.86445 .68935 m
.86717 .6967 L
.86119 .6974 L
.85844 .6898 L
.86445 .68935 L
F
0 g
.86445 .68935 m
.86717 .6967 L
.86119 .6974 L
.85844 .6898 L
.86445 .68935 L
s
.195 .227 0 .213 k
.87049 .68891 m
.87317 .69598 L
.86717 .6967 L
.86445 .68935 L
.87049 .68891 L
F
0 g
.87049 .68891 m
.87317 .69598 L
.86717 .6967 L
.86445 .68935 L
.87049 .68891 L
s
.203 .228 0 .205 k
.87653 .68847 m
.87919 .69527 L
.87317 .69598 L
.87049 .68891 L
.87653 .68847 L
F
0 g
.87653 .68847 m
.87919 .69527 L
.87317 .69598 L
.87049 .68891 L
.87653 .68847 L
s
.21 .228 0 .198 k
.8826 .68803 m
.88522 .69455 L
.87919 .69527 L
.87653 .68847 L
.8826 .68803 L
F
0 g
.8826 .68803 m
.88522 .69455 L
.87919 .69527 L
.87653 .68847 L
.8826 .68803 L
s
.22 .23 0 .189 k
.88868 .68758 m
.89128 .69383 L
.88522 .69455 L
.8826 .68803 L
.88868 .68758 L
F
0 g
.88868 .68758 m
.89128 .69383 L
.88522 .69455 L
.8826 .68803 L
.88868 .68758 L
s
.229 .23 0 .181 k
.89479 .68714 m
.89735 .69312 L
.89128 .69383 L
.88868 .68758 L
.89479 .68714 L
F
0 g
.89479 .68714 m
.89735 .69312 L
.89128 .69383 L
.88868 .68758 L
.89479 .68714 L
s
.24 .231 0 .171 k
.90091 .68669 m
.90343 .6924 L
.89735 .69312 L
.89479 .68714 L
.90091 .68669 L
F
0 g
.90091 .68669 m
.90343 .6924 L
.89735 .69312 L
.89479 .68714 L
.90091 .68669 L
s
.251 .232 0 .161 k
.90704 .68624 m
.90953 .69168 L
.90343 .6924 L
.90091 .68669 L
.90704 .68624 L
F
0 g
.90704 .68624 m
.90953 .69168 L
.90343 .6924 L
.90091 .68669 L
.90704 .68624 L
s
.263 .232 0 .151 k
.9132 .68579 m
.91566 .69095 L
.90953 .69168 L
.90704 .68624 L
.9132 .68579 L
F
0 g
.9132 .68579 m
.91566 .69095 L
.90953 .69168 L
.90704 .68624 L
.9132 .68579 L
s
.276 .233 0 .14 k
.91938 .68534 m
.9218 .69022 L
.91566 .69095 L
.9132 .68579 L
.91938 .68534 L
F
0 g
.91938 .68534 m
.9218 .69022 L
.91566 .69095 L
.9132 .68579 L
.91938 .68534 L
s
.291 .234 0 .128 k
.92557 .68489 m
.92795 .6895 L
.9218 .69022 L
.91938 .68534 L
.92557 .68489 L
F
0 g
.92557 .68489 m
.92795 .6895 L
.9218 .69022 L
.91938 .68534 L
.92557 .68489 L
s
.306 .234 0 .116 k
.93179 .68443 m
.93413 .68876 L
.92795 .6895 L
.92557 .68489 L
.93179 .68443 L
F
0 g
.93179 .68443 m
.93413 .68876 L
.92795 .6895 L
.92557 .68489 L
.93179 .68443 L
s
.324 .236 0 .102 k
.93803 .68398 m
.94031 .68803 L
.93413 .68876 L
.93179 .68443 L
.93803 .68398 L
F
0 g
.93803 .68398 m
.94031 .68803 L
.93413 .68876 L
.93179 .68443 L
.93803 .68398 L
s
.342 .235 0 .089 k
.94428 .68353 m
.94652 .6873 L
.94031 .68803 L
.93803 .68398 L
.94428 .68353 L
F
0 g
.94428 .68353 m
.94652 .6873 L
.94031 .68803 L
.93803 .68398 L
.94428 .68353 L
s
.362 .235 0 .075 k
.95054 .68307 m
.95275 .68655 L
.94652 .6873 L
.94428 .68353 L
.95054 .68307 L
F
0 g
.95054 .68307 m
.95275 .68655 L
.94652 .6873 L
.94428 .68353 L
.95054 .68307 L
s
.472 .265 0 .039 k
.40773 .84916 m
.41073 .85173 L
.40582 .85191 L
.40282 .84907 L
.40773 .84916 L
F
0 g
.40773 .84916 m
.41073 .85173 L
.40582 .85191 L
.40282 .84907 L
.40773 .84916 L
s
.504 .264 0 .027 k
.41265 .84924 m
.41566 .85155 L
.41073 .85173 L
.40773 .84916 L
.41265 .84924 L
F
0 g
.41265 .84924 m
.41566 .85155 L
.41073 .85173 L
.40773 .84916 L
.41265 .84924 L
s
.538 .263 0 .016 k
.41759 .84933 m
.42061 .85137 L
.41566 .85155 L
.41265 .84924 L
.41759 .84933 L
F
0 g
.41759 .84933 m
.42061 .85137 L
.41566 .85155 L
.41265 .84924 L
.41759 .84933 L
s
.574 .259 0 .01 k
.42255 .84942 m
.42556 .85119 L
.42061 .85137 L
.41759 .84933 L
.42255 .84942 L
F
0 g
.42255 .84942 m
.42556 .85119 L
.42061 .85137 L
.41759 .84933 L
.42255 .84942 L
s
.611 .254 0 .009 k
.42751 .84951 m
.43053 .851 L
.42556 .85119 L
.42255 .84942 L
.42751 .84951 L
F
0 g
.42751 .84951 m
.43053 .851 L
.42556 .85119 L
.42255 .84942 L
.42751 .84951 L
s
.647 .246 0 .018 k
.4325 .8496 m
.43552 .85082 L
.43053 .851 L
.42751 .84951 L
.4325 .8496 L
F
0 g
.4325 .8496 m
.43552 .85082 L
.43053 .851 L
.42751 .84951 L
.4325 .8496 L
s
.679 .234 0 .038 k
.4375 .84969 m
.44052 .85064 L
.43552 .85082 L
.4325 .8496 L
.4375 .84969 L
F
0 g
.4375 .84969 m
.44052 .85064 L
.43552 .85082 L
.4325 .8496 L
.4375 .84969 L
s
.705 .218 0 .073 k
.44251 .84978 m
.44553 .85046 L
.44052 .85064 L
.4375 .84969 L
.44251 .84978 L
F
0 g
.44251 .84978 m
.44553 .85046 L
.44052 .85064 L
.4375 .84969 L
.44251 .84978 L
s
.722 .197 0 .124 k
.44754 .84987 m
.45056 .85027 L
.44553 .85046 L
.44251 .84978 L
.44754 .84987 L
F
0 g
.44754 .84987 m
.45056 .85027 L
.44553 .85046 L
.44251 .84978 L
.44754 .84987 L
s
.728 .174 0 .19 k
.45258 .84996 m
.4556 .85009 L
.45056 .85027 L
.44754 .84987 L
.45258 .84996 L
F
0 g
.45258 .84996 m
.4556 .85009 L
.45056 .85027 L
.44754 .84987 L
.45258 .84996 L
s
.722 .147 0 .269 k
.45765 .85005 m
.46065 .84991 L
.4556 .85009 L
.45258 .84996 L
.45765 .85005 L
F
0 g
.45765 .85005 m
.46065 .84991 L
.4556 .85009 L
.45258 .84996 L
.45765 .85005 L
s
0 .062 .062 .938 k
.46271 .85014 m
.46573 .84972 L
.46065 .84991 L
.45765 .85005 L
.46271 .85014 L
F
0 g
.46271 .85014 m
.46573 .84972 L
.46065 .84991 L
.45765 .85005 L
.46271 .85014 L
s
0 .128 .128 .872 k
.4678 .85023 m
.47081 .84952 L
.46573 .84972 L
.46271 .85014 L
.4678 .85023 L
F
0 g
.4678 .85023 m
.47081 .84952 L
.46573 .84972 L
.46271 .85014 L
.4678 .85023 L
s
0 .186 .186 .814 k
.47291 .85032 m
.47591 .84934 L
.47081 .84952 L
.4678 .85023 L
.47291 .85032 L
F
0 g
.47291 .85032 m
.47591 .84934 L
.47081 .84952 L
.4678 .85023 L
.47291 .85032 L
s
0 .237 .237 .763 k
.47803 .8504 m
.48102 .84915 L
.47591 .84934 L
.47291 .85032 L
.47803 .8504 L
F
0 g
.47803 .8504 m
.48102 .84915 L
.47591 .84934 L
.47291 .85032 L
.47803 .8504 L
s
0 .28 .28 .72 k
.48316 .85049 m
.48615 .84896 L
.48102 .84915 L
.47803 .8504 L
.48316 .85049 L
F
0 g
.48316 .85049 m
.48615 .84896 L
.48102 .84915 L
.47803 .8504 L
.48316 .85049 L
s
0 .316 .316 .684 k
.48831 .85057 m
.49129 .84876 L
.48615 .84896 L
.48316 .85049 L
.48831 .85057 L
F
0 g
.48831 .85057 m
.49129 .84876 L
.48615 .84896 L
.48316 .85049 L
.48831 .85057 L
s
0 .347 .347 .653 k
.49348 .85064 m
.49645 .84856 L
.49129 .84876 L
.48831 .85057 L
.49348 .85064 L
F
0 g
.49348 .85064 m
.49645 .84856 L
.49129 .84876 L
.48831 .85057 L
.49348 .85064 L
s
0 .371 .371 .629 k
.49866 .85071 m
.50161 .84834 L
.49645 .84856 L
.49348 .85064 L
.49866 .85071 L
F
0 g
.49866 .85071 m
.50161 .84834 L
.49645 .84856 L
.49348 .85064 L
.49866 .85071 L
s
0 .392 .392 .608 k
.50386 .85077 m
.5068 .84812 L
.50161 .84834 L
.49866 .85071 L
.50386 .85077 L
F
0 g
.50386 .85077 m
.5068 .84812 L
.50161 .84834 L
.49866 .85071 L
.50386 .85077 L
s
0 .408 .408 .592 k
.50907 .85079 m
.512 .84788 L
.5068 .84812 L
.50386 .85077 L
.50907 .85079 L
F
0 g
.50907 .85079 m
.512 .84788 L
.5068 .84812 L
.50386 .85077 L
.50907 .85079 L
s
0 .42 .403 .58 k
.51429 .85078 m
.51722 .84761 L
.512 .84788 L
.50907 .85079 L
.51429 .85078 L
F
0 g
.51429 .85078 m
.51722 .84761 L
.512 .84788 L
.50907 .85079 L
.51429 .85078 L
s
0 .428 .38 .572 k
.51954 .85072 m
.52245 .84728 L
.51722 .84761 L
.51429 .85078 L
.51954 .85072 L
F
0 g
.51954 .85072 m
.52245 .84728 L
.51722 .84761 L
.51429 .85078 L
.51954 .85072 L
s
0 .43 .359 .57 k
.5248 .85056 m
.52769 .84687 L
.52245 .84728 L
.51954 .85072 L
.5248 .85056 L
F
0 g
.5248 .85056 m
.52769 .84687 L
.52245 .84728 L
.51954 .85072 L
.5248 .85056 L
s
0 .363 .316 .637 k
.53008 .8496 m
.53295 .8458 L
.52769 .84687 L
.5248 .85056 L
.53008 .8496 L
F
0 g
.53008 .8496 m
.53295 .8458 L
.52769 .84687 L
.5248 .85056 L
.53008 .8496 L
s
0 .122 .122 .878 k
.53536 .84666 m
.53822 .8431 L
.53295 .8458 L
.53008 .8496 L
.53536 .84666 L
F
0 g
.53536 .84666 m
.53822 .8431 L
.53295 .8458 L
.53008 .8496 L
.53536 .84666 L
s
0 .066 .066 .934 k
.54066 .84356 m
.5435 .84026 L
.53822 .8431 L
.53536 .84666 L
.54066 .84356 L
F
0 g
.54066 .84356 m
.5435 .84026 L
.53822 .8431 L
.53536 .84666 L
.54066 .84356 L
s
0 .014 .014 .986 k
.54597 .84039 m
.54878 .83735 L
.5435 .84026 L
.54066 .84356 L
.54597 .84039 L
F
0 g
.54597 .84039 m
.54878 .83735 L
.5435 .84026 L
.54066 .84356 L
.54597 .84039 L
s
.55127 .83716 m
.55407 .83441 L
.54878 .83735 L
.54597 .84039 L
.55127 .83716 L
F
.55127 .83716 m
.55407 .83441 L
.54878 .83735 L
.54597 .84039 L
.55127 .83716 L
s
.55658 .8339 m
.55937 .83143 L
.55407 .83441 L
.55127 .83716 L
.55658 .8339 L
F
.55658 .8339 m
.55937 .83143 L
.55407 .83441 L
.55127 .83716 L
.55658 .8339 L
s
.5619 .83062 m
.56468 .82844 L
.55937 .83143 L
.55658 .8339 L
.5619 .83062 L
F
.5619 .83062 m
.56468 .82844 L
.55937 .83143 L
.55658 .8339 L
.5619 .83062 L
s
.56723 .82733 m
.56999 .82542 L
.56468 .82844 L
.5619 .83062 L
.56723 .82733 L
F
.56723 .82733 m
.56999 .82542 L
.56468 .82844 L
.5619 .83062 L
.56723 .82733 L
s
.57256 .82402 m
.57531 .8224 L
.56999 .82542 L
.56723 .82733 L
.57256 .82402 L
F
.57256 .82402 m
.57531 .8224 L
.56999 .82542 L
.56723 .82733 L
.57256 .82402 L
s
.433 0 .168 .193 k
.5779 .8207 m
.58063 .81938 L
.57531 .8224 L
.57256 .82402 L
.5779 .8207 L
F
0 g
.5779 .8207 m
.58063 .81938 L
.57531 .8224 L
.57256 .82402 L
.5779 .8207 L
s
.416 0 .149 .139 k
.58324 .81738 m
.58597 .81634 L
.58063 .81938 L
.5779 .8207 L
.58324 .81738 L
F
0 g
.58324 .81738 m
.58597 .81634 L
.58063 .81938 L
.5779 .8207 L
.58324 .81738 L
s
.395 0 .128 .094 k
.58858 .81406 m
.59131 .81331 L
.58597 .81634 L
.58324 .81738 L
.58858 .81406 L
F
0 g
.58858 .81406 m
.59131 .81331 L
.58597 .81634 L
.58324 .81738 L
.58858 .81406 L
s
.368 0 .105 .061 k
.59394 .81073 m
.59664 .81026 L
.59131 .81331 L
.58858 .81406 L
.59394 .81073 L
F
0 g
.59394 .81073 m
.59664 .81026 L
.59131 .81331 L
.58858 .81406 L
.59394 .81073 L
s
.338 0 .082 .04 k
.5993 .80739 m
.602 .80722 L
.59664 .81026 L
.59394 .81073 L
.5993 .80739 L
F
0 g
.5993 .80739 m
.602 .80722 L
.59664 .81026 L
.59394 .81073 L
.5993 .80739 L
s
.306 0 .058 .031 k
.60467 .80404 m
.60736 .80416 L
.602 .80722 L
.5993 .80739 L
.60467 .80404 L
F
0 g
.60467 .80404 m
.60736 .80416 L
.602 .80722 L
.5993 .80739 L
.60467 .80404 L
s
.272 0 .035 .032 k
.61004 .8007 m
.61273 .80111 L
.60736 .80416 L
.60467 .80404 L
.61004 .8007 L
F
0 g
.61004 .8007 m
.61273 .80111 L
.60736 .80416 L
.60467 .80404 L
.61004 .8007 L
s
.24 0 .015 .04 k
.61542 .79734 m
.6181 .79805 L
.61273 .80111 L
.61004 .8007 L
.61542 .79734 L
F
0 g
.61542 .79734 m
.6181 .79805 L
.61273 .80111 L
.61004 .8007 L
.61542 .79734 L
s
.213 .005 0 .05 k
.62081 .79399 m
.62348 .79498 L
.6181 .79805 L
.61542 .79734 L
.62081 .79399 L
F
0 g
.62081 .79399 m
.62348 .79498 L
.6181 .79805 L
.61542 .79734 L
.62081 .79399 L
s
.201 .021 0 .051 k
.6262 .79064 m
.62887 .79191 L
.62348 .79498 L
.62081 .79399 L
.6262 .79064 L
F
0 g
.6262 .79064 m
.62887 .79191 L
.62348 .79498 L
.62081 .79399 L
.6262 .79064 L
s
.189 .037 0 .056 k
.63159 .78728 m
.63426 .78884 L
.62887 .79191 L
.6262 .79064 L
.63159 .78728 L
F
0 g
.63159 .78728 m
.63426 .78884 L
.62887 .79191 L
.6262 .79064 L
.63159 .78728 L
s
.178 .05 0 .064 k
.637 .78391 m
.63966 .78577 L
.63426 .78884 L
.63159 .78728 L
.637 .78391 L
F
0 g
.637 .78391 m
.63966 .78577 L
.63426 .78884 L
.63159 .78728 L
.637 .78391 L
s
.167 .061 0 .074 k
.64241 .78054 m
.64507 .78268 L
.63966 .78577 L
.637 .78391 L
.64241 .78054 L
F
0 g
.64241 .78054 m
.64507 .78268 L
.63966 .78577 L
.637 .78391 L
.64241 .78054 L
s
.158 .072 0 .084 k
.64783 .77717 m
.65048 .77959 L
.64507 .78268 L
.64241 .78054 L
.64783 .77717 L
F
0 g
.64783 .77717 m
.65048 .77959 L
.64507 .78268 L
.64241 .78054 L
.64783 .77717 L
s
.149 .082 0 .095 k
.65325 .7738 m
.6559 .77651 L
.65048 .77959 L
.64783 .77717 L
.65325 .7738 L
F
0 g
.65325 .7738 m
.6559 .77651 L
.65048 .77959 L
.64783 .77717 L
.65325 .7738 L
s
.14 .089 0 .107 k
.65868 .77042 m
.66134 .77342 L
.6559 .77651 L
.65325 .7738 L
.65868 .77042 L
F
0 g
.65868 .77042 m
.66134 .77342 L
.6559 .77651 L
.65325 .7738 L
.65868 .77042 L
s
.133 .097 0 .118 k
.66411 .76703 m
.66677 .77033 L
.66134 .77342 L
.65868 .77042 L
.66411 .76703 L
F
0 g
.66411 .76703 m
.66677 .77033 L
.66134 .77342 L
.65868 .77042 L
.66411 .76703 L
s
.126 .103 0 .129 k
.66955 .76364 m
.67221 .76722 L
.66677 .77033 L
.66411 .76703 L
.66955 .76364 L
F
0 g
.66955 .76364 m
.67221 .76722 L
.66677 .77033 L
.66411 .76703 L
.66955 .76364 L
s
.119 .109 0 .14 k
.67499 .76025 m
.67766 .76411 L
.67221 .76722 L
.66955 .76364 L
.67499 .76025 L
F
0 g
.67499 .76025 m
.67766 .76411 L
.67221 .76722 L
.66955 .76364 L
.67499 .76025 L
s
.113 .114 0 .15 k
.68045 .75686 m
.68312 .76101 L
.67766 .76411 L
.67499 .76025 L
.68045 .75686 L
F
0 g
.68045 .75686 m
.68312 .76101 L
.67766 .76411 L
.67499 .76025 L
.68045 .75686 L
s
.107 .119 0 .16 k
.68591 .75346 m
.68858 .7579 L
.68312 .76101 L
.68045 .75686 L
.68591 .75346 L
F
0 g
.68591 .75346 m
.68858 .7579 L
.68312 .76101 L
.68045 .75686 L
.68591 .75346 L
s
.103 .123 0 .169 k
.69137 .75006 m
.69405 .75479 L
.68858 .7579 L
.68591 .75346 L
.69137 .75006 L
F
0 g
.69137 .75006 m
.69405 .75479 L
.68858 .7579 L
.68591 .75346 L
.69137 .75006 L
s
.098 .127 0 .178 k
.69684 .74665 m
.69953 .75166 L
.69405 .75479 L
.69137 .75006 L
.69684 .74665 L
F
0 g
.69684 .74665 m
.69953 .75166 L
.69405 .75479 L
.69137 .75006 L
.69684 .74665 L
s
.093 .13 0 .187 k
.70232 .74324 m
.70502 .74853 L
.69953 .75166 L
.69684 .74665 L
.70232 .74324 L
F
0 g
.70232 .74324 m
.70502 .74853 L
.69953 .75166 L
.69684 .74665 L
.70232 .74324 L
s
.089 .133 0 .195 k
.70781 .73983 m
.7105 .74541 L
.70502 .74853 L
.70232 .74324 L
.70781 .73983 L
F
0 g
.70781 .73983 m
.7105 .74541 L
.70502 .74853 L
.70232 .74324 L
.70781 .73983 L
s
.086 .137 0 .202 k
.7133 .73641 m
.71601 .74227 L
.7105 .74541 L
.70781 .73983 L
.7133 .73641 L
F
0 g
.7133 .73641 m
.71601 .74227 L
.7105 .74541 L
.70781 .73983 L
.7133 .73641 L
s
.083 .14 0 .209 k
.71879 .73298 m
.72151 .73914 L
.71601 .74227 L
.7133 .73641 L
.71879 .73298 L
F
0 g
.71879 .73298 m
.72151 .73914 L
.71601 .74227 L
.7133 .73641 L
.71879 .73298 L
s
.079 .142 0 .216 k
.7243 .72956 m
.72703 .736 L
.72151 .73914 L
.71879 .73298 L
.7243 .72956 L
F
0 g
.7243 .72956 m
.72703 .736 L
.72151 .73914 L
.71879 .73298 L
.7243 .72956 L
s
.076 .144 0 .223 k
.7298 .72613 m
.73255 .73285 L
.72703 .736 L
.7243 .72956 L
.7298 .72613 L
F
0 g
.7298 .72613 m
.73255 .73285 L
.72703 .736 L
.7243 .72956 L
.7298 .72613 L
s
.073 .146 0 .229 k
.73532 .7227 m
.73807 .7297 L
.73255 .73285 L
.7298 .72613 L
.73532 .7227 L
F
0 g
.73532 .7227 m
.73807 .7297 L
.73255 .73285 L
.7298 .72613 L
.73532 .7227 L
s
.07 .148 0 .235 k
.74084 .71927 m
.74361 .72656 L
.73807 .7297 L
.73532 .7227 L
.74084 .71927 L
F
0 g
.74084 .71927 m
.74361 .72656 L
.73807 .7297 L
.73532 .7227 L
.74084 .71927 L
s
.068 .15 0 .24 k
.74637 .71583 m
.74915 .7234 L
.74361 .72656 L
.74084 .71927 L
.74637 .71583 L
F
0 g
.74637 .71583 m
.74915 .7234 L
.74361 .72656 L
.74084 .71927 L
.74637 .71583 L
s
.065 .151 0 .246 k
.7519 .71239 m
.7547 .72024 L
.74915 .7234 L
.74637 .71583 L
.7519 .71239 L
F
0 g
.7519 .71239 m
.7547 .72024 L
.74915 .7234 L
.74637 .71583 L
.7519 .71239 L
s
.063 .153 0 .251 k
.75745 .70895 m
.76026 .7171 L
.7547 .72024 L
.7519 .71239 L
.75745 .70895 L
F
0 g
.75745 .70895 m
.76026 .7171 L
.7547 .72024 L
.7519 .71239 L
.75745 .70895 L
s
.062 .155 0 .255 k
.76299 .70552 m
.76582 .71394 L
.76026 .7171 L
.75745 .70895 L
.76299 .70552 L
F
0 g
.76299 .70552 m
.76582 .71394 L
.76026 .7171 L
.75745 .70895 L
.76299 .70552 L
s
.06 .157 0 .26 k
.76854 .70209 m
.77139 .7108 L
.76582 .71394 L
.76299 .70552 L
.76854 .70209 L
F
0 g
.76854 .70209 m
.77139 .7108 L
.76582 .71394 L
.76299 .70552 L
.76854 .70209 L
s
.059 .158 0 .264 k
.7741 .69868 m
.77698 .70766 L
.77139 .7108 L
.76854 .70209 L
.7741 .69868 L
F
0 g
.7741 .69868 m
.77698 .70766 L
.77139 .7108 L
.76854 .70209 L
.7741 .69868 L
s
.058 .16 0 .268 k
.77969 .69529 m
.78256 .70454 L
.77698 .70766 L
.7741 .69868 L
.77969 .69529 L
F
0 g
.77969 .69529 m
.78256 .70454 L
.77698 .70766 L
.7741 .69868 L
.77969 .69529 L
s
.057 .161 0 .272 k
.78527 .69195 m
.78817 .70146 L
.78256 .70454 L
.77969 .69529 L
.78527 .69195 L
F
0 g
.78527 .69195 m
.78817 .70146 L
.78256 .70454 L
.77969 .69529 L
.78527 .69195 L
s
.057 .164 0 .275 k
.79086 .68867 m
.79378 .69843 L
.78817 .70146 L
.78527 .69195 L
.79086 .68867 L
F
0 g
.79086 .68867 m
.79378 .69843 L
.78817 .70146 L
.78527 .69195 L
.79086 .68867 L
s
.061 .168 0 .277 k
.79646 .68554 m
.79942 .69553 L
.79378 .69843 L
.79086 .68867 L
.79646 .68554 L
F
0 g
.79646 .68554 m
.79942 .69553 L
.79378 .69843 L
.79086 .68867 L
.79646 .68554 L
s
.116 .205 0 .271 k
.80224 .68434 m
.80518 .69424 L
.79942 .69553 L
.79646 .68554 L
.80224 .68434 L
F
0 g
.80224 .68434 m
.80518 .69424 L
.79942 .69553 L
.79646 .68554 L
.80224 .68434 L
s
.142 .222 0 .266 k
.80809 .68392 m
.81102 .6936 L
.80518 .69424 L
.80224 .68434 L
.80809 .68392 L
F
0 g
.80809 .68392 m
.81102 .6936 L
.80518 .69424 L
.80224 .68434 L
.80809 .68392 L
s
.149 .224 0 .262 k
.81397 .68361 m
.81688 .69305 L
.81102 .6936 L
.80809 .68392 L
.81397 .68361 L
F
0 g
.81397 .68361 m
.81688 .69305 L
.81102 .6936 L
.80809 .68392 L
.81397 .68361 L
s
.156 .226 0 .257 k
.81987 .68335 m
.82276 .69253 L
.81688 .69305 L
.81397 .68361 L
.81987 .68335 L
F
0 g
.81987 .68335 m
.82276 .69253 L
.81688 .69305 L
.81397 .68361 L
.81987 .68335 L
s
.161 .227 0 .253 k
.82579 .68311 m
.82867 .69205 L
.82276 .69253 L
.81987 .68335 L
.82579 .68311 L
F
0 g
.82579 .68311 m
.82867 .69205 L
.82276 .69253 L
.81987 .68335 L
.82579 .68311 L
s
.167 .228 0 .248 k
.83173 .68291 m
.83458 .69159 L
.82867 .69205 L
.82579 .68311 L
.83173 .68291 L
F
0 g
.83173 .68291 m
.83458 .69159 L
.82867 .69205 L
.82579 .68311 L
.83173 .68291 L
s
.173 .23 0 .242 k
.83769 .68271 m
.84052 .69113 L
.83458 .69159 L
.83173 .68291 L
.83769 .68271 L
F
0 g
.83769 .68271 m
.84052 .69113 L
.83458 .69159 L
.83173 .68291 L
.83769 .68271 L
s
.179 .231 0 .237 k
.84367 .68253 m
.84648 .69069 L
.84052 .69113 L
.83769 .68271 L
.84367 .68253 L
F
0 g
.84367 .68253 m
.84648 .69069 L
.84052 .69113 L
.83769 .68271 L
.84367 .68253 L
s
.186 .232 0 .231 k
.84968 .68235 m
.85245 .69023 L
.84648 .69069 L
.84367 .68253 L
.84968 .68235 L
F
0 g
.84968 .68235 m
.85245 .69023 L
.84648 .69069 L
.84367 .68253 L
.84968 .68235 L
s
.192 .232 0 .225 k
.8557 .68218 m
.85844 .6898 L
.85245 .69023 L
.84968 .68235 L
.8557 .68218 L
F
0 g
.8557 .68218 m
.85844 .6898 L
.85245 .69023 L
.84968 .68235 L
.8557 .68218 L
s
.2 .234 0 .218 k
.86173 .682 m
.86445 .68935 L
.85844 .6898 L
.8557 .68218 L
.86173 .682 L
F
0 g
.86173 .682 m
.86445 .68935 L
.85844 .6898 L
.8557 .68218 L
.86173 .682 L
s
.208 .235 0 .211 k
.86779 .68183 m
.87049 .68891 L
.86445 .68935 L
.86173 .682 L
.86779 .68183 L
F
0 g
.86779 .68183 m
.87049 .68891 L
.86445 .68935 L
.86173 .682 L
.86779 .68183 L
s
.215 .235 0 .204 k
.87387 .68166 m
.87653 .68847 L
.87049 .68891 L
.86779 .68183 L
.87387 .68166 L
F
0 g
.87387 .68166 m
.87653 .68847 L
.87049 .68891 L
.86779 .68183 L
.87387 .68166 L
s
.224 .237 0 .196 k
.87997 .68149 m
.8826 .68803 L
.87653 .68847 L
.87387 .68166 L
.87997 .68149 L
F
0 g
.87997 .68149 m
.8826 .68803 L
.87653 .68847 L
.87387 .68166 L
.87997 .68149 L
s
.234 .238 0 .187 k
.88609 .68132 m
.88868 .68758 L
.8826 .68803 L
.87997 .68149 L
.88609 .68132 L
F
0 g
.88609 .68132 m
.88868 .68758 L
.8826 .68803 L
.87997 .68149 L
.88609 .68132 L
s
.244 .239 0 .179 k
.89221 .68115 m
.89479 .68714 L
.88868 .68758 L
.88609 .68132 L
.89221 .68115 L
F
0 g
.89221 .68115 m
.89479 .68714 L
.88868 .68758 L
.88609 .68132 L
.89221 .68115 L
s
.255 .24 0 .169 k
.89837 .68097 m
.90091 .68669 L
.89479 .68714 L
.89221 .68115 L
.89837 .68097 L
F
0 g
.89837 .68097 m
.90091 .68669 L
.89479 .68714 L
.89221 .68115 L
.89837 .68097 L
s
.267 .242 0 .159 k
.90454 .68079 m
.90704 .68624 L
.90091 .68669 L
.89837 .68097 L
.90454 .68079 L
F
0 g
.90454 .68079 m
.90704 .68624 L
.90091 .68669 L
.89837 .68097 L
.90454 .68079 L
s
.28 .242 0 .149 k
.91074 .68062 m
.9132 .68579 L
.90704 .68624 L
.90454 .68079 L
.91074 .68062 L
F
0 g
.91074 .68062 m
.9132 .68579 L
.90704 .68624 L
.90454 .68079 L
.91074 .68062 L
s
.295 .244 0 .137 k
.91696 .68045 m
.91938 .68534 L
.9132 .68579 L
.91074 .68062 L
.91696 .68045 L
F
0 g
.91696 .68045 m
.91938 .68534 L
.9132 .68579 L
.91074 .68062 L
.91696 .68045 L
s
.309 .245 0 .126 k
.92319 .68028 m
.92557 .68489 L
.91938 .68534 L
.91696 .68045 L
.92319 .68028 L
F
0 g
.92319 .68028 m
.92557 .68489 L
.91938 .68534 L
.91696 .68045 L
.92319 .68028 L
s
.326 .246 0 .113 k
.92945 .6801 m
.93179 .68443 L
.92557 .68489 L
.92319 .68028 L
.92945 .6801 L
F
0 g
.92945 .6801 m
.93179 .68443 L
.92557 .68489 L
.92319 .68028 L
.92945 .6801 L
s
.345 .247 0 .1 k
.93573 .67993 m
.93803 .68398 L
.93179 .68443 L
.92945 .6801 L
.93573 .67993 L
F
0 g
.93573 .67993 m
.93803 .68398 L
.93179 .68443 L
.92945 .6801 L
.93573 .67993 L
s
.365 .249 0 .086 k
.94202 .67975 m
.94428 .68353 L
.93803 .68398 L
.93573 .67993 L
.94202 .67975 L
F
0 g
.94202 .67975 m
.94428 .68353 L
.93803 .68398 L
.93573 .67993 L
.94202 .67975 L
s
.387 .249 0 .072 k
.94833 .67957 m
.95054 .68307 L
.94428 .68353 L
.94202 .67975 L
.94833 .67957 L
F
0 g
.94833 .67957 m
.95054 .68307 L
.94428 .68353 L
.94202 .67975 L
.94833 .67957 L
s
.513 .283 0 .037 k
.40471 .84657 m
.40773 .84916 L
.40282 .84907 L
.3998 .84622 L
.40471 .84657 L
F
0 g
.40471 .84657 m
.40773 .84916 L
.40282 .84907 L
.3998 .84622 L
.40471 .84657 L
s
.548 .283 0 .026 k
.40963 .84693 m
.41265 .84924 L
.40773 .84916 L
.40471 .84657 L
.40963 .84693 L
F
0 g
.40963 .84693 m
.41265 .84924 L
.40773 .84916 L
.40471 .84657 L
.40963 .84693 L
s
.585 .282 0 .018 k
.41457 .84728 m
.41759 .84933 L
.41265 .84924 L
.40963 .84693 L
.41457 .84728 L
F
0 g
.41457 .84728 m
.41759 .84933 L
.41265 .84924 L
.40963 .84693 L
.41457 .84728 L
s
.623 .279 0 .015 k
.41952 .84765 m
.42255 .84942 L
.41759 .84933 L
.41457 .84728 L
.41952 .84765 L
F
0 g
.41952 .84765 m
.42255 .84942 L
.41759 .84933 L
.41457 .84728 L
.41952 .84765 L
s
.66 .273 0 .02 k
.42449 .84801 m
.42751 .84951 L
.42255 .84942 L
.41952 .84765 L
.42449 .84801 L
F
0 g
.42449 .84801 m
.42751 .84951 L
.42255 .84942 L
.41952 .84765 L
.42449 .84801 L
s
.696 .264 0 .035 k
.42948 .84836 m
.4325 .8496 L
.42751 .84951 L
.42449 .84801 L
.42948 .84836 L
F
0 g
.42948 .84836 m
.4325 .8496 L
.42751 .84951 L
.42449 .84801 L
.42948 .84836 L
s
.726 .252 0 .063 k
.43447 .84873 m
.4375 .84969 L
.4325 .8496 L
.42948 .84836 L
.43447 .84873 L
F
0 g
.43447 .84873 m
.4375 .84969 L
.4325 .8496 L
.42948 .84836 L
.43447 .84873 L
s
.749 .234 0 .106 k
.43948 .84909 m
.44251 .84978 L
.4375 .84969 L
.43447 .84873 L
.43948 .84909 L
F
0 g
.43948 .84909 m
.44251 .84978 L
.4375 .84969 L
.43447 .84873 L
.43948 .84909 L
s
.761 .213 0 .165 k
.44452 .84946 m
.44754 .84987 L
.44251 .84978 L
.43948 .84909 L
.44452 .84946 L
F
0 g
.44452 .84946 m
.44754 .84987 L
.44251 .84978 L
.43948 .84909 L
.44452 .84946 L
s
.76 .187 0 .238 k
.44956 .84983 m
.45258 .84996 L
.44754 .84987 L
.44452 .84946 L
.44956 .84983 L
F
0 g
.44956 .84983 m
.45258 .84996 L
.44754 .84987 L
.44452 .84946 L
.44956 .84983 L
s
0 .069 .069 .931 k
.45462 .85019 m
.45765 .85005 L
.45258 .84996 L
.44956 .84983 L
.45462 .85019 L
F
0 g
.45462 .85019 m
.45765 .85005 L
.45258 .84996 L
.44956 .84983 L
.45462 .85019 L
s
0 .136 .136 .864 k
.4597 .85056 m
.46271 .85014 L
.45765 .85005 L
.45462 .85019 L
.4597 .85056 L
F
0 g
.4597 .85056 m
.46271 .85014 L
.45765 .85005 L
.45462 .85019 L
.4597 .85056 L
s
0 .196 .196 .804 k
.46479 .85092 m
.4678 .85023 L
.46271 .85014 L
.4597 .85056 L
.46479 .85092 L
F
0 g
.46479 .85092 m
.4678 .85023 L
.46271 .85014 L
.4597 .85056 L
.46479 .85092 L
s
0 .248 .248 .752 k
.4699 .8513 m
.47291 .85032 L
.4678 .85023 L
.46479 .85092 L
.4699 .8513 L
F
0 g
.4699 .8513 m
.47291 .85032 L
.4678 .85023 L
.46479 .85092 L
.4699 .8513 L
s
0 .293 .293 .707 k
.47503 .85166 m
.47803 .8504 L
.47291 .85032 L
.4699 .8513 L
.47503 .85166 L
F
0 g
.47503 .85166 m
.47803 .8504 L
.47291 .85032 L
.4699 .8513 L
.47503 .85166 L
s
0 .33 .33 .67 k
.48016 .85203 m
.48316 .85049 L
.47803 .8504 L
.47503 .85166 L
.48016 .85203 L
F
0 g
.48016 .85203 m
.48316 .85049 L
.47803 .8504 L
.47503 .85166 L
.48016 .85203 L
s
0 .361 .361 .639 k
.48533 .85239 m
.48831 .85057 L
.48316 .85049 L
.48016 .85203 L
.48533 .85239 L
F
0 g
.48533 .85239 m
.48831 .85057 L
.48316 .85049 L
.48016 .85203 L
.48533 .85239 L
s
0 .387 .387 .613 k
.4905 .85275 m
.49348 .85064 L
.48831 .85057 L
.48533 .85239 L
.4905 .85275 L
F
0 g
.4905 .85275 m
.49348 .85064 L
.48831 .85057 L
.48533 .85239 L
.4905 .85275 L
s
0 .408 .408 .592 k
.49569 .85309 m
.49866 .85071 L
.49348 .85064 L
.4905 .85275 L
.49569 .85309 L
F
0 g
.49569 .85309 m
.49866 .85071 L
.49348 .85064 L
.4905 .85275 L
.49569 .85309 L
s
0 .424 .424 .576 k
.5009 .85343 m
.50386 .85077 L
.49866 .85071 L
.49569 .85309 L
.5009 .85343 L
F
0 g
.5009 .85343 m
.50386 .85077 L
.49866 .85071 L
.49569 .85309 L
.5009 .85343 L
s
0 .437 .433 .563 k
.50612 .85373 m
.50907 .85079 L
.50386 .85077 L
.5009 .85343 L
.50612 .85373 L
F
0 g
.50612 .85373 m
.50907 .85079 L
.50386 .85077 L
.5009 .85343 L
.50612 .85373 L
s
0 .447 .41 .553 k
.51136 .85399 m
.51429 .85078 L
.50907 .85079 L
.50612 .85373 L
.51136 .85399 L
F
0 g
.51136 .85399 m
.51429 .85078 L
.50907 .85079 L
.50612 .85373 L
.51136 .85399 L
s
0 .452 .387 .548 k
.51662 .85419 m
.51954 .85072 L
.51429 .85078 L
.51136 .85399 L
.51662 .85419 L
F
0 g
.51662 .85419 m
.51954 .85072 L
.51429 .85078 L
.51136 .85399 L
.51662 .85419 L
s
0 .452 .366 .548 k
.52189 .85426 m
.5248 .85056 L
.51954 .85072 L
.51662 .85419 L
.52189 .85426 L
F
0 g
.52189 .85426 m
.5248 .85056 L
.51954 .85072 L
.51662 .85419 L
.52189 .85426 L
s
0 .374 .32 .626 k
.52718 .85341 m
.53008 .8496 L
.5248 .85056 L
.52189 .85426 L
.52718 .85341 L
F
0 g
.52718 .85341 m
.53008 .8496 L
.5248 .85056 L
.52189 .85426 L
.52718 .85341 L
s
0 .088 .088 .912 k
.53249 .85024 m
.53536 .84666 L
.53008 .8496 L
.52718 .85341 L
.53249 .85024 L
F
0 g
.53249 .85024 m
.53536 .84666 L
.53008 .8496 L
.52718 .85341 L
.53249 .85024 L
s
0 .025 .025 .975 k
.53781 .84688 m
.54066 .84356 L
.53536 .84666 L
.53249 .85024 L
.53781 .84688 L
F
0 g
.53781 .84688 m
.54066 .84356 L
.53536 .84666 L
.53249 .85024 L
.53781 .84688 L
s
.54312 .84343 m
.54597 .84039 L
.54066 .84356 L
.53781 .84688 L
.54312 .84343 L
F
.54312 .84343 m
.54597 .84039 L
.54066 .84356 L
.53781 .84688 L
.54312 .84343 L
s
.54845 .83993 m
.55127 .83716 L
.54597 .84039 L
.54312 .84343 L
.54845 .83993 L
F
.54845 .83993 m
.55127 .83716 L
.54597 .84039 L
.54312 .84343 L
.54845 .83993 L
s
.55378 .83639 m
.55658 .8339 L
.55127 .83716 L
.54845 .83993 L
.55378 .83639 L
F
.55378 .83639 m
.55658 .8339 L
.55127 .83716 L
.54845 .83993 L
.55378 .83639 L
s
.55911 .83282 m
.5619 .83062 L
.55658 .8339 L
.55378 .83639 L
.55911 .83282 L
F
.55911 .83282 m
.5619 .83062 L
.55658 .8339 L
.55378 .83639 L
.55911 .83282 L
s
.56445 .82924 m
.56723 .82733 L
.5619 .83062 L
.55911 .83282 L
.56445 .82924 L
F
.56445 .82924 m
.56723 .82733 L
.5619 .83062 L
.55911 .83282 L
.56445 .82924 L
s
.56979 .82564 m
.57256 .82402 L
.56723 .82733 L
.56445 .82924 L
.56979 .82564 L
F
.56979 .82564 m
.57256 .82402 L
.56723 .82733 L
.56445 .82924 L
.56979 .82564 L
s
.411 0 .18 .157 k
.57514 .82204 m
.5779 .8207 L
.57256 .82402 L
.56979 .82564 L
.57514 .82204 L
F
0 g
.57514 .82204 m
.5779 .8207 L
.57256 .82402 L
.56979 .82564 L
.57514 .82204 L
s
.392 0 .16 .108 k
.5805 .81842 m
.58324 .81738 L
.5779 .8207 L
.57514 .82204 L
.5805 .81842 L
F
0 g
.5805 .81842 m
.58324 .81738 L
.5779 .8207 L
.57514 .82204 L
.5805 .81842 L
s
.368 0 .138 .07 k
.58586 .81481 m
.58858 .81406 L
.58324 .81738 L
.5805 .81842 L
.58586 .81481 L
F
0 g
.58586 .81481 m
.58858 .81406 L
.58324 .81738 L
.5805 .81842 L
.58586 .81481 L
s
.341 0 .115 .043 k
.59122 .81118 m
.59394 .81073 L
.58858 .81406 L
.58586 .81481 L
.59122 .81118 L
F
0 g
.59122 .81118 m
.59394 .81073 L
.58858 .81406 L
.58586 .81481 L
.59122 .81118 L
s
.311 0 .092 .027 k
.59659 .80756 m
.5993 .80739 L
.59394 .81073 L
.59122 .81118 L
.59659 .80756 L
F
0 g
.59659 .80756 m
.5993 .80739 L
.59394 .81073 L
.59122 .81118 L
.59659 .80756 L
s
.279 0 .068 .023 k
.60197 .80392 m
.60467 .80404 L
.5993 .80739 L
.59659 .80756 L
.60197 .80392 L
F
0 g
.60197 .80392 m
.60467 .80404 L
.5993 .80739 L
.59659 .80756 L
.60197 .80392 L
s
.247 0 .046 .027 k
.60735 .80029 m
.61004 .8007 L
.60467 .80404 L
.60197 .80392 L
.60735 .80029 L
F
0 g
.60735 .80029 m
.61004 .8007 L
.60467 .80404 L
.60197 .80392 L
.60735 .80029 L
s
.217 0 .026 .037 k
.61274 .79665 m
.61542 .79734 L
.61004 .8007 L
.60735 .80029 L
.61274 .79665 L
F
0 g
.61274 .79665 m
.61542 .79734 L
.61004 .8007 L
.60735 .80029 L
.61274 .79665 L
s
.187 0 .007 .053 k
.61813 .79301 m
.62081 .79399 L
.61542 .79734 L
.61274 .79665 L
.61813 .79301 L
F
0 g
.61813 .79301 m
.62081 .79399 L
.61542 .79734 L
.61274 .79665 L
.61813 .79301 L
s
.17 .009 0 .062 k
.62353 .78936 m
.6262 .79064 L
.62081 .79399 L
.61813 .79301 L
.62353 .78936 L
F
0 g
.62353 .78936 m
.6262 .79064 L
.62081 .79399 L
.61813 .79301 L
.62353 .78936 L
s
.16 .025 0 .067 k
.62893 .78571 m
.63159 .78728 L
.6262 .79064 L
.62353 .78936 L
.62893 .78571 L
F
0 g
.62893 .78571 m
.63159 .78728 L
.6262 .79064 L
.62353 .78936 L
.62893 .78571 L
s
.151 .039 0 .074 k
.63434 .78206 m
.637 .78391 L
.63159 .78728 L
.62893 .78571 L
.63434 .78206 L
F
0 g
.63434 .78206 m
.637 .78391 L
.63159 .78728 L
.62893 .78571 L
.63434 .78206 L
s
.142 .05 0 .084 k
.63975 .7784 m
.64241 .78054 L
.637 .78391 L
.63434 .78206 L
.63975 .7784 L
F
0 g
.63975 .7784 m
.64241 .78054 L
.637 .78391 L
.63434 .78206 L
.63975 .7784 L
s
.134 .061 0 .094 k
.64516 .77473 m
.64783 .77717 L
.64241 .78054 L
.63975 .7784 L
.64516 .77473 L
F
0 g
.64516 .77473 m
.64783 .77717 L
.64241 .78054 L
.63975 .7784 L
.64516 .77473 L
s
.127 .071 0 .104 k
.65058 .77107 m
.65325 .7738 L
.64783 .77717 L
.64516 .77473 L
.65058 .77107 L
F
0 g
.65058 .77107 m
.65325 .7738 L
.64783 .77717 L
.64516 .77473 L
.65058 .77107 L
s
.119 .079 0 .115 k
.65602 .7674 m
.65868 .77042 L
.65325 .7738 L
.65058 .77107 L
.65602 .7674 L
F
0 g
.65602 .7674 m
.65868 .77042 L
.65325 .7738 L
.65058 .77107 L
.65602 .7674 L
s
.113 .087 0 .126 k
.66145 .76373 m
.66411 .76703 L
.65868 .77042 L
.65602 .7674 L
.66145 .76373 L
F
0 g
.66145 .76373 m
.66411 .76703 L
.65868 .77042 L
.65602 .7674 L
.66145 .76373 L
s
.107 .094 0 .136 k
.66689 .76005 m
.66955 .76364 L
.66411 .76703 L
.66145 .76373 L
.66689 .76005 L
F
0 g
.66689 .76005 m
.66955 .76364 L
.66411 .76703 L
.66145 .76373 L
.66689 .76005 L
s
.102 .1 0 .146 k
.67233 .75638 m
.67499 .76025 L
.66955 .76364 L
.66689 .76005 L
.67233 .75638 L
F
0 g
.67233 .75638 m
.67499 .76025 L
.66955 .76364 L
.66689 .76005 L
.67233 .75638 L
s
.097 .105 0 .156 k
.67778 .7527 m
.68045 .75686 L
.67499 .76025 L
.67233 .75638 L
.67778 .7527 L
F
0 g
.67778 .7527 m
.68045 .75686 L
.67499 .76025 L
.67233 .75638 L
.67778 .7527 L
s
.092 .111 0 .165 k
.68323 .74901 m
.68591 .75346 L
.68045 .75686 L
.67778 .7527 L
.68323 .74901 L
F
0 g
.68323 .74901 m
.68591 .75346 L
.68045 .75686 L
.67778 .7527 L
.68323 .74901 L
s
.088 .115 0 .174 k
.68869 .74532 m
.69137 .75006 L
.68591 .75346 L
.68323 .74901 L
.68869 .74532 L
F
0 g
.68869 .74532 m
.69137 .75006 L
.68591 .75346 L
.68323 .74901 L
.68869 .74532 L
s
.083 .119 0 .183 k
.69416 .74162 m
.69684 .74665 L
.69137 .75006 L
.68869 .74532 L
.69416 .74162 L
F
0 g
.69416 .74162 m
.69684 .74665 L
.69137 .75006 L
.68869 .74532 L
.69416 .74162 L
s
.08 .123 0 .191 k
.69963 .73793 m
.70232 .74324 L
.69684 .74665 L
.69416 .74162 L
.69963 .73793 L
F
0 g
.69963 .73793 m
.70232 .74324 L
.69684 .74665 L
.69416 .74162 L
.69963 .73793 L
s
.076 .126 0 .199 k
.70511 .73423 m
.70781 .73983 L
.70232 .74324 L
.69963 .73793 L
.70511 .73423 L
F
0 g
.70511 .73423 m
.70781 .73983 L
.70232 .74324 L
.69963 .73793 L
.70511 .73423 L
s
.073 .129 0 .206 k
.71058 .73052 m
.7133 .73641 L
.70781 .73983 L
.70511 .73423 L
.71058 .73052 L
F
0 g
.71058 .73052 m
.7133 .73641 L
.70781 .73983 L
.70511 .73423 L
.71058 .73052 L
s
.07 .132 0 .213 k
.71607 .72682 m
.71879 .73298 L
.7133 .73641 L
.71058 .73052 L
.71607 .72682 L
F
0 g
.71607 .72682 m
.71879 .73298 L
.7133 .73641 L
.71058 .73052 L
.71607 .72682 L
s
.067 .134 0 .22 k
.72156 .72311 m
.7243 .72956 L
.71879 .73298 L
.71607 .72682 L
.72156 .72311 L
F
0 g
.72156 .72311 m
.7243 .72956 L
.71879 .73298 L
.71607 .72682 L
.72156 .72311 L
s
.065 .137 0 .226 k
.72706 .71939 m
.7298 .72613 L
.7243 .72956 L
.72156 .72311 L
.72706 .71939 L
F
0 g
.72706 .71939 m
.7298 .72613 L
.7243 .72956 L
.72156 .72311 L
.72706 .71939 L
s
.062 .139 0 .232 k
.73256 .71568 m
.73532 .7227 L
.7298 .72613 L
.72706 .71939 L
.73256 .71568 L
F
0 g
.73256 .71568 m
.73532 .7227 L
.7298 .72613 L
.72706 .71939 L
.73256 .71568 L
s
.06 .141 0 .238 k
.73807 .71195 m
.74084 .71927 L
.73532 .7227 L
.73256 .71568 L
.73807 .71195 L
F
0 g
.73807 .71195 m
.74084 .71927 L
.73532 .7227 L
.73256 .71568 L
.73807 .71195 L
s
.058 .144 0 .243 k
.74358 .70823 m
.74637 .71583 L
.74084 .71927 L
.73807 .71195 L
.74358 .70823 L
F
0 g
.74358 .70823 m
.74637 .71583 L
.74084 .71927 L
.73807 .71195 L
.74358 .70823 L
s
.056 .146 0 .248 k
.7491 .70451 m
.7519 .71239 L
.74637 .71583 L
.74358 .70823 L
.7491 .70451 L
F
0 g
.7491 .70451 m
.7519 .71239 L
.74637 .71583 L
.74358 .70823 L
.7491 .70451 L
s
.054 .148 0 .253 k
.75462 .7008 m
.75745 .70895 L
.7519 .71239 L
.7491 .70451 L
.75462 .7008 L
F
0 g
.75462 .7008 m
.75745 .70895 L
.7519 .71239 L
.7491 .70451 L
.75462 .7008 L
s
.053 .15 0 .257 k
.76016 .69709 m
.76299 .70552 L
.75745 .70895 L
.75462 .7008 L
.76016 .69709 L
F
0 g
.76016 .69709 m
.76299 .70552 L
.75745 .70895 L
.75462 .7008 L
.76016 .69709 L
s
.051 .151 0 .262 k
.76569 .69339 m
.76854 .70209 L
.76299 .70552 L
.76016 .69709 L
.76569 .69339 L
F
0 g
.76569 .69339 m
.76854 .70209 L
.76299 .70552 L
.76016 .69709 L
.76569 .69339 L
s
.05 .153 0 .266 k
.77124 .6897 m
.7741 .69868 L
.76854 .70209 L
.76569 .69339 L
.77124 .6897 L
F
0 g
.77124 .6897 m
.7741 .69868 L
.76854 .70209 L
.76569 .69339 L
.77124 .6897 L
s
.049 .155 0 .27 k
.77679 .68605 m
.77969 .69529 L
.7741 .69868 L
.77124 .6897 L
.77679 .68605 L
F
0 g
.77679 .68605 m
.77969 .69529 L
.7741 .69868 L
.77124 .6897 L
.77679 .68605 L
s
.05 .157 0 .273 k
.78235 .68244 m
.78527 .69195 L
.77969 .69529 L
.77679 .68605 L
.78235 .68244 L
F
0 g
.78235 .68244 m
.78527 .69195 L
.77969 .69529 L
.77679 .68605 L
.78235 .68244 L
s
.051 .16 0 .276 k
.78793 .67891 m
.79086 .68867 L
.78527 .69195 L
.78235 .68244 L
.78793 .67891 L
F
0 g
.78793 .67891 m
.79086 .68867 L
.78527 .69195 L
.78235 .68244 L
.78793 .67891 L
s
.055 .164 0 .278 k
.79352 .67556 m
.79646 .68554 L
.79086 .68867 L
.78793 .67891 L
.79352 .67556 L
F
0 g
.79352 .67556 m
.79646 .68554 L
.79086 .68867 L
.78793 .67891 L
.79352 .67556 L
s
.119 .208 0 .27 k
.7993 .67445 m
.80224 .68434 L
.79646 .68554 L
.79352 .67556 L
.7993 .67445 L
F
0 g
.7993 .67445 m
.80224 .68434 L
.79646 .68554 L
.79352 .67556 L
.7993 .67445 L
s
.15 .227 0 .265 k
.80516 .67425 m
.80809 .68392 L
.80224 .68434 L
.7993 .67445 L
.80516 .67425 L
F
0 g
.80516 .67425 m
.80809 .68392 L
.80224 .68434 L
.7993 .67445 L
.80516 .67425 L
s
.158 .229 0 .261 k
.81106 .67417 m
.81397 .68361 L
.80809 .68392 L
.80516 .67425 L
.81106 .67417 L
F
0 g
.81106 .67417 m
.81397 .68361 L
.80809 .68392 L
.80516 .67425 L
.81106 .67417 L
s
.165 .232 0 .256 k
.81697 .67415 m
.81987 .68335 L
.81397 .68361 L
.81106 .67417 L
.81697 .67415 L
F
0 g
.81697 .67415 m
.81987 .68335 L
.81397 .68361 L
.81106 .67417 L
.81697 .67415 L
s
.17 .233 0 .252 k
.82292 .67417 m
.82579 .68311 L
.81987 .68335 L
.81697 .67415 L
.82292 .67417 L
F
0 g
.82292 .67417 m
.82579 .68311 L
.81987 .68335 L
.81697 .67415 L
.82292 .67417 L
s
.177 .235 0 .247 k
.82888 .67422 m
.83173 .68291 L
.82579 .68311 L
.82292 .67417 L
.82888 .67422 L
F
0 g
.82888 .67422 m
.83173 .68291 L
.82579 .68311 L
.82292 .67417 L
.82888 .67422 L
s
.184 .237 0 .241 k
.83487 .67429 m
.83769 .68271 L
.83173 .68291 L
.82888 .67422 L
.83487 .67429 L
F
0 g
.83487 .67429 m
.83769 .68271 L
.83173 .68291 L
.82888 .67422 L
.83487 .67429 L
s
.19 .237 0 .236 k
.84087 .67437 m
.84367 .68253 L
.83769 .68271 L
.83487 .67429 L
.84087 .67437 L
F
0 g
.84087 .67437 m
.84367 .68253 L
.83769 .68271 L
.83487 .67429 L
.84087 .67437 L
s
.197 .238 0 .23 k
.84689 .67445 m
.84968 .68235 L
.84367 .68253 L
.84087 .67437 L
.84689 .67445 L
F
0 g
.84689 .67445 m
.84968 .68235 L
.84367 .68253 L
.84087 .67437 L
.84689 .67445 L
s
.205 .24 0 .223 k
.85294 .67454 m
.8557 .68218 L
.84968 .68235 L
.84689 .67445 L
.85294 .67454 L
F
0 g
.85294 .67454 m
.8557 .68218 L
.84968 .68235 L
.84689 .67445 L
.85294 .67454 L
s
.212 .241 0 .217 k
.85901 .67464 m
.86173 .682 L
.8557 .68218 L
.85294 .67454 L
.85901 .67464 L
F
0 g
.85901 .67464 m
.86173 .682 L
.8557 .68218 L
.85294 .67454 L
.85901 .67464 L
s
.22 .242 0 .21 k
.86509 .67473 m
.86779 .68183 L
.86173 .682 L
.85901 .67464 L
.86509 .67473 L
F
0 g
.86509 .67473 m
.86779 .68183 L
.86173 .682 L
.85901 .67464 L
.86509 .67473 L
s
.229 .244 0 .202 k
.8712 .67483 m
.87387 .68166 L
.86779 .68183 L
.86509 .67473 L
.8712 .67483 L
F
0 g
.8712 .67483 m
.87387 .68166 L
.86779 .68183 L
.86509 .67473 L
.8712 .67483 L
s
.239 .245 0 .194 k
.87733 .67493 m
.87997 .68149 L
.87387 .68166 L
.8712 .67483 L
.87733 .67493 L
F
0 g
.87733 .67493 m
.87997 .68149 L
.87387 .68166 L
.8712 .67483 L
.87733 .67493 L
s
.248 .246 0 .186 k
.88348 .67503 m
.88609 .68132 L
.87997 .68149 L
.87733 .67493 L
.88348 .67503 L
F
0 g
.88348 .67503 m
.88609 .68132 L
.87997 .68149 L
.87733 .67493 L
.88348 .67503 L
s
.259 .248 0 .177 k
.88964 .67514 m
.89221 .68115 L
.88609 .68132 L
.88348 .67503 L
.88964 .67514 L
F
0 g
.88964 .67514 m
.89221 .68115 L
.88609 .68132 L
.88348 .67503 L
.88964 .67514 L
s
.271 .25 0 .167 k
.89583 .67524 m
.89837 .68097 L
.89221 .68115 L
.88964 .67514 L
.89583 .67524 L
F
0 g
.89583 .67524 m
.89837 .68097 L
.89221 .68115 L
.88964 .67514 L
.89583 .67524 L
s
.284 .252 0 .157 k
.90205 .67534 m
.90454 .68079 L
.89837 .68097 L
.89583 .67524 L
.90205 .67534 L
F
0 g
.90205 .67534 m
.90454 .68079 L
.89837 .68097 L
.89583 .67524 L
.90205 .67534 L
s
.297 .253 0 .147 k
.90828 .67544 m
.91074 .68062 L
.90454 .68079 L
.90205 .67534 L
.90828 .67544 L
F
0 g
.90828 .67544 m
.91074 .68062 L
.90454 .68079 L
.90205 .67534 L
.90828 .67544 L
s
.313 .255 0 .135 k
.91453 .67554 m
.91696 .68045 L
.91074 .68062 L
.90828 .67544 L
.91453 .67554 L
F
0 g
.91453 .67554 m
.91696 .68045 L
.91074 .68062 L
.90828 .67544 L
.91453 .67554 L
s
.329 .256 0 .124 k
.9208 .67564 m
.92319 .68028 L
.91696 .68045 L
.91453 .67554 L
.9208 .67564 L
F
0 g
.9208 .67564 m
.92319 .68028 L
.91696 .68045 L
.91453 .67554 L
.9208 .67564 L
s
.347 .258 0 .111 k
.9271 .67574 m
.92945 .6801 L
.92319 .68028 L
.9208 .67564 L
.9271 .67574 L
F
0 g
.9271 .67574 m
.92945 .6801 L
.92319 .68028 L
.9208 .67564 L
.9271 .67574 L
s
.366 .26 0 .098 k
.93341 .67585 m
.93573 .67993 L
.92945 .6801 L
.9271 .67574 L
.93341 .67585 L
F
0 g
.93341 .67585 m
.93573 .67993 L
.92945 .6801 L
.9271 .67574 L
.93341 .67585 L
s
.388 .262 0 .084 k
.93974 .67595 m
.94202 .67975 L
.93573 .67993 L
.93341 .67585 L
.93974 .67595 L
F
0 g
.93974 .67595 m
.94202 .67975 L
.93573 .67993 L
.93341 .67585 L
.93974 .67595 L
s
.41 .262 0 .071 k
.94611 .67605 m
.94833 .67957 L
.94202 .67975 L
.93974 .67595 L
.94611 .67605 L
F
0 g
.94611 .67605 m
.94833 .67957 L
.94202 .67975 L
.93974 .67595 L
.94611 .67605 L
s
.557 .302 0 .037 k
.40168 .84398 m
.40471 .84657 L
.3998 .84622 L
.39678 .84335 L
.40168 .84398 L
F
0 g
.40168 .84398 m
.40471 .84657 L
.3998 .84622 L
.39678 .84335 L
.40168 .84398 L
s
.594 .303 0 .028 k
.4066 .8446 m
.40963 .84693 L
.40471 .84657 L
.40168 .84398 L
.4066 .8446 L
F
0 g
.4066 .8446 m
.40963 .84693 L
.40471 .84657 L
.40168 .84398 L
.4066 .8446 L
s
.633 .303 0 .023 k
.41154 .84524 m
.41457 .84728 L
.40963 .84693 L
.4066 .8446 L
.41154 .84524 L
F
0 g
.41154 .84524 m
.41457 .84728 L
.40963 .84693 L
.4066 .8446 L
.41154 .84524 L
s
.672 .299 0 .025 k
.41647 .84586 m
.41952 .84765 L
.41457 .84728 L
.41154 .84524 L
.41647 .84586 L
F
0 g
.41647 .84586 m
.41952 .84765 L
.41457 .84728 L
.41154 .84524 L
.41647 .84586 L
s
.71 .294 0 .035 k
.42144 .8465 m
.42449 .84801 L
.41952 .84765 L
.41647 .84586 L
.42144 .8465 L
F
0 g
.42144 .8465 m
.42449 .84801 L
.41952 .84765 L
.41647 .84586 L
.42144 .8465 L
s
.743 .283 0 .058 k
.42643 .84713 m
.42948 .84836 L
.42449 .84801 L
.42144 .8465 L
.42643 .84713 L
F
0 g
.42643 .84713 m
.42948 .84836 L
.42449 .84801 L
.42144 .8465 L
.42643 .84713 L
s
.771 .269 0 .094 k
.43143 .84777 m
.43447 .84873 L
.42948 .84836 L
.42643 .84713 L
.43143 .84777 L
F
0 g
.43143 .84777 m
.43447 .84873 L
.42948 .84836 L
.42643 .84713 L
.43143 .84777 L
s
.788 .249 0 .146 k
.43644 .8484 m
.43948 .84909 L
.43447 .84873 L
.43143 .84777 L
.43644 .8484 L
F
0 g
.43644 .8484 m
.43948 .84909 L
.43447 .84873 L
.43143 .84777 L
.43644 .8484 L
s
.787 .225 0 .213 k
.44147 .84905 m
.44452 .84946 L
.43948 .84909 L
.43644 .8484 L
.44147 .84905 L
F
0 g
.44147 .84905 m
.44452 .84946 L
.43948 .84909 L
.43644 .8484 L
.44147 .84905 L
s
.709 .199 0 .291 k
.44651 .84969 m
.44956 .84983 L
.44452 .84946 L
.44147 .84905 L
.44651 .84969 L
F
0 g
.44651 .84969 m
.44956 .84983 L
.44452 .84946 L
.44147 .84905 L
.44651 .84969 L
s
0 .144 .144 .856 k
.45157 .85034 m
.45462 .85019 L
.44956 .84983 L
.44651 .84969 L
.45157 .85034 L
F
0 g
.45157 .85034 m
.45462 .85019 L
.44956 .84983 L
.44651 .84969 L
.45157 .85034 L
s
0 .206 .206 .794 k
.45666 .85099 m
.4597 .85056 L
.45462 .85019 L
.45157 .85034 L
.45666 .85099 L
F
0 g
.45666 .85099 m
.4597 .85056 L
.45462 .85019 L
.45157 .85034 L
.45666 .85099 L
s
0 .26 .26 .74 k
.46176 .85163 m
.46479 .85092 L
.4597 .85056 L
.45666 .85099 L
.46176 .85163 L
F
0 g
.46176 .85163 m
.46479 .85092 L
.4597 .85056 L
.45666 .85099 L
.46176 .85163 L
s
0 .306 .306 .694 k
.46687 .85229 m
.4699 .8513 L
.46479 .85092 L
.46176 .85163 L
.46687 .85229 L
F
0 g
.46687 .85229 m
.4699 .8513 L
.46479 .85092 L
.46176 .85163 L
.46687 .85229 L
s
0 .344 .344 .656 k
.472 .85293 m
.47503 .85166 L
.4699 .8513 L
.46687 .85229 L
.472 .85293 L
F
0 g
.472 .85293 m
.47503 .85166 L
.4699 .8513 L
.46687 .85229 L
.472 .85293 L
s
0 .376 .376 .624 k
.47715 .85358 m
.48016 .85203 L
.47503 .85166 L
.472 .85293 L
.47715 .85358 L
F
0 g
.47715 .85358 m
.48016 .85203 L
.47503 .85166 L
.472 .85293 L
.47715 .85358 L
s
0 .403 .403 .597 k
.48232 .85422 m
.48533 .85239 L
.48016 .85203 L
.47715 .85358 L
.48232 .85422 L
F
0 g
.48232 .85422 m
.48533 .85239 L
.48016 .85203 L
.47715 .85358 L
.48232 .85422 L
s
0 .424 .424 .576 k
.4875 .85487 m
.4905 .85275 L
.48533 .85239 L
.48232 .85422 L
.4875 .85487 L
F
0 g
.4875 .85487 m
.4905 .85275 L
.48533 .85239 L
.48232 .85422 L
.4875 .85487 L
s
0 .441 .441 .559 k
.4927 .8555 m
.49569 .85309 L
.4905 .85275 L
.4875 .85487 L
.4927 .8555 L
F
0 g
.4927 .8555 m
.49569 .85309 L
.4905 .85275 L
.4875 .85487 L
.4927 .8555 L
s
0 .455 .455 .545 k
.49792 .8561 m
.5009 .85343 L
.49569 .85309 L
.4927 .8555 L
.49792 .8561 L
F
0 g
.49792 .8561 m
.5009 .85343 L
.49569 .85309 L
.4927 .8555 L
.49792 .8561 L
s
0 .465 .44 .535 k
.50314 .85668 m
.50612 .85373 L
.5009 .85343 L
.49792 .8561 L
.50314 .85668 L
F
0 g
.50314 .85668 m
.50612 .85373 L
.5009 .85343 L
.49792 .8561 L
.50314 .85668 L
s
0 .47 .416 .528 k
.5084 .85722 m
.51136 .85399 L
.50612 .85373 L
.50314 .85668 L
.5084 .85722 L
F
0 g
.5084 .85722 m
.51136 .85399 L
.50612 .85373 L
.50314 .85668 L
.5084 .85722 L
s
0 .459 .394 .525 k
.51367 .85768 m
.51662 .85419 L
.51136 .85399 L
.5084 .85722 L
.51367 .85768 L
F
0 g
.51367 .85768 m
.51662 .85419 L
.51136 .85399 L
.5084 .85722 L
.51367 .85768 L
s
0 .449 .372 .528 k
.51896 .85801 m
.52189 .85426 L
.51662 .85419 L
.51367 .85768 L
.51896 .85801 L
F
0 g
.51896 .85801 m
.52189 .85426 L
.51662 .85419 L
.51367 .85768 L
.51896 .85801 L
s
0 .385 .324 .615 k
.52427 .85726 m
.52718 .85341 L
.52189 .85426 L
.51896 .85801 L
.52427 .85726 L
F
0 g
.52427 .85726 m
.52718 .85341 L
.52189 .85426 L
.51896 .85801 L
.52427 .85726 L
s
0 .053 .053 .947 k
.5296 .85386 m
.53249 .85024 L
.52718 .85341 L
.52427 .85726 L
.5296 .85386 L
F
0 g
.5296 .85386 m
.53249 .85024 L
.52718 .85341 L
.52427 .85726 L
.5296 .85386 L
s
.53493 .85024 m
.53781 .84688 L
.53249 .85024 L
.5296 .85386 L
.53493 .85024 L
F
.53493 .85024 m
.53781 .84688 L
.53249 .85024 L
.5296 .85386 L
.53493 .85024 L
s
.54026 .84651 m
.54312 .84343 L
.53781 .84688 L
.53493 .85024 L
.54026 .84651 L
F
.54026 .84651 m
.54312 .84343 L
.53781 .84688 L
.53493 .85024 L
.54026 .84651 L
s
.54561 .84273 m
.54845 .83993 L
.54312 .84343 L
.54026 .84651 L
.54561 .84273 L
F
.54561 .84273 m
.54845 .83993 L
.54312 .84343 L
.54026 .84651 L
.54561 .84273 L
s
.55094 .83889 m
.55378 .83639 L
.54845 .83993 L
.54561 .84273 L
.55094 .83889 L
F
.55094 .83889 m
.55378 .83639 L
.54845 .83993 L
.54561 .84273 L
.55094 .83889 L
s
.5563 .83504 m
.55911 .83282 L
.55378 .83639 L
.55094 .83889 L
.5563 .83504 L
F
.5563 .83504 m
.55911 .83282 L
.55378 .83639 L
.55094 .83889 L
.5563 .83504 L
s
.56165 .83117 m
.56445 .82924 L
.55911 .83282 L
.5563 .83504 L
.56165 .83117 L
F
.56165 .83117 m
.56445 .82924 L
.55911 .83282 L
.5563 .83504 L
.56165 .83117 L
s
.403 0 .207 .179 k
.56701 .82727 m
.56979 .82564 L
.56445 .82924 L
.56165 .83117 L
.56701 .82727 L
F
0 g
.56701 .82727 m
.56979 .82564 L
.56445 .82924 L
.56165 .83117 L
.56701 .82727 L
s
.388 0 .19 .126 k
.57238 .82338 m
.57514 .82204 L
.56979 .82564 L
.56701 .82727 L
.57238 .82338 L
F
0 g
.57238 .82338 m
.57514 .82204 L
.56979 .82564 L
.56701 .82727 L
.57238 .82338 L
s
.366 0 .169 .083 k
.57774 .81947 m
.5805 .81842 L
.57514 .82204 L
.57238 .82338 L
.57774 .81947 L
F
0 g
.57774 .81947 m
.5805 .81842 L
.57514 .82204 L
.57238 .82338 L
.57774 .81947 L
s
.342 0 .148 .05 k
.58311 .81557 m
.58586 .81481 L
.5805 .81842 L
.57774 .81947 L
.58311 .81557 L
F
0 g
.58311 .81557 m
.58586 .81481 L
.5805 .81842 L
.57774 .81947 L
.58311 .81557 L
s
.314 0 .124 .029 k
.58848 .81164 m
.59122 .81118 L
.58586 .81481 L
.58311 .81557 L
.58848 .81164 L
F
0 g
.58848 .81164 m
.59122 .81118 L
.58586 .81481 L
.58311 .81557 L
.58848 .81164 L
s
.284 0 .101 .018 k
.59387 .80772 m
.59659 .80756 L
.59122 .81118 L
.58848 .81164 L
.59387 .80772 L
F
0 g
.59387 .80772 m
.59659 .80756 L
.59122 .81118 L
.58848 .81164 L
.59387 .80772 L
s
.254 0 .078 .017 k
.59926 .8038 m
.60197 .80392 L
.59659 .80756 L
.59387 .80772 L
.59926 .8038 L
F
0 g
.59926 .8038 m
.60197 .80392 L
.59659 .80756 L
.59387 .80772 L
.59926 .8038 L
s
.224 0 .057 .023 k
.60464 .79988 m
.60735 .80029 L
.60197 .80392 L
.59926 .8038 L
.60464 .79988 L
F
0 g
.60464 .79988 m
.60735 .80029 L
.60197 .80392 L
.59926 .8038 L
.60464 .79988 L
s
.195 0 .036 .036 k
.61004 .79594 m
.61274 .79665 L
.60735 .80029 L
.60464 .79988 L
.61004 .79594 L
F
0 g
.61004 .79594 m
.61274 .79665 L
.60735 .80029 L
.60464 .79988 L
.61004 .79594 L
s
.168 0 .018 .052 k
.61543 .79201 m
.61813 .79301 L
.61274 .79665 L
.61004 .79594 L
.61543 .79201 L
F
0 g
.61543 .79201 m
.61813 .79301 L
.61274 .79665 L
.61004 .79594 L
.61543 .79201 L
s
.142 0 .001 .071 k
.62083 .78807 m
.62353 .78936 L
.61813 .79301 L
.61543 .79201 L
.62083 .78807 L
F
0 g
.62083 .78807 m
.62353 .78936 L
.61813 .79301 L
.61543 .79201 L
.62083 .78807 L
s
.134 .015 0 .077 k
.62624 .78413 m
.62893 .78571 L
.62353 .78936 L
.62083 .78807 L
.62624 .78413 L
F
0 g
.62624 .78413 m
.62893 .78571 L
.62353 .78936 L
.62083 .78807 L
.62624 .78413 L
s
.125 .028 0 .085 k
.63165 .78018 m
.63434 .78206 L
.62893 .78571 L
.62624 .78413 L
.63165 .78018 L
F
0 g
.63165 .78018 m
.63434 .78206 L
.62893 .78571 L
.62624 .78413 L
.63165 .78018 L
s
.119 .041 0 .093 k
.63706 .77624 m
.63975 .7784 L
.63434 .78206 L
.63165 .78018 L
.63706 .77624 L
F
0 g
.63706 .77624 m
.63975 .7784 L
.63434 .78206 L
.63165 .78018 L
.63706 .77624 L
s
.112 .051 0 .103 k
.64249 .77228 m
.64516 .77473 L
.63975 .7784 L
.63706 .77624 L
.64249 .77228 L
F
0 g
.64249 .77228 m
.64516 .77473 L
.63975 .7784 L
.63706 .77624 L
.64249 .77228 L
s
.105 .061 0 .113 k
.64791 .76833 m
.65058 .77107 L
.64516 .77473 L
.64249 .77228 L
.64791 .76833 L
F
0 g
.64791 .76833 m
.65058 .77107 L
.64516 .77473 L
.64249 .77228 L
.64791 .76833 L
s
.1 .07 0 .123 k
.65334 .76438 m
.65602 .7674 L
.65058 .77107 L
.64791 .76833 L
.65334 .76438 L
F
0 g
.65334 .76438 m
.65602 .7674 L
.65058 .77107 L
.64791 .76833 L
.65334 .76438 L
s
.095 .078 0 .133 k
.65877 .76041 m
.66145 .76373 L
.65602 .7674 L
.65334 .76438 L
.65877 .76041 L
F
0 g
.65877 .76041 m
.66145 .76373 L
.65602 .7674 L
.65334 .76438 L
.65877 .76041 L
s
.09 .085 0 .143 k
.66421 .75645 m
.66689 .76005 L
.66145 .76373 L
.65877 .76041 L
.66421 .75645 L
F
0 g
.66421 .75645 m
.66689 .76005 L
.66145 .76373 L
.65877 .76041 L
.66421 .75645 L
s
.085 .091 0 .153 k
.66965 .75249 m
.67233 .75638 L
.66689 .76005 L
.66421 .75645 L
.66965 .75249 L
F
0 g
.66965 .75249 m
.67233 .75638 L
.66689 .76005 L
.66421 .75645 L
.66965 .75249 L
s
.081 .097 0 .162 k
.6751 .74851 m
.67778 .7527 L
.67233 .75638 L
.66965 .75249 L
.6751 .74851 L
F
0 g
.6751 .74851 m
.67778 .7527 L
.67233 .75638 L
.66965 .75249 L
.6751 .74851 L
s
.077 .102 0 .171 k
.68055 .74454 m
.68323 .74901 L
.67778 .7527 L
.6751 .74851 L
.68055 .74454 L
F
0 g
.68055 .74454 m
.68323 .74901 L
.67778 .7527 L
.6751 .74851 L
.68055 .74454 L
s
.073 .106 0 .18 k
.686 .74057 m
.68869 .74532 L
.68323 .74901 L
.68055 .74454 L
.686 .74057 L
F
0 g
.686 .74057 m
.68869 .74532 L
.68323 .74901 L
.68055 .74454 L
.686 .74057 L
s
.069 .111 0 .188 k
.69146 .73658 m
.69416 .74162 L
.68869 .74532 L
.686 .74057 L
.69146 .73658 L
F
0 g
.69146 .73658 m
.69416 .74162 L
.68869 .74532 L
.686 .74057 L
.69146 .73658 L
s
.067 .115 0 .195 k
.69693 .7326 m
.69963 .73793 L
.69416 .74162 L
.69146 .73658 L
.69693 .7326 L
F
0 g
.69693 .7326 m
.69963 .73793 L
.69416 .74162 L
.69146 .73658 L
.69693 .7326 L
s
.064 .119 0 .203 k
.70239 .72861 m
.70511 .73423 L
.69963 .73793 L
.69693 .7326 L
.70239 .72861 L
F
0 g
.70239 .72861 m
.70511 .73423 L
.69963 .73793 L
.69693 .7326 L
.70239 .72861 L
s
.061 .122 0 .21 k
.70786 .72463 m
.71058 .73052 L
.70511 .73423 L
.70239 .72861 L
.70786 .72463 L
F
0 g
.70786 .72463 m
.71058 .73052 L
.70511 .73423 L
.70239 .72861 L
.70786 .72463 L
s
.058 .125 0 .217 k
.71334 .72064 m
.71607 .72682 L
.71058 .73052 L
.70786 .72463 L
.71334 .72064 L
F
0 g
.71334 .72064 m
.71607 .72682 L
.71058 .73052 L
.70786 .72463 L
.71334 .72064 L
s
.056 .128 0 .223 k
.71882 .71664 m
.72156 .72311 L
.71607 .72682 L
.71334 .72064 L
.71882 .71664 L
F
0 g
.71882 .71664 m
.72156 .72311 L
.71607 .72682 L
.71334 .72064 L
.71882 .71664 L
s
.054 .131 0 .229 k
.72431 .71264 m
.72706 .71939 L
.72156 .72311 L
.71882 .71664 L
.72431 .71264 L
F
0 g
.72431 .71264 m
.72706 .71939 L
.72156 .72311 L
.71882 .71664 L
.72431 .71264 L
s
.052 .133 0 .235 k
.72979 .70865 m
.73256 .71568 L
.72706 .71939 L
.72431 .71264 L
.72979 .70865 L
F
0 g
.72979 .70865 m
.73256 .71568 L
.72706 .71939 L
.72431 .71264 L
.72979 .70865 L
s
.05 .136 0 .24 k
.73529 .70465 m
.73807 .71195 L
.73256 .71568 L
.72979 .70865 L
.73529 .70465 L
F
0 g
.73529 .70465 m
.73807 .71195 L
.73256 .71568 L
.72979 .70865 L
.73529 .70465 L
s
.049 .138 0 .245 k
.74079 .70064 m
.74358 .70823 L
.73807 .71195 L
.73529 .70465 L
.74079 .70064 L
F
0 g
.74079 .70064 m
.74358 .70823 L
.73807 .71195 L
.73529 .70465 L
.74079 .70064 L
s
.047 .14 0 .25 k
.7463 .69664 m
.7491 .70451 L
.74358 .70823 L
.74079 .70064 L
.7463 .69664 L
F
0 g
.7463 .69664 m
.7491 .70451 L
.74358 .70823 L
.74079 .70064 L
.7463 .69664 L
s
.045 .142 0 .255 k
.7518 .69264 m
.75462 .7008 L
.7491 .70451 L
.7463 .69664 L
.7518 .69264 L
F
0 g
.7518 .69264 m
.75462 .7008 L
.7491 .70451 L
.7463 .69664 L
.7518 .69264 L
s
.044 .143 0 .26 k
.75732 .68865 m
.76016 .69709 L
.75462 .7008 L
.7518 .69264 L
.75732 .68865 L
F
0 g
.75732 .68865 m
.76016 .69709 L
.75462 .7008 L
.7518 .69264 L
.75732 .68865 L
s
.043 .146 0 .264 k
.76284 .68466 m
.76569 .69339 L
.76016 .69709 L
.75732 .68865 L
.76284 .68466 L
F
0 g
.76284 .68466 m
.76569 .69339 L
.76016 .69709 L
.75732 .68865 L
.76284 .68466 L
s
.042 .148 0 .268 k
.76837 .68071 m
.77124 .6897 L
.76569 .69339 L
.76284 .68466 L
.76837 .68071 L
F
0 g
.76837 .68071 m
.77124 .6897 L
.76569 .69339 L
.76284 .68466 L
.76837 .68071 L
s
.042 .15 0 .271 k
.7739 .67679 m
.77679 .68605 L
.77124 .6897 L
.76837 .68071 L
.7739 .67679 L
F
0 g
.7739 .67679 m
.77679 .68605 L
.77124 .6897 L
.76837 .68071 L
.7739 .67679 L
s
.042 .152 0 .275 k
.77944 .67292 m
.78235 .68244 L
.77679 .68605 L
.7739 .67679 L
.77944 .67292 L
F
0 g
.77944 .67292 m
.78235 .68244 L
.77679 .68605 L
.7739 .67679 L
.77944 .67292 L
s
.043 .155 0 .278 k
.785 .66913 m
.78793 .67891 L
.78235 .68244 L
.77944 .67292 L
.785 .66913 L
F
0 g
.785 .66913 m
.78793 .67891 L
.78235 .68244 L
.77944 .67292 L
.785 .66913 L
s
.048 .16 0 .28 k
.79058 .66557 m
.79352 .67556 L
.78793 .67891 L
.785 .66913 L
.79058 .66557 L
F
0 g
.79058 .66557 m
.79352 .67556 L
.78793 .67891 L
.785 .66913 L
.79058 .66557 L
s
.122 .209 0 .27 k
.79636 .66455 m
.7993 .67445 L
.79352 .67556 L
.79058 .66557 L
.79636 .66455 L
F
0 g
.79636 .66455 m
.7993 .67445 L
.79352 .67556 L
.79058 .66557 L
.79636 .66455 L
s
.158 .232 0 .264 k
.80224 .66457 m
.80516 .67425 L
.7993 .67445 L
.79636 .66455 L
.80224 .66457 L
F
0 g
.80224 .66457 m
.80516 .67425 L
.7993 .67445 L
.79636 .66455 L
.80224 .66457 L
s
.166 .235 0 .26 k
.80815 .66472 m
.81106 .67417 L
.80516 .67425 L
.80224 .66457 L
.80815 .66472 L
F
0 g
.80815 .66472 m
.81106 .67417 L
.80516 .67425 L
.80224 .66457 L
.80815 .66472 L
s
.174 .238 0 .255 k
.81409 .66495 m
.81697 .67415 L
.81106 .67417 L
.80815 .66472 L
.81409 .66495 L
F
0 g
.81409 .66495 m
.81697 .67415 L
.81106 .67417 L
.80815 .66472 L
.81409 .66495 L
s
.18 .239 0 .251 k
.82005 .66522 m
.82292 .67417 L
.81697 .67415 L
.81409 .66495 L
.82005 .66522 L
F
0 g
.82005 .66522 m
.82292 .67417 L
.81697 .67415 L
.81409 .66495 L
.82005 .66522 L
s
.187 .241 0 .246 k
.82603 .66553 m
.82888 .67422 L
.82292 .67417 L
.82005 .66522 L
.82603 .66553 L
F
0 g
.82603 .66553 m
.82888 .67422 L
.82292 .67417 L
.82005 .66522 L
.82603 .66553 L
s
.194 .243 0 .24 k
.83204 .66586 m
.83487 .67429 L
.82888 .67422 L
.82603 .66553 L
.83204 .66586 L
F
0 g
.83204 .66586 m
.83487 .67429 L
.82888 .67422 L
.82603 .66553 L
.83204 .66586 L
s
.202 .245 0 .234 k
.83806 .6662 m
.84087 .67437 L
.83487 .67429 L
.83204 .66586 L
.83806 .6662 L
F
0 g
.83806 .6662 m
.84087 .67437 L
.83487 .67429 L
.83204 .66586 L
.83806 .6662 L
s
.209 .246 0 .228 k
.84412 .66654 m
.84689 .67445 L
.84087 .67437 L
.83806 .6662 L
.84412 .66654 L
F
0 g
.84412 .66654 m
.84689 .67445 L
.84087 .67437 L
.83806 .6662 L
.84412 .66654 L
s
.216 .247 0 .222 k
.85018 .66691 m
.85294 .67454 L
.84689 .67445 L
.84412 .66654 L
.85018 .66691 L
F
0 g
.85018 .66691 m
.85294 .67454 L
.84689 .67445 L
.84412 .66654 L
.85018 .66691 L
s
.225 .249 0 .215 k
.85628 .66727 m
.85901 .67464 L
.85294 .67454 L
.85018 .66691 L
.85628 .66727 L
F
0 g
.85628 .66727 m
.85901 .67464 L
.85294 .67454 L
.85018 .66691 L
.85628 .66727 L
s
.233 .251 0 .208 k
.86239 .66763 m
.86509 .67473 L
.85901 .67464 L
.85628 .66727 L
.86239 .66763 L
F
0 g
.86239 .66763 m
.86509 .67473 L
.85901 .67464 L
.85628 .66727 L
.86239 .66763 L
s
.242 .252 0 .201 k
.86853 .668 m
.8712 .67483 L
.86509 .67473 L
.86239 .66763 L
.86853 .668 L
F
0 g
.86853 .668 m
.8712 .67483 L
.86509 .67473 L
.86239 .66763 L
.86853 .668 L
s
.252 .253 0 .193 k
.87468 .66837 m
.87733 .67493 L
.8712 .67483 L
.86853 .668 L
.87468 .66837 L
F
0 g
.87468 .66837 m
.87733 .67493 L
.8712 .67483 L
.86853 .668 L
.87468 .66837 L
s
.263 .256 0 .184 k
.88086 .66874 m
.88348 .67503 L
.87733 .67493 L
.87468 .66837 L
.88086 .66874 L
F
0 g
.88086 .66874 m
.88348 .67503 L
.87733 .67493 L
.87468 .66837 L
.88086 .66874 L
s
.275 .257 0 .175 k
.88706 .66912 m
.88964 .67514 L
.88348 .67503 L
.88086 .66874 L
.88706 .66912 L
F
0 g
.88706 .66912 m
.88964 .67514 L
.88348 .67503 L
.88086 .66874 L
.88706 .66912 L
s
.287 .259 0 .166 k
.89329 .66949 m
.89583 .67524 L
.88964 .67514 L
.88706 .66912 L
.89329 .66949 L
F
0 g
.89329 .66949 m
.89583 .67524 L
.88964 .67514 L
.88706 .66912 L
.89329 .66949 L
s
.3 .261 0 .156 k
.89953 .66986 m
.90205 .67534 L
.89583 .67524 L
.89329 .66949 L
.89953 .66986 L
F
0 g
.89953 .66986 m
.90205 .67534 L
.89583 .67524 L
.89329 .66949 L
.89953 .66986 L
s
.315 .263 0 .145 k
.9058 .67024 m
.90828 .67544 L
.90205 .67534 L
.89953 .66986 L
.9058 .67024 L
F
0 g
.9058 .67024 m
.90828 .67544 L
.90205 .67534 L
.89953 .66986 L
.9058 .67024 L
s
.331 .265 0 .134 k
.91208 .67062 m
.91453 .67554 L
.90828 .67544 L
.9058 .67024 L
.91208 .67062 L
F
0 g
.91208 .67062 m
.91453 .67554 L
.90828 .67544 L
.9058 .67024 L
.91208 .67062 L
s
.348 .267 0 .122 k
.9184 .67099 m
.9208 .67564 L
.91453 .67554 L
.91208 .67062 L
.9184 .67099 L
F
0 g
.9184 .67099 m
.9208 .67564 L
.91453 .67554 L
.91208 .67062 L
.9184 .67099 L
s
.368 .27 0 .109 k
.92474 .67137 m
.9271 .67574 L
.9208 .67564 L
.9184 .67099 L
.92474 .67137 L
F
0 g
.92474 .67137 m
.9271 .67574 L
.9208 .67564 L
.9184 .67099 L
.92474 .67137 L
s
.389 .272 0 .096 k
.93109 .67176 m
.93341 .67585 L
.9271 .67574 L
.92474 .67137 L
.93109 .67176 L
F
0 g
.93109 .67176 m
.93341 .67585 L
.9271 .67574 L
.92474 .67137 L
.93109 .67176 L
s
.411 .274 0 .083 k
.93747 .67214 m
.93974 .67595 L
.93341 .67585 L
.93109 .67176 L
.93747 .67214 L
F
0 g
.93747 .67214 m
.93974 .67595 L
.93341 .67585 L
.93109 .67176 L
.93747 .67214 L
s
.435 .275 0 .07 k
.94388 .67252 m
.94611 .67605 L
.93974 .67595 L
.93747 .67214 L
.94388 .67252 L
F
0 g
.94388 .67252 m
.94611 .67605 L
.93974 .67595 L
.93747 .67214 L
.94388 .67252 L
s
.601 .322 0 .04 k
.39864 .84137 m
.40168 .84398 L
.39678 .84335 L
.39375 .84048 L
.39864 .84137 L
F
0 g
.39864 .84137 m
.40168 .84398 L
.39678 .84335 L
.39375 .84048 L
.39864 .84137 L
s
.64 .323 0 .034 k
.40355 .84227 m
.4066 .8446 L
.40168 .84398 L
.39864 .84137 L
.40355 .84227 L
F
0 g
.40355 .84227 m
.4066 .8446 L
.40168 .84398 L
.39864 .84137 L
.40355 .84227 L
s
.681 .322 0 .033 k
.40848 .84317 m
.41154 .84524 L
.4066 .8446 L
.40355 .84227 L
.40848 .84317 L
F
0 g
.40848 .84317 m
.41154 .84524 L
.4066 .8446 L
.40355 .84227 L
.40848 .84317 L
s
.72 .319 0 .04 k
.41343 .84407 m
.41647 .84586 L
.41154 .84524 L
.40848 .84317 L
.41343 .84407 L
F
0 g
.41343 .84407 m
.41647 .84586 L
.41154 .84524 L
.40848 .84317 L
.41343 .84407 L
s
.758 .312 0 .057 k
.41839 .84497 m
.42144 .8465 L
.41647 .84586 L
.41343 .84407 L
.41839 .84497 L
F
0 g
.41839 .84497 m
.42144 .8465 L
.41647 .84586 L
.41343 .84407 L
.41839 .84497 L
s
.788 .3 0 .088 k
.42337 .84589 m
.42643 .84713 L
.42144 .8465 L
.41839 .84497 L
.42337 .84589 L
F
0 g
.42337 .84589 m
.42643 .84713 L
.42144 .8465 L
.41839 .84497 L
.42337 .84589 L
s
.811 .284 0 .132 k
.42836 .8468 m
.43143 .84777 L
.42643 .84713 L
.42337 .84589 L
.42836 .8468 L
F
0 g
.42836 .8468 m
.43143 .84777 L
.42643 .84713 L
.42337 .84589 L
.42836 .8468 L
s
.808 .263 0 .192 k
.43337 .84772 m
.43644 .8484 L
.43143 .84777 L
.42836 .8468 L
.43337 .84772 L
F
0 g
.43337 .84772 m
.43644 .8484 L
.43143 .84777 L
.42836 .8468 L
.43337 .84772 L
s
.735 .237 0 .265 k
.43841 .84864 m
.44147 .84905 L
.43644 .8484 L
.43337 .84772 L
.43841 .84864 L
F
0 g
.43841 .84864 m
.44147 .84905 L
.43644 .8484 L
.43337 .84772 L
.43841 .84864 L
s
0 .152 .152 .848 k
.44345 .84955 m
.44651 .84969 L
.44147 .84905 L
.43841 .84864 L
.44345 .84955 L
F
0 g
.44345 .84955 m
.44651 .84969 L
.44147 .84905 L
.43841 .84864 L
.44345 .84955 L
s
0 .215 .215 .785 k
.44852 .85048 m
.45157 .85034 L
.44651 .84969 L
.44345 .84955 L
.44852 .85048 L
F
0 g
.44852 .85048 m
.45157 .85034 L
.44651 .84969 L
.44345 .84955 L
.44852 .85048 L
s
0 .27 .27 .73 k
.4536 .85141 m
.45666 .85099 L
.45157 .85034 L
.44852 .85048 L
.4536 .85141 L
F
0 g
.4536 .85141 m
.45666 .85099 L
.45157 .85034 L
.44852 .85048 L
.4536 .85141 L
s
0 .318 .318 .682 k
.4587 .85234 m
.46176 .85163 L
.45666 .85099 L
.4536 .85141 L
.4587 .85234 L
F
0 g
.4587 .85234 m
.46176 .85163 L
.45666 .85099 L
.4536 .85141 L
.4587 .85234 L
s
0 .358 .358 .642 k
.46382 .85328 m
.46687 .85229 L
.46176 .85163 L
.4587 .85234 L
.46382 .85328 L
F
0 g
.46382 .85328 m
.46687 .85229 L
.46176 .85163 L
.4587 .85234 L
.46382 .85328 L
s
0 .391 .391 .609 k
.46896 .8542 m
.472 .85293 L
.46687 .85229 L
.46382 .85328 L
.46896 .8542 L
F
0 g
.46896 .8542 m
.472 .85293 L
.46687 .85229 L
.46382 .85328 L
.46896 .8542 L
s
0 .418 .418 .582 k
.47411 .85514 m
.47715 .85358 L
.472 .85293 L
.46896 .8542 L
.47411 .85514 L
F
0 g
.47411 .85514 m
.47715 .85358 L
.472 .85293 L
.46896 .8542 L
.47411 .85514 L
s
0 .44 .44 .56 k
.47928 .85607 m
.48232 .85422 L
.47715 .85358 L
.47411 .85514 L
.47928 .85607 L
F
0 g
.47928 .85607 m
.48232 .85422 L
.47715 .85358 L
.47411 .85514 L
.47928 .85607 L
s
0 .458 .458 .542 k
.48447 .85699 m
.4875 .85487 L
.48232 .85422 L
.47928 .85607 L
.48447 .85699 L
F
0 g
.48447 .85699 m
.4875 .85487 L
.48232 .85422 L
.47928 .85607 L
.48447 .85699 L
s
0 .472 .472 .528 k
.48968 .8579 m
.4927 .8555 L
.4875 .85487 L
.48447 .85699 L
.48968 .8579 L
F
0 g
.48968 .8579 m
.4927 .8555 L
.4875 .85487 L
.48447 .85699 L
.48968 .8579 L
s
0 .483 .472 .517 k
.49491 .85879 m
.49792 .8561 L
.4927 .8555 L
.48968 .8579 L
.49491 .85879 L
F
0 g
.49491 .85879 m
.49792 .8561 L
.4927 .8555 L
.48968 .8579 L
.49491 .85879 L
s
0 .479 .445 .51 k
.50016 .85966 m
.50314 .85668 L
.49792 .8561 L
.49491 .85879 L
.50016 .85966 L
F
0 g
.50016 .85966 m
.50314 .85668 L
.49792 .8561 L
.49491 .85879 L
.50016 .85966 L
s
0 .467 .422 .505 k
.50542 .86046 m
.5084 .85722 L
.50314 .85668 L
.50016 .85966 L
.50542 .86046 L
F
0 g
.50542 .86046 m
.5084 .85722 L
.50314 .85668 L
.50016 .85966 L
.50542 .86046 L
s
0 .457 .4 .503 k
.5107 .86119 m
.51367 .85768 L
.5084 .85722 L
.50542 .86046 L
.5107 .86119 L
F
0 g
.5107 .86119 m
.51367 .85768 L
.5084 .85722 L
.50542 .86046 L
.5107 .86119 L
s
0 .448 .379 .508 k
.516 .86176 m
.51896 .85801 L
.51367 .85768 L
.5107 .86119 L
.516 .86176 L
F
0 g
.516 .86176 m
.51896 .85801 L
.51367 .85768 L
.5107 .86119 L
.516 .86176 L
s
0 .395 .328 .605 k
.52132 .86113 m
.52427 .85726 L
.51896 .85801 L
.516 .86176 L
.52132 .86113 L
F
0 g
.52132 .86113 m
.52427 .85726 L
.51896 .85801 L
.516 .86176 L
.52132 .86113 L
s
0 .017 .017 .983 k
.52667 .85749 m
.5296 .85386 L
.52427 .85726 L
.52132 .86113 L
.52667 .85749 L
F
0 g
.52667 .85749 m
.5296 .85386 L
.52427 .85726 L
.52132 .86113 L
.52667 .85749 L
s
.53202 .85361 m
.53493 .85024 L
.5296 .85386 L
.52667 .85749 L
.53202 .85361 L
F
.53202 .85361 m
.53493 .85024 L
.5296 .85386 L
.52667 .85749 L
.53202 .85361 L
s
.53738 .8496 m
.54026 .84651 L
.53493 .85024 L
.53202 .85361 L
.53738 .8496 L
F
.53738 .8496 m
.54026 .84651 L
.53493 .85024 L
.53202 .85361 L
.53738 .8496 L
s
.54273 .84554 m
.54561 .84273 L
.54026 .84651 L
.53738 .8496 L
.54273 .84554 L
F
.54273 .84554 m
.54561 .84273 L
.54026 .84651 L
.53738 .8496 L
.54273 .84554 L
s
.5481 .84141 m
.55094 .83889 L
.54561 .84273 L
.54273 .84554 L
.5481 .84141 L
F
.5481 .84141 m
.55094 .83889 L
.54561 .84273 L
.54273 .84554 L
.5481 .84141 L
s
.55347 .83727 m
.5563 .83504 L
.55094 .83889 L
.5481 .84141 L
.55347 .83727 L
F
.55347 .83727 m
.5563 .83504 L
.55094 .83889 L
.5481 .84141 L
.55347 .83727 L
s
.55884 .83311 m
.56165 .83117 L
.5563 .83504 L
.55347 .83727 L
.55884 .83311 L
F
.55884 .83311 m
.56165 .83117 L
.5563 .83504 L
.55347 .83727 L
.55884 .83311 L
s
.382 0 .217 .146 k
.56421 .82892 m
.56701 .82727 L
.56165 .83117 L
.55884 .83311 L
.56421 .82892 L
F
0 g
.56421 .82892 m
.56701 .82727 L
.56165 .83117 L
.55884 .83311 L
.56421 .82892 L
s
.363 0 .199 .099 k
.56959 .82472 m
.57238 .82338 L
.56701 .82727 L
.56421 .82892 L
.56959 .82472 L
F
0 g
.56959 .82472 m
.57238 .82338 L
.56701 .82727 L
.56421 .82892 L
.56959 .82472 L
s
.341 0 .179 .061 k
.57497 .82053 m
.57774 .81947 L
.57238 .82338 L
.56959 .82472 L
.57497 .82053 L
F
0 g
.57497 .82053 m
.57774 .81947 L
.57238 .82338 L
.56959 .82472 L
.57497 .82053 L
s
.316 0 .156 .034 k
.58035 .81632 m
.58311 .81557 L
.57774 .81947 L
.57497 .82053 L
.58035 .81632 L
F
0 g
.58035 .81632 m
.58311 .81557 L
.57774 .81947 L
.57497 .82053 L
.58035 .81632 L
s
.288 0 .133 .018 k
.58574 .81211 m
.58848 .81164 L
.58311 .81557 L
.58035 .81632 L
.58574 .81211 L
F
0 g
.58574 .81211 m
.58848 .81164 L
.58311 .81557 L
.58035 .81632 L
.58574 .81211 L
s
.259 0 .11 .011 k
.59113 .80789 m
.59387 .80772 L
.58848 .81164 L
.58574 .81211 L
.59113 .80789 L
F
0 g
.59113 .80789 m
.59387 .80772 L
.58848 .81164 L
.58574 .81211 L
.59113 .80789 L
s
.23 0 .087 .013 k
.59652 .80368 m
.59926 .8038 L
.59387 .80772 L
.59113 .80789 L
.59652 .80368 L
F
0 g
.59652 .80368 m
.59926 .8038 L
.59387 .80772 L
.59113 .80789 L
.59652 .80368 L
s
.201 0 .066 .022 k
.60192 .79945 m
.60464 .79988 L
.59926 .8038 L
.59652 .80368 L
.60192 .79945 L
F
0 g
.60192 .79945 m
.60464 .79988 L
.59926 .8038 L
.59652 .80368 L
.60192 .79945 L
s
.174 0 .045 .036 k
.60732 .79524 m
.61004 .79594 L
.60464 .79988 L
.60192 .79945 L
.60732 .79524 L
F
0 g
.60732 .79524 m
.61004 .79594 L
.60464 .79988 L
.60192 .79945 L
.60732 .79524 L
s
.149 0 .027 .053 k
.61272 .791 m
.61543 .79201 L
.61004 .79594 L
.60732 .79524 L
.61272 .791 L
F
0 g
.61272 .791 m
.61543 .79201 L
.61004 .79594 L
.60732 .79524 L
.61272 .791 L
s
.125 0 .011 .072 k
.61813 .78678 m
.62083 .78807 L
.61543 .79201 L
.61272 .791 L
.61813 .78678 L
F
0 g
.61813 .78678 m
.62083 .78807 L
.61543 .79201 L
.61272 .791 L
.61813 .78678 L
s
.108 .005 0 .088 k
.62354 .78254 m
.62624 .78413 L
.62083 .78807 L
.61813 .78678 L
.62354 .78254 L
F
0 g
.62354 .78254 m
.62624 .78413 L
.62083 .78807 L
.61813 .78678 L
.62354 .78254 L
s
.102 .018 0 .095 k
.62896 .7783 m
.63165 .78018 L
.62624 .78413 L
.62354 .78254 L
.62896 .7783 L
F
0 g
.62896 .7783 m
.63165 .78018 L
.62624 .78413 L
.62354 .78254 L
.62896 .7783 L
s
.096 .031 0 .103 k
.63437 .77407 m
.63706 .77624 L
.63165 .78018 L
.62896 .7783 L
.63437 .77407 L
F
0 g
.63437 .77407 m
.63706 .77624 L
.63165 .78018 L
.62896 .7783 L
.63437 .77407 L
s
.091 .042 0 .112 k
.63979 .76982 m
.64249 .77228 L
.63706 .77624 L
.63437 .77407 L
.63979 .76982 L
F
0 g
.63979 .76982 m
.64249 .77228 L
.63706 .77624 L
.63437 .77407 L
.63979 .76982 L
s
.085 .051 0 .122 k
.64523 .76559 m
.64791 .76833 L
.64249 .77228 L
.63979 .76982 L
.64523 .76559 L
F
0 g
.64523 .76559 m
.64791 .76833 L
.64249 .77228 L
.63979 .76982 L
.64523 .76559 L
s
.081 .061 0 .131 k
.65065 .76134 m
.65334 .76438 L
.64791 .76833 L
.64523 .76559 L
.65065 .76134 L
F
0 g
.65065 .76134 m
.65334 .76438 L
.64791 .76833 L
.64523 .76559 L
.65065 .76134 L
s
.076 .068 0 .141 k
.65608 .75709 m
.65877 .76041 L
.65334 .76438 L
.65065 .76134 L
.65608 .75709 L
F
0 g
.65608 .75709 m
.65877 .76041 L
.65334 .76438 L
.65065 .76134 L
.65608 .75709 L
s
.073 .076 0 .15 k
.66152 .75284 m
.66421 .75645 L
.65877 .76041 L
.65608 .75709 L
.66152 .75284 L
F
0 g
.66152 .75284 m
.66421 .75645 L
.65877 .76041 L
.65608 .75709 L
.66152 .75284 L
s
.069 .083 0 .159 k
.66696 .74858 m
.66965 .75249 L
.66421 .75645 L
.66152 .75284 L
.66696 .74858 L
F
0 g
.66696 .74858 m
.66965 .75249 L
.66421 .75645 L
.66152 .75284 L
.66696 .74858 L
s
.065 .088 0 .168 k
.6724 .74433 m
.6751 .74851 L
.66965 .75249 L
.66696 .74858 L
.6724 .74433 L
F
0 g
.6724 .74433 m
.6751 .74851 L
.66965 .75249 L
.66696 .74858 L
.6724 .74433 L
s
.062 .093 0 .177 k
.67786 .74006 m
.68055 .74454 L
.6751 .74851 L
.6724 .74433 L
.67786 .74006 L
F
0 g
.67786 .74006 m
.68055 .74454 L
.6751 .74851 L
.6724 .74433 L
.67786 .74006 L
s
.059 .099 0 .185 k
.6833 .7358 m
.686 .74057 L
.68055 .74454 L
.67786 .74006 L
.6833 .7358 L
F
0 g
.6833 .7358 m
.686 .74057 L
.68055 .74454 L
.67786 .74006 L
.6833 .7358 L
s
.056 .103 0 .193 k
.68876 .73153 m
.69146 .73658 L
.686 .74057 L
.6833 .7358 L
.68876 .73153 L
F
0 g
.68876 .73153 m
.69146 .73658 L
.686 .74057 L
.6833 .7358 L
.68876 .73153 L
s
.054 .107 0 .2 k
.69421 .72726 m
.69693 .7326 L
.69146 .73658 L
.68876 .73153 L
.69421 .72726 L
F
0 g
.69421 .72726 m
.69693 .7326 L
.69146 .73658 L
.68876 .73153 L
.69421 .72726 L
s
.052 .111 0 .207 k
.69967 .723 m
.70239 .72861 L
.69693 .7326 L
.69421 .72726 L
.69967 .723 L
F
0 g
.69967 .723 m
.70239 .72861 L
.69693 .7326 L
.69421 .72726 L
.69967 .723 L
s
.049 .115 0 .214 k
.70514 .71872 m
.70786 .72463 L
.70239 .72861 L
.69967 .723 L
.70514 .71872 L
F
0 g
.70514 .71872 m
.70786 .72463 L
.70239 .72861 L
.69967 .723 L
.70514 .71872 L
s
.047 .118 0 .22 k
.7106 .71445 m
.71334 .72064 L
.70786 .72463 L
.70514 .71872 L
.7106 .71445 L
F
0 g
.7106 .71445 m
.71334 .72064 L
.70786 .72463 L
.70514 .71872 L
.7106 .71445 L
s
.046 .122 0 .226 k
.71607 .71016 m
.71882 .71664 L
.71334 .72064 L
.7106 .71445 L
.71607 .71016 L
F
0 g
.71607 .71016 m
.71882 .71664 L
.71334 .72064 L
.7106 .71445 L
.71607 .71016 L
s
.044 .124 0 .232 k
.72155 .70588 m
.72431 .71264 L
.71882 .71664 L
.71607 .71016 L
.72155 .70588 L
F
0 g
.72155 .70588 m
.72431 .71264 L
.71882 .71664 L
.71607 .71016 L
.72155 .70588 L
s
.042 .127 0 .238 k
.72703 .7016 m
.72979 .70865 L
.72431 .71264 L
.72155 .70588 L
.72703 .7016 L
F
0 g
.72703 .7016 m
.72979 .70865 L
.72431 .71264 L
.72155 .70588 L
.72703 .7016 L
s
.04 .129 0 .243 k
.73252 .69731 m
.73529 .70465 L
.72979 .70865 L
.72703 .7016 L
.73252 .69731 L
F
0 g
.73252 .69731 m
.73529 .70465 L
.72979 .70865 L
.72703 .7016 L
.73252 .69731 L
s
.039 .132 0 .248 k
.73799 .69304 m
.74079 .70064 L
.73529 .70465 L
.73252 .69731 L
.73799 .69304 L
F
0 g
.73799 .69304 m
.74079 .70064 L
.73529 .70465 L
.73252 .69731 L
.73799 .69304 L
s
.037 .134 0 .253 k
.74349 .68875 m
.7463 .69664 L
.74079 .70064 L
.73799 .69304 L
.74349 .68875 L
F
0 g
.74349 .68875 m
.7463 .69664 L
.74079 .70064 L
.73799 .69304 L
.74349 .68875 L
s
.037 .137 0 .257 k
.74898 .68448 m
.7518 .69264 L
.7463 .69664 L
.74349 .68875 L
.74898 .68448 L
F
0 g
.74898 .68448 m
.7518 .69264 L
.7463 .69664 L
.74349 .68875 L
.74898 .68448 L
s
.035 .138 0 .262 k
.75449 .68021 m
.75732 .68865 L
.7518 .69264 L
.74898 .68448 L
.75449 .68021 L
F
0 g
.75449 .68021 m
.75732 .68865 L
.7518 .69264 L
.74898 .68448 L
.75449 .68021 L
s
.035 .14 0 .266 k
.75998 .67595 m
.76284 .68466 L
.75732 .68865 L
.75449 .68021 L
.75998 .67595 L
F
0 g
.75998 .67595 m
.76284 .68466 L
.75732 .68865 L
.75449 .68021 L
.75998 .67595 L
s
.034 .142 0 .27 k
.7655 .67173 m
.76837 .68071 L
.76284 .68466 L
.75998 .67595 L
.7655 .67173 L
F
0 g
.7655 .67173 m
.76837 .68071 L
.76284 .68466 L
.75998 .67595 L
.7655 .67173 L
s
.034 .145 0 .273 k
.77101 .66753 m
.7739 .67679 L
.76837 .68071 L
.7655 .67173 L
.77101 .66753 L
F
0 g
.77101 .66753 m
.7739 .67679 L
.76837 .68071 L
.7655 .67173 L
.77101 .66753 L
s
.035 .148 0 .276 k
.77654 .6634 m
.77944 .67292 L
.7739 .67679 L
.77101 .66753 L
.77654 .6634 L
F
0 g
.77654 .6634 m
.77944 .67292 L
.7739 .67679 L
.77101 .66753 L
.77654 .6634 L
s
.037 .151 0 .279 k
.78207 .65937 m
.785 .66913 L
.77944 .67292 L
.77654 .6634 L
.78207 .65937 L
F
0 g
.78207 .65937 m
.785 .66913 L
.77944 .67292 L
.77654 .6634 L
.78207 .65937 L
s
.042 .156 0 .281 k
.78763 .65558 m
.79058 .66557 L
.785 .66913 L
.78207 .65937 L
.78763 .65558 L
F
0 g
.78763 .65558 m
.79058 .66557 L
.785 .66913 L
.78207 .65937 L
.78763 .65558 L
s
.126 .212 0 .269 k
.79342 .65465 m
.79636 .66455 L
.79058 .66557 L
.78763 .65558 L
.79342 .65465 L
F
0 g
.79342 .65465 m
.79636 .66455 L
.79058 .66557 L
.78763 .65558 L
.79342 .65465 L
s
.166 .237 0 .263 k
.79931 .65489 m
.80224 .66457 L
.79636 .66455 L
.79342 .65465 L
.79931 .65489 L
F
0 g
.79931 .65489 m
.80224 .66457 L
.79636 .66455 L
.79342 .65465 L
.79931 .65489 L
s
.175 .241 0 .259 k
.80524 .65528 m
.80815 .66472 L
.80224 .66457 L
.79931 .65489 L
.80524 .65528 L
F
0 g
.80524 .65528 m
.80815 .66472 L
.80224 .66457 L
.79931 .65489 L
.80524 .65528 L
s
.183 .243 0 .255 k
.81119 .65575 m
.81409 .66495 L
.80815 .66472 L
.80524 .65528 L
.81119 .65575 L
F
0 g
.81119 .65575 m
.81409 .66495 L
.80815 .66472 L
.80524 .65528 L
.81119 .65575 L
s
.19 .245 0 .25 k
.81717 .65628 m
.82005 .66522 L
.81409 .66495 L
.81119 .65575 L
.81717 .65628 L
F
0 g
.81717 .65628 m
.82005 .66522 L
.81409 .66495 L
.81119 .65575 L
.81717 .65628 L
s
.197 .247 0 .245 k
.82318 .65683 m
.82603 .66553 L
.82005 .66522 L
.81717 .65628 L
.82318 .65683 L
F
0 g
.82318 .65683 m
.82603 .66553 L
.82005 .66522 L
.81717 .65628 L
.82318 .65683 L
s
.205 .25 0 .239 k
.82921 .65742 m
.83204 .66586 L
.82603 .66553 L
.82318 .65683 L
.82921 .65742 L
F
0 g
.82921 .65742 m
.83204 .66586 L
.82603 .66553 L
.82318 .65683 L
.82921 .65742 L
s
.213 .252 0 .233 k
.83525 .65802 m
.83806 .6662 L
.83204 .66586 L
.82921 .65742 L
.83525 .65802 L
F
0 g
.83525 .65802 m
.83806 .6662 L
.83204 .66586 L
.82921 .65742 L
.83525 .65802 L
s
.221 .253 0 .227 k
.84132 .65864 m
.84412 .66654 L
.83806 .6662 L
.83525 .65802 L
.84132 .65864 L
F
0 g
.84132 .65864 m
.84412 .66654 L
.83806 .6662 L
.83525 .65802 L
.84132 .65864 L
s
.228 .255 0 .221 k
.84742 .65925 m
.85018 .66691 L
.84412 .66654 L
.84132 .65864 L
.84742 .65925 L
F
0 g
.84742 .65925 m
.85018 .66691 L
.84412 .66654 L
.84132 .65864 L
.84742 .65925 L
s
.237 .257 0 .214 k
.85354 .65988 m
.85628 .66727 L
.85018 .66691 L
.84742 .65925 L
.85354 .65988 L
F
0 g
.85354 .65988 m
.85628 .66727 L
.85018 .66691 L
.84742 .65925 L
.85354 .65988 L
s
.246 .258 0 .207 k
.85968 .66051 m
.86239 .66763 L
.85628 .66727 L
.85354 .65988 L
.85968 .66051 L
F
0 g
.85968 .66051 m
.86239 .66763 L
.85628 .66727 L
.85354 .65988 L
.85968 .66051 L
s
.257 .261 0 .199 k
.86584 .66115 m
.86853 .668 L
.86239 .66763 L
.85968 .66051 L
.86584 .66115 L
F
0 g
.86584 .66115 m
.86853 .668 L
.86239 .66763 L
.85968 .66051 L
.86584 .66115 L
s
.267 .263 0 .191 k
.87204 .66178 m
.87468 .66837 L
.86853 .668 L
.86584 .66115 L
.87204 .66178 L
F
0 g
.87204 .66178 m
.87468 .66837 L
.86853 .668 L
.86584 .66115 L
.87204 .66178 L
s
.278 .264 0 .183 k
.87824 .66243 m
.88086 .66874 L
.87468 .66837 L
.87204 .66178 L
.87824 .66243 L
F
0 g
.87824 .66243 m
.88086 .66874 L
.87468 .66837 L
.87204 .66178 L
.87824 .66243 L
s
.29 .266 0 .174 k
.88448 .66308 m
.88706 .66912 L
.88086 .66874 L
.87824 .66243 L
.88448 .66308 L
F
0 g
.88448 .66308 m
.88706 .66912 L
.88086 .66874 L
.87824 .66243 L
.88448 .66308 L
s
.304 .269 0 .164 k
.89074 .66372 m
.89329 .66949 L
.88706 .66912 L
.88448 .66308 L
.89074 .66372 L
F
0 g
.89074 .66372 m
.89329 .66949 L
.88706 .66912 L
.88448 .66308 L
.89074 .66372 L
s
.318 .271 0 .154 k
.89701 .66436 m
.89953 .66986 L
.89329 .66949 L
.89074 .66372 L
.89701 .66436 L
F
0 g
.89701 .66436 m
.89953 .66986 L
.89329 .66949 L
.89074 .66372 L
.89701 .66436 L
s
.334 .274 0 .143 k
.90332 .66502 m
.9058 .67024 L
.89953 .66986 L
.89701 .66436 L
.90332 .66502 L
F
0 g
.90332 .66502 m
.9058 .67024 L
.89953 .66986 L
.89701 .66436 L
.90332 .66502 L
s
.351 .277 0 .132 k
.90964 .66568 m
.91208 .67062 L
.9058 .67024 L
.90332 .66502 L
.90964 .66568 L
F
0 g
.90964 .66568 m
.91208 .67062 L
.9058 .67024 L
.90332 .66502 L
.90964 .66568 L
s
.368 .278 0 .121 k
.91599 .66633 m
.9184 .67099 L
.91208 .67062 L
.90964 .66568 L
.91599 .66633 L
F
0 g
.91599 .66633 m
.9184 .67099 L
.91208 .67062 L
.90964 .66568 L
.91599 .66633 L
s
.389 .282 0 .108 k
.92237 .66699 m
.92474 .67137 L
.9184 .67099 L
.91599 .66633 L
.92237 .66699 L
F
0 g
.92237 .66699 m
.92474 .67137 L
.9184 .67099 L
.91599 .66633 L
.92237 .66699 L
s
.411 .285 0 .095 k
.92877 .66765 m
.93109 .67176 L
.92474 .67137 L
.92237 .66699 L
.92877 .66765 L
F
0 g
.92877 .66765 m
.93109 .67176 L
.92474 .67137 L
.92237 .66699 L
.92877 .66765 L
s
.434 .287 0 .082 k
.93519 .66832 m
.93747 .67214 L
.93109 .67176 L
.92877 .66765 L
.93519 .66832 L
F
0 g
.93519 .66832 m
.93747 .67214 L
.93109 .67176 L
.92877 .66765 L
.93519 .66832 L
s
.46 .29 0 .069 k
.94164 .66898 m
.94388 .67252 L
.93747 .67214 L
.93519 .66832 L
.94164 .66898 L
F
0 g
.94164 .66898 m
.94388 .67252 L
.93747 .67214 L
.93519 .66832 L
.94164 .66898 L
s
.646 .342 0 .046 k
.39559 .83875 m
.39864 .84137 L
.39375 .84048 L
.39071 .83759 L
.39559 .83875 L
F
0 g
.39559 .83875 m
.39864 .84137 L
.39375 .84048 L
.39071 .83759 L
.39559 .83875 L
s
.688 .344 0 .043 k
.40049 .83992 m
.40355 .84227 L
.39864 .84137 L
.39559 .83875 L
.40049 .83992 L
F
0 g
.40049 .83992 m
.40355 .84227 L
.39864 .84137 L
.39559 .83875 L
.40049 .83992 L
s
.728 .342 0 .048 k
.40542 .84109 m
.40848 .84317 L
.40355 .84227 L
.40049 .83992 L
.40542 .84109 L
F
0 g
.40542 .84109 m
.40848 .84317 L
.40355 .84227 L
.40049 .83992 L
.40542 .84109 L
s
.767 .338 0 .061 k
.41035 .84227 m
.41343 .84407 L
.40848 .84317 L
.40542 .84109 L
.41035 .84227 L
F
0 g
.41035 .84227 m
.41343 .84407 L
.40848 .84317 L
.40542 .84109 L
.41035 .84227 L
s
.801 .329 0 .086 k
.41531 .84345 m
.41839 .84497 L
.41343 .84407 L
.41035 .84227 L
.41531 .84345 L
F
0 g
.41531 .84345 m
.41839 .84497 L
.41343 .84407 L
.41035 .84227 L
.41531 .84345 L
s
.828 .316 0 .124 k
.42029 .84464 m
.42337 .84589 L
.41839 .84497 L
.41531 .84345 L
.42029 .84464 L
F
0 g
.42029 .84464 m
.42337 .84589 L
.41839 .84497 L
.41531 .84345 L
.42029 .84464 L
s
.823 .297 0 .177 k
.42529 .84582 m
.42836 .8468 L
.42337 .84589 L
.42029 .84464 L
.42529 .84582 L
F
0 g
.42529 .84582 m
.42836 .8468 L
.42337 .84589 L
.42029 .84464 L
.42529 .84582 L
s
.757 .274 0 .243 k
.4303 .84702 m
.43337 .84772 L
.42836 .8468 L
.42529 .84582 L
.4303 .84702 L
F
0 g
.4303 .84702 m
.43337 .84772 L
.42836 .8468 L
.42529 .84582 L
.4303 .84702 L
s
0 .16 .16 .84 k
.43532 .84822 m
.43841 .84864 L
.43337 .84772 L
.4303 .84702 L
.43532 .84822 L
F
0 g
.43532 .84822 m
.43841 .84864 L
.43337 .84772 L
.4303 .84702 L
.43532 .84822 L
s
0 .223 .223 .777 k
.44038 .84942 m
.44345 .84955 L
.43841 .84864 L
.43532 .84822 L
.44038 .84942 L
F
0 g
.44038 .84942 m
.44345 .84955 L
.43841 .84864 L
.43532 .84822 L
.44038 .84942 L
s
0 .28 .28 .72 k
.44544 .85062 m
.44852 .85048 L
.44345 .84955 L
.44038 .84942 L
.44544 .85062 L
F
0 g
.44544 .85062 m
.44852 .85048 L
.44345 .84955 L
.44038 .84942 L
.44544 .85062 L
s
0 .329 .329 .671 k
.45052 .85183 m
.4536 .85141 L
.44852 .85048 L
.44544 .85062 L
.45052 .85183 L
F
0 g
.45052 .85183 m
.4536 .85141 L
.44852 .85048 L
.44544 .85062 L
.45052 .85183 L
s
0 .371 .371 .629 k
.45563 .85305 m
.4587 .85234 L
.4536 .85141 L
.45052 .85183 L
.45563 .85305 L
F
0 g
.45563 .85305 m
.4587 .85234 L
.4536 .85141 L
.45052 .85183 L
.45563 .85305 L
s
0 .405 .405 .595 k
.46076 .85426 m
.46382 .85328 L
.4587 .85234 L
.45563 .85305 L
.46076 .85426 L
F
0 g
.46076 .85426 m
.46382 .85328 L
.4587 .85234 L
.45563 .85305 L
.46076 .85426 L
s
0 .433 .433 .567 k
.46589 .85548 m
.46896 .8542 L
.46382 .85328 L
.46076 .85426 L
.46589 .85548 L
F
0 g
.46589 .85548 m
.46896 .8542 L
.46382 .85328 L
.46076 .85426 L
.46589 .85548 L
s
0 .456 .456 .544 k
.47105 .85671 m
.47411 .85514 L
.46896 .8542 L
.46589 .85548 L
.47105 .85671 L
F
0 g
.47105 .85671 m
.47411 .85514 L
.46896 .8542 L
.46589 .85548 L
.47105 .85671 L
s
0 .474 .474 .526 k
.47624 .85791 m
.47928 .85607 L
.47411 .85514 L
.47105 .85671 L
.47624 .85791 L
F
0 g
.47624 .85791 m
.47928 .85607 L
.47411 .85514 L
.47105 .85671 L
.47624 .85791 L
s
0 .488 .488 .512 k
.48142 .85912 m
.48447 .85699 L
.47928 .85607 L
.47624 .85791 L
.48142 .85912 L
F
0 g
.48142 .85912 m
.48447 .85699 L
.47928 .85607 L
.47624 .85791 L
.48142 .85912 L
s
0 .5 .5 .5 k
.48664 .86032 m
.48968 .8579 L
.48447 .85699 L
.48142 .85912 L
.48664 .86032 L
F
0 g
.48664 .86032 m
.48968 .8579 L
.48447 .85699 L
.48142 .85912 L
.48664 .86032 L
s
0 .488 .476 .492 k
.49188 .8615 m
.49491 .85879 L
.48968 .8579 L
.48664 .86032 L
.49188 .8615 L
F
0 g
.49188 .8615 m
.49491 .85879 L
.48968 .8579 L
.48664 .86032 L
.49188 .8615 L
s
0 .476 .451 .486 k
.49714 .86264 m
.50016 .85966 L
.49491 .85879 L
.49188 .8615 L
.49714 .86264 L
F
0 g
.49714 .86264 m
.50016 .85966 L
.49491 .85879 L
.49188 .8615 L
.49714 .86264 L
s
0 .465 .428 .483 k
.50241 .86373 m
.50542 .86046 L
.50016 .85966 L
.49714 .86264 L
.50241 .86373 L
F
0 g
.50241 .86373 m
.50542 .86046 L
.50016 .85966 L
.49714 .86264 L
.50241 .86373 L
s
0 .454 .405 .484 k
.50771 .86473 m
.5107 .86119 L
.50542 .86046 L
.50241 .86373 L
.50771 .86473 L
F
0 g
.50771 .86473 m
.5107 .86119 L
.50542 .86046 L
.50241 .86373 L
.50771 .86473 L
s
0 .447 .384 .49 k
.51302 .86555 m
.516 .86176 L
.5107 .86119 L
.50771 .86473 L
.51302 .86555 L
F
0 g
.51302 .86555 m
.516 .86176 L
.5107 .86119 L
.50771 .86473 L
.51302 .86555 L
s
0 .405 .332 .595 k
.51836 .86502 m
.52132 .86113 L
.516 .86176 L
.51302 .86555 L
.51836 .86502 L
F
0 g
.51836 .86502 m
.52132 .86113 L
.516 .86176 L
.51302 .86555 L
.51836 .86502 L
s
.52373 .86115 m
.52667 .85749 L
.52132 .86113 L
.51836 .86502 L
.52373 .86115 L
F
.52373 .86115 m
.52667 .85749 L
.52132 .86113 L
.51836 .86502 L
.52373 .86115 L
s
.52911 .85699 m
.53202 .85361 L
.52667 .85749 L
.52373 .86115 L
.52911 .85699 L
F
.52911 .85699 m
.53202 .85361 L
.52667 .85749 L
.52373 .86115 L
.52911 .85699 L
s
.53447 .85272 m
.53738 .8496 L
.53202 .85361 L
.52911 .85699 L
.53447 .85272 L
F
.53447 .85272 m
.53738 .8496 L
.53202 .85361 L
.52911 .85699 L
.53447 .85272 L
s
.53985 .84836 m
.54273 .84554 L
.53738 .8496 L
.53447 .85272 L
.53985 .84836 L
F
.53985 .84836 m
.54273 .84554 L
.53738 .8496 L
.53447 .85272 L
.53985 .84836 L
s
.54523 .84396 m
.5481 .84141 L
.54273 .84554 L
.53985 .84836 L
.54523 .84396 L
F
.54523 .84396 m
.5481 .84141 L
.54273 .84554 L
.53985 .84836 L
.54523 .84396 L
s
.55062 .83951 m
.55347 .83727 L
.5481 .84141 L
.54523 .84396 L
.55062 .83951 L
F
.55062 .83951 m
.55347 .83727 L
.5481 .84141 L
.54523 .84396 L
.55062 .83951 L
s
.375 0 .241 .167 k
.556 .83505 m
.55884 .83311 L
.55347 .83727 L
.55062 .83951 L
.556 .83505 L
F
0 g
.556 .83505 m
.55884 .83311 L
.55347 .83727 L
.55062 .83951 L
.556 .83505 L
s
.359 0 .226 .117 k
.56139 .83057 m
.56421 .82892 L
.55884 .83311 L
.556 .83505 L
.56139 .83057 L
F
0 g
.56139 .83057 m
.56421 .82892 L
.55884 .83311 L
.556 .83505 L
.56139 .83057 L
s
.339 0 .207 .075 k
.56678 .82608 m
.56959 .82472 L
.56421 .82892 L
.56139 .83057 L
.56678 .82608 L
F
0 g
.56678 .82608 m
.56959 .82472 L
.56421 .82892 L
.56139 .83057 L
.56678 .82608 L
s
.316 0 .186 .043 k
.57217 .82159 m
.57497 .82053 L
.56959 .82472 L
.56678 .82608 L
.57217 .82159 L
F
0 g
.57217 .82159 m
.57497 .82053 L
.56959 .82472 L
.56678 .82608 L
.57217 .82159 L
s
.29 0 .163 .022 k
.57756 .81708 m
.58035 .81632 L
.57497 .82053 L
.57217 .82159 L
.57756 .81708 L
F
0 g
.57756 .81708 m
.58035 .81632 L
.57497 .82053 L
.57217 .82159 L
.57756 .81708 L
s
.263 0 .14 .01 k
.58297 .81257 m
.58574 .81211 L
.58035 .81632 L
.57756 .81708 L
.58297 .81257 L
F
0 g
.58297 .81257 m
.58574 .81211 L
.58035 .81632 L
.57756 .81708 L
.58297 .81257 L
s
.235 0 .118 .007 k
.58837 .80806 m
.59113 .80789 L
.58574 .81211 L
.58297 .81257 L
.58837 .80806 L
F
0 g
.58837 .80806 m
.59113 .80789 L
.58574 .81211 L
.58297 .81257 L
.58837 .80806 L
s
.207 0 .095 .012 k
.59378 .80354 m
.59652 .80368 L
.59113 .80789 L
.58837 .80806 L
.59378 .80354 L
F
0 g
.59378 .80354 m
.59652 .80368 L
.59113 .80789 L
.58837 .80806 L
.59378 .80354 L
s
.18 0 .074 .022 k
.59918 .79903 m
.60192 .79945 L
.59652 .80368 L
.59378 .80354 L
.59918 .79903 L
F
0 g
.59918 .79903 m
.60192 .79945 L
.59652 .80368 L
.59378 .80354 L
.59918 .79903 L
s
.155 0 .054 .037 k
.60458 .79451 m
.60732 .79524 L
.60192 .79945 L
.59918 .79903 L
.60458 .79451 L
F
0 g
.60458 .79451 m
.60732 .79524 L
.60192 .79945 L
.59918 .79903 L
.60458 .79451 L
s
.13 0 .036 .055 k
.61 .78999 m
.61272 .791 L
.60732 .79524 L
.60458 .79451 L
.61 .78999 L
F
0 g
.61 .78999 m
.61272 .791 L
.60732 .79524 L
.60458 .79451 L
.61 .78999 L
s
.109 0 .019 .074 k
.61541 .78548 m
.61813 .78678 L
.61272 .791 L
.61 .78999 L
.61541 .78548 L
F
0 g
.61541 .78548 m
.61813 .78678 L
.61272 .791 L
.61 .78999 L
.61541 .78548 L
s
.089 0 .004 .094 k
.62083 .78095 m
.62354 .78254 L
.61813 .78678 L
.61541 .78548 L
.62083 .78095 L
F
0 g
.62083 .78095 m
.62354 .78254 L
.61813 .78678 L
.61541 .78548 L
.62083 .78095 L
s
.079 .009 0 .105 k
.62625 .77642 m
.62896 .7783 L
.62354 .78254 L
.62083 .78095 L
.62625 .77642 L
F
0 g
.62625 .77642 m
.62896 .7783 L
.62354 .78254 L
.62083 .78095 L
.62625 .77642 L
s
.075 .022 0 .113 k
.63167 .77189 m
.63437 .77407 L
.62896 .7783 L
.62625 .77642 L
.63167 .77189 L
F
0 g
.63167 .77189 m
.63437 .77407 L
.62896 .7783 L
.62625 .77642 L
.63167 .77189 L
s
.07 .032 0 .122 k
.6371 .76735 m
.63979 .76982 L
.63437 .77407 L
.63167 .77189 L
.6371 .76735 L
F
0 g
.6371 .76735 m
.63979 .76982 L
.63437 .77407 L
.63167 .77189 L
.6371 .76735 L
s
.067 .043 0 .13 k
.64253 .76282 m
.64523 .76559 L
.63979 .76982 L
.6371 .76735 L
.64253 .76282 L
F
0 g
.64253 .76282 m
.64523 .76559 L
.63979 .76982 L
.6371 .76735 L
.64253 .76282 L
s
.063 .052 0 .139 k
.64796 .75828 m
.65065 .76134 L
.64523 .76559 L
.64253 .76282 L
.64796 .75828 L
F
0 g
.64796 .75828 m
.65065 .76134 L
.64523 .76559 L
.64253 .76282 L
.64796 .75828 L
s
.06 .06 0 .148 k
.65339 .75375 m
.65608 .75709 L
.65065 .76134 L
.64796 .75828 L
.65339 .75375 L
F
0 g
.65339 .75375 m
.65608 .75709 L
.65065 .76134 L
.64796 .75828 L
.65339 .75375 L
s
.056 .068 0 .157 k
.65882 .74921 m
.66152 .75284 L
.65608 .75709 L
.65339 .75375 L
.65882 .74921 L
F
0 g
.65882 .74921 m
.66152 .75284 L
.65608 .75709 L
.65339 .75375 L
.65882 .74921 L
s
.053 .074 0 .166 k
.66426 .74466 m
.66696 .74858 L
.66152 .75284 L
.65882 .74921 L
.66426 .74466 L
F
0 g
.66426 .74466 m
.66696 .74858 L
.66152 .75284 L
.65882 .74921 L
.66426 .74466 L
s
.051 .08 0 .174 k
.6697 .74012 m
.6724 .74433 L
.66696 .74858 L
.66426 .74466 L
.6697 .74012 L
F
0 g
.6697 .74012 m
.6724 .74433 L
.66696 .74858 L
.66426 .74466 L
.6697 .74012 L
s
.048 .086 0 .182 k
.67514 .73558 m
.67786 .74006 L
.6724 .74433 L
.6697 .74012 L
.67514 .73558 L
F
0 g
.67514 .73558 m
.67786 .74006 L
.6724 .74433 L
.6697 .74012 L
.67514 .73558 L
s
.046 .091 0 .19 k
.68059 .73103 m
.6833 .7358 L
.67786 .74006 L
.67514 .73558 L
.68059 .73103 L
F
0 g
.68059 .73103 m
.6833 .7358 L
.67786 .74006 L
.67514 .73558 L
.68059 .73103 L
s
.044 .096 0 .197 k
.68604 .72647 m
.68876 .73153 L
.6833 .7358 L
.68059 .73103 L
.68604 .72647 L
F
0 g
.68604 .72647 m
.68876 .73153 L
.6833 .7358 L
.68059 .73103 L
.68604 .72647 L
s
.042 .101 0 .204 k
.69149 .72192 m
.69421 .72726 L
.68876 .73153 L
.68604 .72647 L
.69149 .72192 L
F
0 g
.69149 .72192 m
.69421 .72726 L
.68876 .73153 L
.68604 .72647 L
.69149 .72192 L
s
.04 .105 0 .211 k
.69695 .71736 m
.69967 .723 L
.69421 .72726 L
.69149 .72192 L
.69695 .71736 L
F
0 g
.69695 .71736 m
.69967 .723 L
.69421 .72726 L
.69149 .72192 L
.69695 .71736 L
s
.038 .108 0 .218 k
.7024 .7128 m
.70514 .71872 L
.69967 .723 L
.69695 .71736 L
.7024 .7128 L
F
0 g
.7024 .7128 m
.70514 .71872 L
.69967 .723 L
.69695 .71736 L
.7024 .7128 L
s
.036 .111 0 .224 k
.70786 .70825 m
.7106 .71445 L
.70514 .71872 L
.7024 .7128 L
.70786 .70825 L
F
0 g
.70786 .70825 m
.7106 .71445 L
.70514 .71872 L
.7024 .7128 L
.70786 .70825 L
s
.034 .115 0 .23 k
.71333 .70367 m
.71607 .71016 L
.7106 .71445 L
.70786 .70825 L
.71333 .70367 L
F
0 g
.71333 .70367 m
.71607 .71016 L
.7106 .71445 L
.70786 .70825 L
.71333 .70367 L
s
.034 .118 0 .235 k
.71879 .69912 m
.72155 .70588 L
.71607 .71016 L
.71333 .70367 L
.71879 .69912 L
F
0 g
.71879 .69912 m
.72155 .70588 L
.71607 .71016 L
.71333 .70367 L
.71879 .69912 L
s
.032 .12 0 .241 k
.72426 .69455 m
.72703 .7016 L
.72155 .70588 L
.71879 .69912 L
.72426 .69455 L
F
0 g
.72426 .69455 m
.72703 .7016 L
.72155 .70588 L
.71879 .69912 L
.72426 .69455 L
s
.03 .123 0 .246 k
.72973 .68998 m
.73252 .69731 L
.72703 .7016 L
.72426 .69455 L
.72973 .68998 L
F
0 g
.72973 .68998 m
.73252 .69731 L
.72703 .7016 L
.72426 .69455 L
.72973 .68998 L
s
.029 .126 0 .251 k
.7352 .68542 m
.73799 .69304 L
.73252 .69731 L
.72973 .68998 L
.7352 .68542 L
F
0 g
.7352 .68542 m
.73799 .69304 L
.73252 .69731 L
.72973 .68998 L
.7352 .68542 L
s
.029 .129 0 .255 k
.74068 .68087 m
.74349 .68875 L
.73799 .69304 L
.7352 .68542 L
.74068 .68087 L
F
0 g
.74068 .68087 m
.74349 .68875 L
.73799 .69304 L
.7352 .68542 L
.74068 .68087 L
s
.027 .13 0 .26 k
.74616 .67631 m
.74898 .68448 L
.74349 .68875 L
.74068 .68087 L
.74616 .67631 L
F
0 g
.74616 .67631 m
.74898 .68448 L
.74349 .68875 L
.74068 .68087 L
.74616 .67631 L
s
.027 .133 0 .264 k
.75164 .67176 m
.75449 .68021 L
.74898 .68448 L
.74616 .67631 L
.75164 .67176 L
F
0 g
.75164 .67176 m
.75449 .68021 L
.74898 .68448 L
.74616 .67631 L
.75164 .67176 L
s
.026 .135 0 .268 k
.75713 .66723 m
.75998 .67595 L
.75449 .68021 L
.75164 .67176 L
.75713 .66723 L
F
0 g
.75713 .66723 m
.75998 .67595 L
.75449 .68021 L
.75164 .67176 L
.75713 .66723 L
s
.027 .138 0 .271 k
.76262 .66273 m
.7655 .67173 L
.75998 .67595 L
.75713 .66723 L
.76262 .66273 L
F
0 g
.76262 .66273 m
.7655 .67173 L
.75998 .67595 L
.75713 .66723 L
.76262 .66273 L
s
.027 .14 0 .275 k
.76812 .65827 m
.77101 .66753 L
.7655 .67173 L
.76262 .66273 L
.76812 .65827 L
F
0 g
.76812 .65827 m
.77101 .66753 L
.7655 .67173 L
.76262 .66273 L
.76812 .65827 L
s
.028 .143 0 .278 k
.77362 .65389 m
.77654 .6634 L
.77101 .66753 L
.76812 .65827 L
.77362 .65389 L
F
0 g
.77362 .65389 m
.77654 .6634 L
.77101 .66753 L
.76812 .65827 L
.77362 .65389 L
s
.031 .147 0 .28 k
.77915 .64962 m
.78207 .65937 L
.77654 .6634 L
.77362 .65389 L
.77915 .64962 L
F
0 g
.77915 .64962 m
.78207 .65937 L
.77654 .6634 L
.77362 .65389 L
.77915 .64962 L
s
.037 .152 0 .282 k
.78469 .64561 m
.78763 .65558 L
.78207 .65937 L
.77915 .64962 L
.78469 .64561 L
F
0 g
.78469 .64561 m
.78763 .65558 L
.78207 .65937 L
.77915 .64962 L
.78469 .64561 L
s
.129 .214 0 .269 k
.79047 .64477 m
.79342 .65465 L
.78763 .65558 L
.78469 .64561 L
.79047 .64477 L
F
0 g
.79047 .64477 m
.79342 .65465 L
.78763 .65558 L
.78469 .64561 L
.79047 .64477 L
s
.173 .241 0 .263 k
.79638 .64521 m
.79931 .65489 L
.79342 .65465 L
.79047 .64477 L
.79638 .64521 L
F
0 g
.79638 .64521 m
.79931 .65489 L
.79342 .65465 L
.79047 .64477 L
.79638 .64521 L
s
.185 .247 0 .258 k
.80232 .64584 m
.80524 .65528 L
.79931 .65489 L
.79638 .64521 L
.80232 .64584 L
F
0 g
.80232 .64584 m
.80524 .65528 L
.79931 .65489 L
.79638 .64521 L
.80232 .64584 L
s
.192 .249 0 .254 k
.80829 .64655 m
.81119 .65575 L
.80524 .65528 L
.80232 .64584 L
.80829 .64655 L
F
0 g
.80829 .64655 m
.81119 .65575 L
.80524 .65528 L
.80232 .64584 L
.80829 .64655 L
s
.2 .252 0 .249 k
.81429 .64732 m
.81717 .65628 L
.81119 .65575 L
.80829 .64655 L
.81429 .64732 L
F
0 g
.81429 .64732 m
.81717 .65628 L
.81119 .65575 L
.80829 .64655 L
.81429 .64732 L
s
.208 .254 0 .244 k
.82032 .64814 m
.82318 .65683 L
.81717 .65628 L
.81429 .64732 L
.82032 .64814 L
F
0 g
.82032 .64814 m
.82318 .65683 L
.81717 .65628 L
.81429 .64732 L
.82032 .64814 L
s
.216 .257 0 .238 k
.82636 .64898 m
.82921 .65742 L
.82318 .65683 L
.82032 .64814 L
.82636 .64898 L
F
0 g
.82636 .64898 m
.82921 .65742 L
.82318 .65683 L
.82032 .64814 L
.82636 .64898 L
s
.224 .259 0 .232 k
.83244 .64984 m
.83525 .65802 L
.82921 .65742 L
.82636 .64898 L
.83244 .64984 L
F
0 g
.83244 .64984 m
.83525 .65802 L
.82921 .65742 L
.82636 .64898 L
.83244 .64984 L
s
.233 .261 0 .226 k
.83854 .65071 m
.84132 .65864 L
.83525 .65802 L
.83244 .64984 L
.83854 .65071 L
F
0 g
.83854 .65071 m
.84132 .65864 L
.83525 .65802 L
.83244 .64984 L
.83854 .65071 L
s
.241 .262 0 .22 k
.84465 .6516 m
.84742 .65925 L
.84132 .65864 L
.83854 .65071 L
.84465 .6516 L
F
0 g
.84465 .6516 m
.84742 .65925 L
.84132 .65864 L
.83854 .65071 L
.84465 .6516 L
s
.25 .264 0 .213 k
.8508 .65249 m
.85354 .65988 L
.84742 .65925 L
.84465 .6516 L
.8508 .65249 L
F
0 g
.8508 .65249 m
.85354 .65988 L
.84742 .65925 L
.84465 .6516 L
.8508 .65249 L
s
.26 .266 0 .206 k
.85697 .65338 m
.85968 .66051 L
.85354 .65988 L
.8508 .65249 L
.85697 .65338 L
F
0 g
.85697 .65338 m
.85968 .66051 L
.85354 .65988 L
.8508 .65249 L
.85697 .65338 L
s
.271 .269 0 .198 k
.86316 .65429 m
.86584 .66115 L
.85968 .66051 L
.85697 .65338 L
.86316 .65429 L
F
0 g
.86316 .65429 m
.86584 .66115 L
.85968 .66051 L
.85697 .65338 L
.86316 .65429 L
s
.282 .271 0 .19 k
.86938 .6552 m
.87204 .66178 L
.86584 .66115 L
.86316 .65429 L
.86938 .6552 L
F
0 g
.86938 .6552 m
.87204 .66178 L
.86584 .66115 L
.86316 .65429 L
.86938 .6552 L
s
.294 .274 0 .181 k
.87562 .65611 m
.87824 .66243 L
.87204 .66178 L
.86938 .6552 L
.87562 .65611 L
F
0 g
.87562 .65611 m
.87824 .66243 L
.87204 .66178 L
.86938 .6552 L
.87562 .65611 L
s
.307 .277 0 .172 k
.88189 .65702 m
.88448 .66308 L
.87824 .66243 L
.87562 .65611 L
.88189 .65702 L
F
0 g
.88189 .65702 m
.88448 .66308 L
.87824 .66243 L
.87562 .65611 L
.88189 .65702 L
s
.32 .279 0 .163 k
.88817 .65794 m
.89074 .66372 L
.88448 .66308 L
.88189 .65702 L
.88817 .65794 L
F
0 g
.88817 .65794 m
.89074 .66372 L
.88448 .66308 L
.88189 .65702 L
.88817 .65794 L
s
.335 .281 0 .153 k
.89449 .65887 m
.89701 .66436 L
.89074 .66372 L
.88817 .65794 L
.89449 .65887 L
F
0 g
.89449 .65887 m
.89701 .66436 L
.89074 .66372 L
.88817 .65794 L
.89449 .65887 L
s
.352 .285 0 .142 k
.90083 .65979 m
.90332 .66502 L
.89701 .66436 L
.89449 .65887 L
.90083 .65979 L
F
0 g
.90083 .65979 m
.90332 .66502 L
.89701 .66436 L
.89449 .65887 L
.90083 .65979 L
s
.37 .288 0 .131 k
.90719 .66072 m
.90964 .66568 L
.90332 .66502 L
.90083 .65979 L
.90719 .66072 L
F
0 g
.90719 .66072 m
.90964 .66568 L
.90332 .66502 L
.90083 .65979 L
.90719 .66072 L
s
.388 .29 0 .12 k
.91358 .66165 m
.91599 .66633 L
.90964 .66568 L
.90719 .66072 L
.91358 .66165 L
F
0 g
.91358 .66165 m
.91599 .66633 L
.90964 .66568 L
.90719 .66072 L
.91358 .66165 L
s
.41 .294 0 .107 k
.92 .66259 m
.92237 .66699 L
.91599 .66633 L
.91358 .66165 L
.92 .66259 L
F
0 g
.92 .66259 m
.92237 .66699 L
.91599 .66633 L
.91358 .66165 L
.92 .66259 L
s
.433 .297 0 .095 k
.92643 .66353 m
.92877 .66765 L
.92237 .66699 L
.92 .66259 L
.92643 .66353 L
F
0 g
.92643 .66353 m
.92877 .66765 L
.92237 .66699 L
.92 .66259 L
.92643 .66353 L
s
.458 .3 0 .082 k
.93289 .66448 m
.93519 .66832 L
.92877 .66765 L
.92643 .66353 L
.93289 .66448 L
F
0 g
.93289 .66448 m
.93519 .66832 L
.92877 .66765 L
.92643 .66353 L
.93289 .66448 L
s
.484 .303 0 .07 k
.93938 .66543 m
.94164 .66898 L
.93519 .66832 L
.93289 .66448 L
.93938 .66543 L
F
0 g
.93938 .66543 m
.94164 .66898 L
.93519 .66832 L
.93289 .66448 L
.93938 .66543 L
s
.693 .363 0 .055 k
.39253 .83613 m
.39559 .83875 L
.39071 .83759 L
.38764 .8347 L
.39253 .83613 L
F
0 g
.39253 .83613 m
.39559 .83875 L
.39071 .83759 L
.38764 .8347 L
.39253 .83613 L
s
.733 .363 0 .058 k
.39743 .83756 m
.40049 .83992 L
.39559 .83875 L
.39253 .83613 L
.39743 .83756 L
F
0 g
.39743 .83756 m
.40049 .83992 L
.39559 .83875 L
.39253 .83613 L
.39743 .83756 L
s
.774 .361 0 .068 k
.40234 .83902 m
.40542 .84109 L
.40049 .83992 L
.39743 .83756 L
.40234 .83902 L
F
0 g
.40234 .83902 m
.40542 .84109 L
.40049 .83992 L
.39743 .83756 L
.40234 .83902 L
s
.811 .355 0 .088 k
.40728 .84046 m
.41035 .84227 L
.40542 .84109 L
.40234 .83902 L
.40728 .84046 L
F
0 g
.40728 .84046 m
.41035 .84227 L
.40542 .84109 L
.40234 .83902 L
.40728 .84046 L
s
.842 .345 0 .12 k
.41223 .84192 m
.41531 .84345 L
.41035 .84227 L
.40728 .84046 L
.41223 .84192 L
F
0 g
.41223 .84192 m
.41531 .84345 L
.41035 .84227 L
.40728 .84046 L
.41223 .84192 L
s
.834 .33 0 .166 k
.41721 .84337 m
.42029 .84464 L
.41531 .84345 L
.41223 .84192 L
.41721 .84337 L
F
0 g
.41721 .84337 m
.42029 .84464 L
.41531 .84345 L
.41223 .84192 L
.41721 .84337 L
s
.775 .309 0 .225 k
.4222 .84484 m
.42529 .84582 L
.42029 .84464 L
.41721 .84337 L
.4222 .84484 L
F
0 g
.4222 .84484 m
.42529 .84582 L
.42029 .84464 L
.41721 .84337 L
.4222 .84484 L
s
.704 .284 0 .296 k
.42721 .84632 m
.4303 .84702 L
.42529 .84582 L
.4222 .84484 L
.42721 .84632 L
F
0 g
.42721 .84632 m
.4303 .84702 L
.42529 .84582 L
.4222 .84484 L
.42721 .84632 L
s
0 .231 .231 .769 k
.43223 .84779 m
.43532 .84822 L
.4303 .84702 L
.42721 .84632 L
.43223 .84779 L
F
0 g
.43223 .84779 m
.43532 .84822 L
.4303 .84702 L
.42721 .84632 L
.43223 .84779 L
s
0 .289 .289 .711 k
.43728 .84927 m
.44038 .84942 L
.43532 .84822 L
.43223 .84779 L
.43728 .84927 L
F
0 g
.43728 .84927 m
.44038 .84942 L
.43532 .84822 L
.43223 .84779 L
.43728 .84927 L
s
0 .34 .34 .66 k
.44235 .85077 m
.44544 .85062 L
.44038 .84942 L
.43728 .84927 L
.44235 .85077 L
F
0 g
.44235 .85077 m
.44544 .85062 L
.44038 .84942 L
.43728 .84927 L
.44235 .85077 L
s
0 .382 .382 .618 k
.44743 .85226 m
.45052 .85183 L
.44544 .85062 L
.44235 .85077 L
.44743 .85226 L
F
0 g
.44743 .85226 m
.45052 .85183 L
.44544 .85062 L
.44235 .85077 L
.44743 .85226 L
s
0 .418 .418 .582 k
.45254 .85375 m
.45563 .85305 L
.45052 .85183 L
.44743 .85226 L
.45254 .85375 L
F
0 g
.45254 .85375 m
.45563 .85305 L
.45052 .85183 L
.44743 .85226 L
.45254 .85375 L
s
0 .447 .447 .553 k
.45767 .85525 m
.46076 .85426 L
.45563 .85305 L
.45254 .85375 L
.45767 .85525 L
F
0 g
.45767 .85525 m
.46076 .85426 L
.45563 .85305 L
.45254 .85375 L
.45767 .85525 L
s
0 .471 .471 .529 k
.46281 .85676 m
.46589 .85548 L
.46076 .85426 L
.45767 .85525 L
.46281 .85676 L
F
0 g
.46281 .85676 m
.46589 .85548 L
.46076 .85426 L
.45767 .85525 L
.46281 .85676 L
s
0 .49 .49 .51 k
.46798 .85827 m
.47105 .85671 L
.46589 .85548 L
.46281 .85676 L
.46798 .85827 L
F
0 g
.46798 .85827 m
.47105 .85671 L
.46589 .85548 L
.46281 .85676 L
.46798 .85827 L
s
0 .505 .505 .495 k
.47316 .85977 m
.47624 .85791 L
.47105 .85671 L
.46798 .85827 L
.47316 .85977 L
F
0 g
.47316 .85977 m
.47624 .85791 L
.47105 .85671 L
.46798 .85827 L
.47316 .85977 L
s
0 .511 .516 .484 k
.47836 .86126 m
.48142 .85912 L
.47624 .85791 L
.47316 .85977 L
.47836 .86126 L
F
0 g
.47836 .86126 m
.48142 .85912 L
.47624 .85791 L
.47316 .85977 L
.47836 .86126 L
s
0 .498 .508 .475 k
.48359 .86275 m
.48664 .86032 L
.48142 .85912 L
.47836 .86126 L
.48359 .86275 L
F
0 g
.48359 .86275 m
.48664 .86032 L
.48142 .85912 L
.47836 .86126 L
.48359 .86275 L
s
0 .485 .482 .468 k
.48883 .86422 m
.49188 .8615 L
.48664 .86032 L
.48359 .86275 L
.48883 .86422 L
F
0 g
.48883 .86422 m
.49188 .8615 L
.48664 .86032 L
.48359 .86275 L
.48883 .86422 L
s
0 .473 .457 .464 k
.4941 .86564 m
.49714 .86264 L
.49188 .8615 L
.48883 .86422 L
.4941 .86564 L
F
0 g
.4941 .86564 m
.49714 .86264 L
.49188 .8615 L
.48883 .86422 L
.4941 .86564 L
s
0 .462 .433 .463 k
.49939 .86701 m
.50241 .86373 L
.49714 .86264 L
.4941 .86564 L
.49939 .86701 L
F
0 g
.49939 .86701 m
.50241 .86373 L
.49714 .86264 L
.4941 .86564 L
.49939 .86701 L
s
0 .453 .412 .465 k
.50469 .86827 m
.50771 .86473 L
.50241 .86373 L
.49939 .86701 L
.50469 .86827 L
F
0 g
.50469 .86827 m
.50771 .86473 L
.50241 .86373 L
.49939 .86701 L
.50469 .86827 L
s
0 .445 .39 .473 k
.51003 .86935 m
.51302 .86555 L
.50771 .86473 L
.50469 .86827 L
.51003 .86935 L
F
0 g
.51003 .86935 m
.51302 .86555 L
.50771 .86473 L
.50469 .86827 L
.51003 .86935 L
s
0 .415 .337 .585 k
.51538 .86892 m
.51836 .86502 L
.51302 .86555 L
.51003 .86935 L
.51538 .86892 L
F
0 g
.51538 .86892 m
.51836 .86502 L
.51302 .86555 L
.51003 .86935 L
.51538 .86892 L
s
.52077 .86481 m
.52373 .86115 L
.51836 .86502 L
.51538 .86892 L
.52077 .86481 L
F
.52077 .86481 m
.52373 .86115 L
.51836 .86502 L
.51538 .86892 L
.52077 .86481 L
s
.52616 .8604 m
.52911 .85699 L
.52373 .86115 L
.52077 .86481 L
.52616 .8604 L
F
.52616 .8604 m
.52911 .85699 L
.52373 .86115 L
.52077 .86481 L
.52616 .8604 L
s
.53155 .85584 m
.53447 .85272 L
.52911 .85699 L
.52616 .8604 L
.53155 .85584 L
F
.53155 .85584 m
.53447 .85272 L
.52911 .85699 L
.52616 .8604 L
.53155 .85584 L
s
.53695 .85119 m
.53985 .84836 L
.53447 .85272 L
.53155 .85584 L
.53695 .85119 L
F
.53695 .85119 m
.53985 .84836 L
.53447 .85272 L
.53155 .85584 L
.53695 .85119 L
s
.54234 .84649 m
.54523 .84396 L
.53985 .84836 L
.53695 .85119 L
.54234 .84649 L
F
.54234 .84649 m
.54523 .84396 L
.53985 .84836 L
.53695 .85119 L
.54234 .84649 L
s
.54774 .84176 m
.55062 .83951 L
.54523 .84396 L
.54234 .84649 L
.54774 .84176 L
F
.54774 .84176 m
.55062 .83951 L
.54523 .84396 L
.54234 .84649 L
.54774 .84176 L
s
.353 0 .248 .137 k
.55314 .837 m
.556 .83505 L
.55062 .83951 L
.54774 .84176 L
.55314 .837 L
F
0 g
.55314 .837 m
.556 .83505 L
.55062 .83951 L
.54774 .84176 L
.55314 .837 L
s
.335 0 .232 .092 k
.55855 .83222 m
.56139 .83057 L
.556 .83505 L
.55314 .837 L
.55855 .83222 L
F
0 g
.55855 .83222 m
.56139 .83057 L
.556 .83505 L
.55314 .837 L
.55855 .83222 L
s
.315 0 .214 .055 k
.56395 .82743 m
.56678 .82608 L
.56139 .83057 L
.55855 .83222 L
.56395 .82743 L
F
0 g
.56395 .82743 m
.56678 .82608 L
.56139 .83057 L
.55855 .83222 L
.56395 .82743 L
s
.29 0 .192 .029 k
.56936 .82264 m
.57217 .82159 L
.56678 .82608 L
.56395 .82743 L
.56936 .82264 L
F
0 g
.56936 .82264 m
.57217 .82159 L
.56678 .82608 L
.56395 .82743 L
.56936 .82264 L
s
.265 0 .17 .012 k
.57477 .81784 m
.57756 .81708 L
.57217 .82159 L
.56936 .82264 L
.57477 .81784 L
F
0 g
.57477 .81784 m
.57756 .81708 L
.57217 .82159 L
.56936 .82264 L
.57477 .81784 L
s
.238 0 .146 .005 k
.58018 .81303 m
.58297 .81257 L
.57756 .81708 L
.57477 .81784 L
.58018 .81303 L
F
0 g
.58018 .81303 m
.58297 .81257 L
.57756 .81708 L
.57477 .81784 L
.58018 .81303 L
s
.211 0 .124 .005 k
.5856 .80822 m
.58837 .80806 L
.58297 .81257 L
.58018 .81303 L
.5856 .80822 L
F
0 g
.5856 .80822 m
.58837 .80806 L
.58297 .81257 L
.58018 .81303 L
.5856 .80822 L
s
.185 0 .102 .012 k
.59101 .80341 m
.59378 .80354 L
.58837 .80806 L
.5856 .80822 L
.59101 .80341 L
F
0 g
.59101 .80341 m
.59378 .80354 L
.58837 .80806 L
.5856 .80822 L
.59101 .80341 L
s
.16 0 .081 .024 k
.59642 .7986 m
.59918 .79903 L
.59378 .80354 L
.59101 .80341 L
.59642 .7986 L
F
0 g
.59642 .7986 m
.59918 .79903 L
.59378 .80354 L
.59101 .80341 L
.59642 .7986 L
s
.136 0 .062 .039 k
.60185 .79378 m
.60458 .79451 L
.59918 .79903 L
.59642 .7986 L
.60185 .79378 L
F
0 g
.60185 .79378 m
.60458 .79451 L
.59918 .79903 L
.59642 .7986 L
.60185 .79378 L
s
.114 0 .044 .057 k
.60726 .78897 m
.61 .78999 L
.60458 .79451 L
.60185 .79378 L
.60726 .78897 L
F
0 g
.60726 .78897 m
.61 .78999 L
.60458 .79451 L
.60185 .79378 L
.60726 .78897 L
s
.094 0 .028 .076 k
.61268 .78415 m
.61541 .78548 L
.61 .78999 L
.60726 .78897 L
.61268 .78415 L
F
0 g
.61268 .78415 m
.61541 .78548 L
.61 .78999 L
.60726 .78897 L
.61268 .78415 L
s
.075 0 .013 .096 k
.6181 .77934 m
.62083 .78095 L
.61541 .78548 L
.61268 .78415 L
.6181 .77934 L
F
0 g
.6181 .77934 m
.62083 .78095 L
.61541 .78548 L
.61268 .78415 L
.6181 .77934 L
s
.058 .001 0 .115 k
.62353 .77452 m
.62625 .77642 L
.62083 .78095 L
.6181 .77934 L
.62353 .77452 L
F
0 g
.62353 .77452 m
.62625 .77642 L
.62083 .78095 L
.6181 .77934 L
.62353 .77452 L
s
.054 .013 0 .123 k
.62896 .7697 m
.63167 .77189 L
.62625 .77642 L
.62353 .77452 L
.62896 .7697 L
F
0 g
.62896 .7697 m
.63167 .77189 L
.62625 .77642 L
.62353 .77452 L
.62896 .7697 L
s
.051 .024 0 .131 k
.63439 .76487 m
.6371 .76735 L
.63167 .77189 L
.62896 .7697 L
.63439 .76487 L
F
0 g
.63439 .76487 m
.6371 .76735 L
.63167 .77189 L
.62896 .7697 L
.63439 .76487 L
s
.048 .034 0 .139 k
.63981 .76005 m
.64253 .76282 L
.6371 .76735 L
.63439 .76487 L
.63981 .76005 L
F
0 g
.63981 .76005 m
.64253 .76282 L
.6371 .76735 L
.63439 .76487 L
.63981 .76005 L
s
.046 .044 0 .147 k
.64525 .75522 m
.64796 .75828 L
.64253 .76282 L
.63981 .76005 L
.64525 .75522 L
F
0 g
.64525 .75522 m
.64796 .75828 L
.64253 .76282 L
.63981 .76005 L
.64525 .75522 L
s
.043 .051 0 .156 k
.65068 .7504 m
.65339 .75375 L
.64796 .75828 L
.64525 .75522 L
.65068 .7504 L
F
0 g
.65068 .7504 m
.65339 .75375 L
.64796 .75828 L
.64525 .75522 L
.65068 .7504 L
s
.041 .059 0 .164 k
.65612 .74557 m
.65882 .74921 L
.65339 .75375 L
.65068 .7504 L
.65612 .74557 L
F
0 g
.65612 .74557 m
.65882 .74921 L
.65339 .75375 L
.65068 .7504 L
.65612 .74557 L
s
.039 .066 0 .172 k
.66156 .74074 m
.66426 .74466 L
.65882 .74921 L
.65612 .74557 L
.66156 .74074 L
F
0 g
.66156 .74074 m
.66426 .74466 L
.65882 .74921 L
.65612 .74557 L
.66156 .74074 L
s
.037 .073 0 .18 k
.66699 .73591 m
.6697 .74012 L
.66426 .74466 L
.66156 .74074 L
.66699 .73591 L
F
0 g
.66699 .73591 m
.6697 .74012 L
.66426 .74466 L
.66156 .74074 L
.66699 .73591 L
s
.034 .078 0 .188 k
.67243 .73107 m
.67514 .73558 L
.6697 .74012 L
.66699 .73591 L
.67243 .73107 L
F
0 g
.67243 .73107 m
.67514 .73558 L
.6697 .74012 L
.66699 .73591 L
.67243 .73107 L
s
.033 .084 0 .195 k
.67787 .72623 m
.68059 .73103 L
.67514 .73558 L
.67243 .73107 L
.67787 .72623 L
F
0 g
.67787 .72623 m
.68059 .73103 L
.67514 .73558 L
.67243 .73107 L
.67787 .72623 L
s
.031 .089 0 .202 k
.68332 .7214 m
.68604 .72647 L
.68059 .73103 L
.67787 .72623 L
.68332 .7214 L
F
0 g
.68332 .7214 m
.68604 .72647 L
.68059 .73103 L
.67787 .72623 L
.68332 .7214 L
s
.029 .093 0 .209 k
.68877 .71655 m
.69149 .72192 L
.68604 .72647 L
.68332 .7214 L
.68877 .71655 L
F
0 g
.68877 .71655 m
.69149 .72192 L
.68604 .72647 L
.68332 .7214 L
.68877 .71655 L
s
.028 .098 0 .215 k
.69421 .71172 m
.69695 .71736 L
.69149 .72192 L
.68877 .71655 L
.69421 .71172 L
F
0 g
.69421 .71172 m
.69695 .71736 L
.69149 .72192 L
.68877 .71655 L
.69421 .71172 L
s
.027 .102 0 .221 k
.69967 .70687 m
.7024 .7128 L
.69695 .71736 L
.69421 .71172 L
.69967 .70687 L
F
0 g
.69967 .70687 m
.7024 .7128 L
.69695 .71736 L
.69421 .71172 L
.69967 .70687 L
s
.026 .105 0 .227 k
.70512 .70203 m
.70786 .70825 L
.7024 .7128 L
.69967 .70687 L
.70512 .70203 L
F
0 g
.70512 .70203 m
.70786 .70825 L
.7024 .7128 L
.69967 .70687 L
.70512 .70203 L
s
.024 .108 0 .233 k
.71057 .69719 m
.71333 .70367 L
.70786 .70825 L
.70512 .70203 L
.71057 .69719 L
F
0 g
.71057 .69719 m
.71333 .70367 L
.70786 .70825 L
.70512 .70203 L
.71057 .69719 L
s
.024 .112 0 .238 k
.71603 .69234 m
.71879 .69912 L
.71333 .70367 L
.71057 .69719 L
.71603 .69234 L
F
0 g
.71603 .69234 m
.71879 .69912 L
.71333 .70367 L
.71057 .69719 L
.71603 .69234 L
s
.023 .115 0 .243 k
.72148 .6875 m
.72426 .69455 L
.71879 .69912 L
.71603 .69234 L
.72148 .6875 L
F
0 g
.72148 .6875 m
.72426 .69455 L
.71879 .69912 L
.71603 .69234 L
.72148 .6875 L
s
.022 .118 0 .248 k
.72694 .68265 m
.72973 .68998 L
.72426 .69455 L
.72148 .6875 L
.72694 .68265 L
F
0 g
.72694 .68265 m
.72973 .68998 L
.72426 .69455 L
.72148 .6875 L
.72694 .68265 L
s
.021 .12 0 .253 k
.73241 .67781 m
.7352 .68542 L
.72973 .68998 L
.72694 .68265 L
.73241 .67781 L
F
0 g
.73241 .67781 m
.7352 .68542 L
.72973 .68998 L
.72694 .68265 L
.73241 .67781 L
s
.02 .122 0 .258 k
.73786 .67297 m
.74068 .68087 L
.7352 .68542 L
.73241 .67781 L
.73786 .67297 L
F
0 g
.73786 .67297 m
.74068 .68087 L
.7352 .68542 L
.73241 .67781 L
.73786 .67297 L
s
.019 .125 0 .262 k
.74333 .66814 m
.74616 .67631 L
.74068 .68087 L
.73786 .67297 L
.74333 .66814 L
F
0 g
.74333 .66814 m
.74616 .67631 L
.74068 .68087 L
.73786 .67297 L
.74333 .66814 L
s
.019 .127 0 .266 k
.7488 .66332 m
.75164 .67176 L
.74616 .67631 L
.74333 .66814 L
.7488 .66332 L
F
0 g
.7488 .66332 m
.75164 .67176 L
.74616 .67631 L
.74333 .66814 L
.7488 .66332 L
s
.018 .13 0 .27 k
.75427 .65852 m
.75713 .66723 L
.75164 .67176 L
.7488 .66332 L
.75427 .65852 L
F
0 g
.75427 .65852 m
.75713 .66723 L
.75164 .67176 L
.7488 .66332 L
.75427 .65852 L
s
.019 .133 0 .273 k
.75975 .65376 m
.76262 .66273 L
.75713 .66723 L
.75427 .65852 L
.75975 .65376 L
F
0 g
.75975 .65376 m
.76262 .66273 L
.75713 .66723 L
.75427 .65852 L
.75975 .65376 L
s
.02 .136 0 .276 k
.76523 .64904 m
.76812 .65827 L
.76262 .66273 L
.75975 .65376 L
.76523 .64904 L
F
0 g
.76523 .64904 m
.76812 .65827 L
.76262 .66273 L
.75975 .65376 L
.76523 .64904 L
s
.021 .139 0 .279 k
.77072 .64439 m
.77362 .65389 L
.76812 .65827 L
.76523 .64904 L
.77072 .64439 L
F
0 g
.77072 .64439 m
.77362 .65389 L
.76812 .65827 L
.76523 .64904 L
.77072 .64439 L
s
.024 .142 0 .282 k
.77621 .63988 m
.77915 .64962 L
.77362 .65389 L
.77072 .64439 L
.77621 .63988 L
F
0 g
.77621 .63988 m
.77915 .64962 L
.77362 .65389 L
.77072 .64439 L
.77621 .63988 L
s
.031 .148 0 .283 k
.78175 .63564 m
.78469 .64561 L
.77915 .64962 L
.77621 .63988 L
.78175 .63564 L
F
0 g
.78175 .63564 m
.78469 .64561 L
.77915 .64962 L
.77621 .63988 L
.78175 .63564 L
s
.133 .216 0 .268 k
.78754 .6349 m
.79047 .64477 L
.78469 .64561 L
.78175 .63564 L
.78754 .6349 L
F
0 g
.78754 .6349 m
.79047 .64477 L
.78469 .64561 L
.78175 .63564 L
.78754 .6349 L
s
.182 .246 0 .262 k
.79346 .63555 m
.79638 .64521 L
.79047 .64477 L
.78754 .6349 L
.79346 .63555 L
F
0 g
.79346 .63555 m
.79638 .64521 L
.79047 .64477 L
.78754 .6349 L
.79346 .63555 L
s
.194 .252 0 .257 k
.79942 .63641 m
.80232 .64584 L
.79638 .64521 L
.79346 .63555 L
.79942 .63641 L
F
0 g
.79942 .63641 m
.80232 .64584 L
.79638 .64521 L
.79346 .63555 L
.79942 .63641 L
s
.202 .255 0 .253 k
.8054 .63736 m
.80829 .64655 L
.80232 .64584 L
.79942 .63641 L
.8054 .63736 L
F
0 g
.8054 .63736 m
.80829 .64655 L
.80232 .64584 L
.79942 .63641 L
.8054 .63736 L
s
.211 .258 0 .248 k
.81141 .63837 m
.81429 .64732 L
.80829 .64655 L
.8054 .63736 L
.81141 .63837 L
F
0 g
.81141 .63837 m
.81429 .64732 L
.80829 .64655 L
.8054 .63736 L
.81141 .63837 L
s
.219 .261 0 .243 k
.81746 .63945 m
.82032 .64814 L
.81429 .64732 L
.81141 .63837 L
.81746 .63945 L
F
0 g
.81746 .63945 m
.82032 .64814 L
.81429 .64732 L
.81141 .63837 L
.81746 .63945 L
s
.228 .263 0 .237 k
.82353 .64054 m
.82636 .64898 L
.82032 .64814 L
.81746 .63945 L
.82353 .64054 L
F
0 g
.82353 .64054 m
.82636 .64898 L
.82032 .64814 L
.81746 .63945 L
.82353 .64054 L
s
.236 .266 0 .231 k
.82962 .64165 m
.83244 .64984 L
.82636 .64898 L
.82353 .64054 L
.82962 .64165 L
F
0 g
.82962 .64165 m
.83244 .64984 L
.82636 .64898 L
.82353 .64054 L
.82962 .64165 L
s
.245 .268 0 .225 k
.83574 .64279 m
.83854 .65071 L
.83244 .64984 L
.82962 .64165 L
.83574 .64279 L
F
0 g
.83574 .64279 m
.83854 .65071 L
.83244 .64984 L
.82962 .64165 L
.83574 .64279 L
s
.254 .27 0 .219 k
.84189 .64393 m
.84465 .6516 L
.83854 .65071 L
.83574 .64279 L
.84189 .64393 L
F
0 g
.84189 .64393 m
.84465 .6516 L
.83854 .65071 L
.83574 .64279 L
.84189 .64393 L
s
.263 .272 0 .212 k
.84806 .64509 m
.8508 .65249 L
.84465 .6516 L
.84189 .64393 L
.84806 .64509 L
F
0 g
.84806 .64509 m
.8508 .65249 L
.84465 .6516 L
.84189 .64393 L
.84806 .64509 L
s
.274 .274 0 .205 k
.85425 .64625 m
.85697 .65338 L
.8508 .65249 L
.84806 .64509 L
.85425 .64625 L
F
0 g
.85425 .64625 m
.85697 .65338 L
.8508 .65249 L
.84806 .64509 L
.85425 .64625 L
s
.285 .277 0 .197 k
.86048 .64742 m
.86316 .65429 L
.85697 .65338 L
.85425 .64625 L
.86048 .64742 L
F
0 g
.86048 .64742 m
.86316 .65429 L
.85697 .65338 L
.85425 .64625 L
.86048 .64742 L
s
.297 .28 0 .189 k
.86672 .6486 m
.86938 .6552 L
.86316 .65429 L
.86048 .64742 L
.86672 .6486 L
F
0 g
.86672 .6486 m
.86938 .6552 L
.86316 .65429 L
.86048 .64742 L
.86672 .6486 L
s
.31 .283 0 .18 k
.87299 .64978 m
.87562 .65611 L
.86938 .6552 L
.86672 .6486 L
.87299 .64978 L
F
0 g
.87299 .64978 m
.87562 .65611 L
.86938 .6552 L
.86672 .6486 L
.87299 .64978 L
s
.323 .286 0 .171 k
.87929 .65096 m
.88189 .65702 L
.87562 .65611 L
.87299 .64978 L
.87929 .65096 L
F
0 g
.87929 .65096 m
.88189 .65702 L
.87562 .65611 L
.87299 .64978 L
.87929 .65096 L
s
.337 .288 0 .162 k
.88561 .65215 m
.88817 .65794 L
.88189 .65702 L
.87929 .65096 L
.88561 .65215 L
F
0 g
.88561 .65215 m
.88817 .65794 L
.88189 .65702 L
.87929 .65096 L
.88561 .65215 L
s
.353 .292 0 .152 k
.89195 .65335 m
.89449 .65887 L
.88817 .65794 L
.88561 .65215 L
.89195 .65335 L
F
0 g
.89195 .65335 m
.89449 .65887 L
.88817 .65794 L
.88561 .65215 L
.89195 .65335 L
s
.371 .295 0 .141 k
.89833 .65455 m
.90083 .65979 L
.89449 .65887 L
.89195 .65335 L
.89833 .65455 L
F
0 g
.89833 .65455 m
.90083 .65979 L
.89449 .65887 L
.89195 .65335 L
.89833 .65455 L
s
.39 .299 0 .13 k
.90473 .65575 m
.90719 .66072 L
.90083 .65979 L
.89833 .65455 L
.90473 .65575 L
F
0 g
.90473 .65575 m
.90719 .66072 L
.90083 .65979 L
.89833 .65455 L
.90473 .65575 L
s
.409 .302 0 .119 k
.91116 .65696 m
.91358 .66165 L
.90719 .66072 L
.90473 .65575 L
.91116 .65696 L
F
0 g
.91116 .65696 m
.91358 .66165 L
.90719 .66072 L
.90473 .65575 L
.91116 .65696 L
s
.431 .306 0 .107 k
.91761 .65817 m
.92 .66259 L
.91358 .66165 L
.91116 .65696 L
.91761 .65817 L
F
0 g
.91761 .65817 m
.92 .66259 L
.91358 .66165 L
.91116 .65696 L
.91761 .65817 L
s
.455 .309 0 .095 k
.92409 .65939 m
.92643 .66353 L
.92 .66259 L
.91761 .65817 L
.92409 .65939 L
F
0 g
.92409 .65939 m
.92643 .66353 L
.92 .66259 L
.91761 .65817 L
.92409 .65939 L
s
.481 .313 0 .083 k
.93059 .66062 m
.93289 .66448 L
.92643 .66353 L
.92409 .65939 L
.93059 .66062 L
F
0 g
.93059 .66062 m
.93289 .66448 L
.92643 .66353 L
.92409 .65939 L
.93059 .66062 L
s
.509 .316 0 .071 k
.93713 .66185 m
.93938 .66543 L
.93289 .66448 L
.93059 .66062 L
.93713 .66185 L
F
0 g
.93713 .66185 m
.93938 .66543 L
.93289 .66448 L
.93059 .66062 L
.93713 .66185 L
s
.737 .381 0 .07 k
.38945 .83349 m
.39253 .83613 L
.38764 .8347 L
.38458 .83178 L
.38945 .83349 L
F
0 g
.38945 .83349 m
.39253 .83613 L
.38764 .8347 L
.38458 .83178 L
.38945 .83349 L
s
.778 .382 0 .077 k
.39435 .8352 m
.39743 .83756 L
.39253 .83613 L
.38945 .83349 L
.39435 .8352 L
F
0 g
.39435 .8352 m
.39743 .83756 L
.39253 .83613 L
.38945 .83349 L
.39435 .8352 L
s
.817 .379 0 .093 k
.39926 .83692 m
.40234 .83902 L
.39743 .83756 L
.39435 .8352 L
.39926 .83692 L
F
0 g
.39926 .83692 m
.40234 .83902 L
.39743 .83756 L
.39435 .8352 L
.39926 .83692 L
s
.85 .371 0 .121 k
.40418 .83864 m
.40728 .84046 L
.40234 .83902 L
.39926 .83692 L
.40418 .83864 L
F
0 g
.40418 .83864 m
.40728 .84046 L
.40234 .83902 L
.39926 .83692 L
.40418 .83864 L
s
.84 .359 0 .16 k
.40913 .84037 m
.41223 .84192 L
.40728 .84046 L
.40418 .83864 L
.40913 .84037 L
F
0 g
.40913 .84037 m
.41223 .84192 L
.40728 .84046 L
.40418 .83864 L
.40913 .84037 L
s
.787 .341 0 .213 k
.4141 .8421 m
.41721 .84337 L
.41223 .84192 L
.40913 .84037 L
.4141 .8421 L
F
0 g
.4141 .8421 m
.41721 .84337 L
.41223 .84192 L
.40913 .84037 L
.4141 .8421 L
s
.723 .318 0 .277 k
.41909 .84384 m
.4222 .84484 L
.41721 .84337 L
.4141 .8421 L
.41909 .84384 L
F
0 g
.41909 .84384 m
.4222 .84484 L
.41721 .84337 L
.4141 .8421 L
.41909 .84384 L
s
0 .236 .236 .764 k
.4241 .84559 m
.42721 .84632 L
.4222 .84484 L
.41909 .84384 L
.4241 .84559 L
F
0 g
.4241 .84559 m
.42721 .84632 L
.4222 .84484 L
.41909 .84384 L
.4241 .84559 L
s
0 .295 .295 .705 k
.42912 .84735 m
.43223 .84779 L
.42721 .84632 L
.4241 .84559 L
.42912 .84735 L
F
0 g
.42912 .84735 m
.43223 .84779 L
.42721 .84632 L
.4241 .84559 L
.42912 .84735 L
s
0 .348 .348 .652 k
.43417 .84911 m
.43728 .84927 L
.43223 .84779 L
.42912 .84735 L
.43417 .84911 L
F
0 g
.43417 .84911 m
.43728 .84927 L
.43223 .84779 L
.42912 .84735 L
.43417 .84911 L
s
0 .392 .392 .608 k
.43924 .85088 m
.44235 .85077 L
.43728 .84927 L
.43417 .84911 L
.43924 .85088 L
F
0 g
.43924 .85088 m
.44235 .85077 L
.43728 .84927 L
.43417 .84911 L
.43924 .85088 L
s
0 .43 .43 .57 k
.44433 .85266 m
.44743 .85226 L
.44235 .85077 L
.43924 .85088 L
.44433 .85266 L
F
0 g
.44433 .85266 m
.44743 .85226 L
.44235 .85077 L
.43924 .85088 L
.44433 .85266 L
s
0 .46 .46 .54 k
.44944 .85445 m
.45254 .85375 L
.44743 .85226 L
.44433 .85266 L
.44944 .85445 L
F
0 g
.44944 .85445 m
.45254 .85375 L
.44743 .85226 L
.44433 .85266 L
.44944 .85445 L
s
0 .485 .485 .515 k
.45456 .85623 m
.45767 .85525 L
.45254 .85375 L
.44944 .85445 L
.45456 .85623 L
F
0 g
.45456 .85623 m
.45767 .85525 L
.45254 .85375 L
.44944 .85445 L
.45456 .85623 L
s
0 .504 .504 .496 k
.45971 .85802 m
.46281 .85676 L
.45767 .85525 L
.45456 .85623 L
.45971 .85802 L
F
0 g
.45971 .85802 m
.46281 .85676 L
.45767 .85525 L
.45456 .85623 L
.45971 .85802 L
s
0 .52 .52 .48 k
.46488 .85981 m
.46798 .85827 L
.46281 .85676 L
.45971 .85802 L
.46488 .85981 L
F
0 g
.46488 .85981 m
.46798 .85827 L
.46281 .85676 L
.45971 .85802 L
.46488 .85981 L
s
0 .521 .532 .468 k
.47007 .86161 m
.47316 .85977 L
.46798 .85827 L
.46488 .85981 L
.47007 .86161 L
F
0 g
.47007 .86161 m
.47316 .85977 L
.46798 .85827 L
.46488 .85981 L
.47007 .86161 L
s
0 .507 .541 .459 k
.47528 .86339 m
.47836 .86126 L
.47316 .85977 L
.47007 .86161 L
.47528 .86339 L
F
0 g
.47528 .86339 m
.47836 .86126 L
.47316 .85977 L
.47007 .86161 L
.47528 .86339 L
s
0 .494 .513 .452 k
.48051 .86517 m
.48359 .86275 L
.47836 .86126 L
.47528 .86339 L
.48051 .86517 L
F
0 g
.48051 .86517 m
.48359 .86275 L
.47836 .86126 L
.47528 .86339 L
.48051 .86517 L
s
0 .482 .487 .447 k
.48577 .86692 m
.48883 .86422 L
.48359 .86275 L
.48051 .86517 L
.48577 .86692 L
F
0 g
.48577 .86692 m
.48883 .86422 L
.48359 .86275 L
.48051 .86517 L
.48577 .86692 L
s
0 .47 .462 .445 k
.49104 .86862 m
.4941 .86564 L
.48883 .86422 L
.48577 .86692 L
.49104 .86862 L
F
0 g
.49104 .86862 m
.4941 .86564 L
.48883 .86422 L
.48577 .86692 L
.49104 .86862 L
s
0 .46 .439 .445 k
.49634 .87028 m
.49939 .86701 L
.4941 .86564 L
.49104 .86862 L
.49634 .87028 L
F
0 g
.49634 .87028 m
.49939 .86701 L
.4941 .86564 L
.49104 .86862 L
.49634 .87028 L
s
0 .451 .418 .448 k
.50166 .87181 m
.50469 .86827 L
.49939 .86701 L
.49634 .87028 L
.50166 .87181 L
F
0 g
.50166 .87181 m
.50469 .86827 L
.49939 .86701 L
.49634 .87028 L
.50166 .87181 L
s
0 .443 .396 .458 k
.507 .87314 m
.51003 .86935 L
.50469 .86827 L
.50166 .87181 L
.507 .87314 L
F
0 g
.507 .87314 m
.51003 .86935 L
.50469 .86827 L
.50166 .87181 L
.507 .87314 L
s
0 .423 .342 .577 k
.51237 .87284 m
.51538 .86892 L
.51003 .86935 L
.507 .87314 L
.51237 .87284 L
F
0 g
.51237 .87284 m
.51538 .86892 L
.51003 .86935 L
.507 .87314 L
.51237 .87284 L
s
.51778 .86848 m
.52077 .86481 L
.51538 .86892 L
.51237 .87284 L
.51778 .86848 L
F
.51778 .86848 m
.52077 .86481 L
.51538 .86892 L
.51237 .87284 L
.51778 .86848 L
s
.52319 .86379 m
.52616 .8604 L
.52077 .86481 L
.51778 .86848 L
.52319 .86379 L
F
.52319 .86379 m
.52616 .8604 L
.52077 .86481 L
.51778 .86848 L
.52319 .86379 L
s
.5286 .85895 m
.53155 .85584 L
.52616 .8604 L
.52319 .86379 L
.5286 .85895 L
F
.5286 .85895 m
.53155 .85584 L
.52616 .8604 L
.52319 .86379 L
.5286 .85895 L
s
.53402 .85401 m
.53695 .85119 L
.53155 .85584 L
.5286 .85895 L
.53402 .85401 L
F
.53402 .85401 m
.53695 .85119 L
.53155 .85584 L
.5286 .85895 L
.53402 .85401 L
s
.53944 .84902 m
.54234 .84649 L
.53695 .85119 L
.53402 .85401 L
.53944 .84902 L
F
.53944 .84902 m
.54234 .84649 L
.53695 .85119 L
.53402 .85401 L
.53944 .84902 L
s
.347 0 .269 .155 k
.54485 .84399 m
.54774 .84176 L
.54234 .84649 L
.53944 .84902 L
.54485 .84399 L
F
0 g
.54485 .84399 m
.54774 .84176 L
.54234 .84649 L
.53944 .84902 L
.54485 .84399 L
s
.33 0 .255 .108 k
.55027 .83893 m
.55314 .837 L
.54774 .84176 L
.54485 .84399 L
.55027 .83893 L
F
0 g
.55027 .83893 m
.55314 .837 L
.54774 .84176 L
.54485 .84399 L
.55027 .83893 L
s
.311 0 .237 .069 k
.55569 .83385 m
.55855 .83222 L
.55314 .837 L
.55027 .83893 L
.55569 .83385 L
F
0 g
.55569 .83385 m
.55855 .83222 L
.55314 .837 L
.55027 .83893 L
.55569 .83385 L
s
.288 0 .217 .039 k
.56111 .82877 m
.56395 .82743 L
.55855 .83222 L
.55569 .83385 L
.56111 .82877 L
F
0 g
.56111 .82877 m
.56395 .82743 L
.55855 .83222 L
.55569 .83385 L
.56111 .82877 L
s
.264 0 .196 .018 k
.56653 .82367 m
.56936 .82264 L
.56395 .82743 L
.56111 .82877 L
.56653 .82367 L
F
0 g
.56653 .82367 m
.56936 .82264 L
.56395 .82743 L
.56111 .82877 L
.56653 .82367 L
s
.239 0 .174 .006 k
.57196 .81857 m
.57477 .81784 L
.56936 .82264 L
.56653 .82367 L
.57196 .81857 L
F
0 g
.57196 .81857 m
.57477 .81784 L
.56936 .82264 L
.56653 .82367 L
.57196 .81857 L
s
.214 0 .151 .002 k
.57738 .81347 m
.58018 .81303 L
.57477 .81784 L
.57196 .81857 L
.57738 .81347 L
F
0 g
.57738 .81347 m
.58018 .81303 L
.57477 .81784 L
.57196 .81857 L
.57738 .81347 L
s
.189 0 .129 .005 k
.5828 .80837 m
.5856 .80822 L
.58018 .81303 L
.57738 .81347 L
.5828 .80837 L
F
0 g
.5828 .80837 m
.5856 .80822 L
.58018 .81303 L
.57738 .81347 L
.5828 .80837 L
s
.164 0 .108 .014 k
.58823 .80326 m
.59101 .80341 L
.5856 .80822 L
.5828 .80837 L
.58823 .80326 L
F
0 g
.58823 .80326 m
.59101 .80341 L
.5856 .80822 L
.5828 .80837 L
.58823 .80326 L
s
.14 0 .087 .027 k
.59366 .79815 m
.59642 .7986 L
.59101 .80341 L
.58823 .80326 L
.59366 .79815 L
F
0 g
.59366 .79815 m
.59642 .7986 L
.59101 .80341 L
.58823 .80326 L
.59366 .79815 L
s
.118 0 .068 .043 k
.59908 .79305 m
.60185 .79378 L
.59642 .7986 L
.59366 .79815 L
.59908 .79305 L
F
0 g
.59908 .79305 m
.60185 .79378 L
.59642 .7986 L
.59366 .79815 L
.59908 .79305 L
s
.097 0 .051 .061 k
.60451 .78794 m
.60726 .78897 L
.60185 .79378 L
.59908 .79305 L
.60451 .78794 L
F
0 g
.60451 .78794 m
.60726 .78897 L
.60185 .79378 L
.59908 .79305 L
.60451 .78794 L
s
.079 0 .036 .079 k
.60994 .78283 m
.61268 .78415 L
.60726 .78897 L
.60451 .78794 L
.60994 .78283 L
F
0 g
.60994 .78283 m
.61268 .78415 L
.60726 .78897 L
.60451 .78794 L
.60994 .78283 L
s
.061 0 .02 .099 k
.61536 .77772 m
.6181 .77934 L
.61268 .78415 L
.60994 .78283 L
.61536 .77772 L
F
0 g
.61536 .77772 m
.6181 .77934 L
.61268 .78415 L
.60994 .78283 L
.61536 .77772 L
s
.045 0 .007 .118 k
.6208 .7726 m
.62353 .77452 L
.6181 .77934 L
.61536 .77772 L
.6208 .7726 L
F
0 g
.6208 .7726 m
.62353 .77452 L
.6181 .77934 L
.61536 .77772 L
.6208 .7726 L
s
.036 .005 0 .132 k
.62623 .76749 m
.62896 .7697 L
.62353 .77452 L
.6208 .7726 L
.62623 .76749 L
F
0 g
.62623 .76749 m
.62896 .7697 L
.62353 .77452 L
.6208 .7726 L
.62623 .76749 L
s
.034 .017 0 .139 k
.63166 .76238 m
.63439 .76487 L
.62896 .7697 L
.62623 .76749 L
.63166 .76238 L
F
0 g
.63166 .76238 m
.63439 .76487 L
.62896 .7697 L
.62623 .76749 L
.63166 .76238 L
s
.032 .027 0 .147 k
.63709 .75727 m
.63981 .76005 L
.63439 .76487 L
.63166 .76238 L
.63709 .75727 L
F
0 g
.63709 .75727 m
.63981 .76005 L
.63439 .76487 L
.63166 .76238 L
.63709 .75727 L
s
.03 .036 0 .155 k
.64253 .75214 m
.64525 .75522 L
.63981 .76005 L
.63709 .75727 L
.64253 .75214 L
F
0 g
.64253 .75214 m
.64525 .75522 L
.63981 .76005 L
.63709 .75727 L
.64253 .75214 L
s
.028 .044 0 .163 k
.64796 .74703 m
.65068 .7504 L
.64525 .75522 L
.64253 .75214 L
.64796 .74703 L
F
0 g
.64796 .74703 m
.65068 .7504 L
.64525 .75522 L
.64253 .75214 L
.64796 .74703 L
s
.026 .051 0 .171 k
.6534 .74192 m
.65612 .74557 L
.65068 .7504 L
.64796 .74703 L
.6534 .74192 L
F
0 g
.6534 .74192 m
.65612 .74557 L
.65068 .7504 L
.64796 .74703 L
.6534 .74192 L
s
.025 .059 0 .178 k
.65884 .7368 m
.66156 .74074 L
.65612 .74557 L
.6534 .74192 L
.65884 .7368 L
F
0 g
.65884 .7368 m
.66156 .74074 L
.65612 .74557 L
.6534 .74192 L
.65884 .7368 L
s
.023 .065 0 .186 k
.66428 .73167 m
.66699 .73591 L
.66156 .74074 L
.65884 .7368 L
.66428 .73167 L
F
0 g
.66428 .73167 m
.66699 .73591 L
.66156 .74074 L
.65884 .7368 L
.66428 .73167 L
s
.022 .071 0 .193 k
.66971 .72656 m
.67243 .73107 L
.66699 .73591 L
.66428 .73167 L
.66971 .72656 L
F
0 g
.66971 .72656 m
.67243 .73107 L
.66699 .73591 L
.66428 .73167 L
.66971 .72656 L
s
.02 .076 0 .2 k
.67515 .72144 m
.67787 .72623 L
.67243 .73107 L
.66971 .72656 L
.67515 .72144 L
F
0 g
.67515 .72144 m
.67787 .72623 L
.67243 .73107 L
.66971 .72656 L
.67515 .72144 L
s
.02 .082 0 .206 k
.68059 .71631 m
.68332 .7214 L
.67787 .72623 L
.67515 .72144 L
.68059 .71631 L
F
0 g
.68059 .71631 m
.68332 .7214 L
.67787 .72623 L
.67515 .72144 L
.68059 .71631 L
s
.018 .086 0 .213 k
.68603 .71119 m
.68877 .71655 L
.68332 .7214 L
.68059 .71631 L
.68603 .71119 L
F
0 g
.68603 .71119 m
.68877 .71655 L
.68332 .7214 L
.68059 .71631 L
.68603 .71119 L
s
.017 .091 0 .219 k
.69148 .70607 m
.69421 .71172 L
.68877 .71655 L
.68603 .71119 L
.69148 .70607 L
F
0 g
.69148 .70607 m
.69421 .71172 L
.68877 .71655 L
.68603 .71119 L
.69148 .70607 L
s
.016 .095 0 .225 k
.69692 .70094 m
.69967 .70687 L
.69421 .71172 L
.69148 .70607 L
.69692 .70094 L
F
0 g
.69692 .70094 m
.69967 .70687 L
.69421 .71172 L
.69148 .70607 L
.69692 .70094 L
s
.015 .098 0 .231 k
.70237 .69582 m
.70512 .70203 L
.69967 .70687 L
.69692 .70094 L
.70237 .69582 L
F
0 g
.70237 .69582 m
.70512 .70203 L
.69967 .70687 L
.69692 .70094 L
.70237 .69582 L
s
.015 .102 0 .236 k
.70781 .6907 m
.71057 .69719 L
.70512 .70203 L
.70237 .69582 L
.70781 .6907 L
F
0 g
.70781 .6907 m
.71057 .69719 L
.70512 .70203 L
.70237 .69582 L
.70781 .6907 L
s
.014 .106 0 .241 k
.71326 .68557 m
.71603 .69234 L
.71057 .69719 L
.70781 .6907 L
.71326 .68557 L
F
0 g
.71326 .68557 m
.71603 .69234 L
.71057 .69719 L
.70781 .6907 L
.71326 .68557 L
s
.013 .109 0 .246 k
.7187 .68045 m
.72148 .6875 L
.71603 .69234 L
.71326 .68557 L
.7187 .68045 L
F
0 g
.7187 .68045 m
.72148 .6875 L
.71603 .69234 L
.71326 .68557 L
.7187 .68045 L
s
.012 .112 0 .251 k
.72415 .67533 m
.72694 .68265 L
.72148 .6875 L
.7187 .68045 L
.72415 .67533 L
F
0 g
.72415 .67533 m
.72694 .68265 L
.72148 .6875 L
.7187 .68045 L
.72415 .67533 L
s
.012 .115 0 .255 k
.7296 .6702 m
.73241 .67781 L
.72694 .68265 L
.72415 .67533 L
.7296 .6702 L
F
0 g
.7296 .6702 m
.73241 .67781 L
.72694 .68265 L
.72415 .67533 L
.7296 .6702 L
s
.011 .117 0 .26 k
.73505 .66509 m
.73786 .67297 L
.73241 .67781 L
.7296 .6702 L
.73505 .66509 L
F
0 g
.73505 .66509 m
.73786 .67297 L
.73241 .67781 L
.7296 .6702 L
.73505 .66509 L
s
.011 .12 0 .264 k
.7405 .65999 m
.74333 .66814 L
.73786 .67297 L
.73505 .66509 L
.7405 .65999 L
F
0 g
.7405 .65999 m
.74333 .66814 L
.73786 .67297 L
.73505 .66509 L
.7405 .65999 L
s
.011 .122 0 .268 k
.74595 .6549 m
.7488 .66332 L
.74333 .66814 L
.7405 .65999 L
.74595 .6549 L
F
0 g
.74595 .6549 m
.7488 .66332 L
.74333 .66814 L
.7405 .65999 L
.74595 .6549 L
s
.012 .125 0 .271 k
.75141 .64982 m
.75427 .65852 L
.7488 .66332 L
.74595 .6549 L
.75141 .64982 L
F
0 g
.75141 .64982 m
.75427 .65852 L
.7488 .66332 L
.74595 .6549 L
.75141 .64982 L
s
.011 .127 0 .275 k
.75687 .64479 m
.75975 .65376 L
.75427 .65852 L
.75141 .64982 L
.75687 .64479 L
F
0 g
.75687 .64479 m
.75975 .65376 L
.75427 .65852 L
.75141 .64982 L
.75687 .64479 L
s
.012 .13 0 .278 k
.76233 .63981 m
.76523 .64904 L
.75975 .65376 L
.75687 .64479 L
.76233 .63981 L
F
0 g
.76233 .63981 m
.76523 .64904 L
.75975 .65376 L
.75687 .64479 L
.76233 .63981 L
s
.014 .133 0 .281 k
.76781 .63492 m
.77072 .64439 L
.76523 .64904 L
.76233 .63981 L
.76781 .63492 L
F
0 g
.76781 .63492 m
.77072 .64439 L
.76523 .64904 L
.76233 .63981 L
.76781 .63492 L
s
.018 .138 0 .283 k
.77329 .63016 m
.77621 .63988 L
.77072 .64439 L
.76781 .63492 L
.77329 .63016 L
F
0 g
.77329 .63016 m
.77621 .63988 L
.77072 .64439 L
.76781 .63492 L
.77329 .63016 L
s
.025 .144 0 .284 k
.7788 .62571 m
.78175 .63564 L
.77621 .63988 L
.77329 .63016 L
.7788 .62571 L
F
0 g
.7788 .62571 m
.78175 .63564 L
.77621 .63988 L
.77329 .63016 L
.7788 .62571 L
s
.137 .218 0 .267 k
.7846 .62504 m
.78754 .6349 L
.78175 .63564 L
.7788 .62571 L
.7846 .62504 L
F
0 g
.7846 .62504 m
.78754 .6349 L
.78175 .63564 L
.7788 .62571 L
.7846 .62504 L
s
.191 .252 0 .261 k
.79053 .62592 m
.79346 .63555 L
.78754 .6349 L
.7846 .62504 L
.79053 .62592 L
F
0 g
.79053 .62592 m
.79346 .63555 L
.78754 .6349 L
.7846 .62504 L
.79053 .62592 L
s
.203 .258 0 .256 k
.7965 .627 m
.79942 .63641 L
.79346 .63555 L
.79053 .62592 L
.7965 .627 L
F
0 g
.7965 .627 m
.79942 .63641 L
.79346 .63555 L
.79053 .62592 L
.7965 .627 L
s
.214 .262 0 .251 k
.80251 .62819 m
.8054 .63736 L
.79942 .63641 L
.7965 .627 L
.80251 .62819 L
F
0 g
.80251 .62819 m
.8054 .63736 L
.79942 .63641 L
.7965 .627 L
.80251 .62819 L
s
.222 .265 0 .247 k
.80854 .62945 m
.81141 .63837 L
.8054 .63736 L
.80251 .62819 L
.80854 .62945 L
F
0 g
.80854 .62945 m
.81141 .63837 L
.8054 .63736 L
.80251 .62819 L
.80854 .62945 L
s
.231 .268 0 .241 k
.8146 .63077 m
.81746 .63945 L
.81141 .63837 L
.80854 .62945 L
.8146 .63077 L
F
0 g
.8146 .63077 m
.81746 .63945 L
.81141 .63837 L
.80854 .62945 L
.8146 .63077 L
s
.239 .27 0 .236 k
.82069 .63211 m
.82353 .64054 L
.81746 .63945 L
.8146 .63077 L
.82069 .63211 L
F
0 g
.82069 .63211 m
.82353 .64054 L
.81746 .63945 L
.8146 .63077 L
.82069 .63211 L
s
.249 .273 0 .23 k
.82681 .6335 m
.82962 .64165 L
.82353 .64054 L
.82069 .63211 L
.82681 .6335 L
F
0 g
.82681 .6335 m
.82962 .64165 L
.82353 .64054 L
.82069 .63211 L
.82681 .6335 L
s
.258 .275 0 .224 k
.83295 .63488 m
.83574 .64279 L
.82962 .64165 L
.82681 .6335 L
.83295 .63488 L
F
0 g
.83295 .63488 m
.83574 .64279 L
.82962 .64165 L
.82681 .6335 L
.83295 .63488 L
s
.268 .278 0 .217 k
.83912 .63629 m
.84189 .64393 L
.83574 .64279 L
.83295 .63488 L
.83912 .63629 L
F
0 g
.83912 .63629 m
.84189 .64393 L
.83574 .64279 L
.83295 .63488 L
.83912 .63629 L
s
.277 .28 0 .211 k
.84531 .6377 m
.84806 .64509 L
.84189 .64393 L
.83912 .63629 L
.84531 .6377 L
F
0 g
.84531 .6377 m
.84806 .64509 L
.84189 .64393 L
.83912 .63629 L
.84531 .6377 L
s
.289 .284 0 .203 k
.85153 .63912 m
.85425 .64625 L
.84806 .64509 L
.84531 .6377 L
.85153 .63912 L
F
0 g
.85153 .63912 m
.85425 .64625 L
.84806 .64509 L
.84531 .6377 L
.85153 .63912 L
s
.3 .286 0 .196 k
.85778 .64057 m
.86048 .64742 L
.85425 .64625 L
.85153 .63912 L
.85778 .64057 L
F
0 g
.85778 .64057 m
.86048 .64742 L
.85425 .64625 L
.85153 .63912 L
.85778 .64057 L
s
.312 .289 0 .188 k
.86405 .642 m
.86672 .6486 L
.86048 .64742 L
.85778 .64057 L
.86405 .642 L
F
0 g
.86405 .642 m
.86672 .6486 L
.86048 .64742 L
.85778 .64057 L
.86405 .642 L
s
.326 .292 0 .179 k
.87036 .64345 m
.87299 .64978 L
.86672 .6486 L
.86405 .642 L
.87036 .64345 L
F
0 g
.87036 .64345 m
.87299 .64978 L
.86672 .6486 L
.86405 .642 L
.87036 .64345 L
s
.34 .296 0 .17 k
.87668 .6449 m
.87929 .65096 L
.87299 .64978 L
.87036 .64345 L
.87668 .6449 L
F
0 g
.87668 .6449 m
.87929 .65096 L
.87299 .64978 L
.87036 .64345 L
.87668 .6449 L
s
.355 .299 0 .161 k
.88304 .64636 m
.88561 .65215 L
.87929 .65096 L
.87668 .6449 L
.88304 .64636 L
F
0 g
.88304 .64636 m
.88561 .65215 L
.87929 .65096 L
.87668 .6449 L
.88304 .64636 L
s
.372 .302 0 .151 k
.88942 .64783 m
.89195 .65335 L
.88561 .65215 L
.88304 .64636 L
.88942 .64783 L
F
0 g
.88942 .64783 m
.89195 .65335 L
.88561 .65215 L
.88304 .64636 L
.88942 .64783 L
s
.389 .306 0 .141 k
.89583 .6493 m
.89833 .65455 L
.89195 .65335 L
.88942 .64783 L
.89583 .6493 L
F
0 g
.89583 .6493 m
.89833 .65455 L
.89195 .65335 L
.88942 .64783 L
.89583 .6493 L
s
.409 .31 0 .13 k
.90226 .65078 m
.90473 .65575 L
.89833 .65455 L
.89583 .6493 L
.90226 .65078 L
F
0 g
.90226 .65078 m
.90473 .65575 L
.89833 .65455 L
.89583 .6493 L
.90226 .65078 L
s
.43 .313 0 .119 k
.90872 .65226 m
.91116 .65696 L
.90473 .65575 L
.90226 .65078 L
.90872 .65226 L
F
0 g
.90872 .65226 m
.91116 .65696 L
.90473 .65575 L
.90226 .65078 L
.90872 .65226 L
s
.453 .318 0 .107 k
.91521 .65376 m
.91761 .65817 L
.91116 .65696 L
.90872 .65226 L
.91521 .65376 L
F
0 g
.91521 .65376 m
.91761 .65817 L
.91116 .65696 L
.90872 .65226 L
.91521 .65376 L
s
.477 .322 0 .096 k
.92173 .65525 m
.92409 .65939 L
.91761 .65817 L
.91521 .65376 L
.92173 .65525 L
F
0 g
.92173 .65525 m
.92409 .65939 L
.91761 .65817 L
.91521 .65376 L
.92173 .65525 L
s
.505 .326 0 .084 k
.92828 .65675 m
.93059 .66062 L
.92409 .65939 L
.92173 .65525 L
.92828 .65675 L
F
0 g
.92828 .65675 m
.93059 .66062 L
.92409 .65939 L
.92173 .65525 L
.92828 .65675 L
s
.533 .33 0 .073 k
.93485 .65827 m
.93713 .66185 L
.93059 .66062 L
.92828 .65675 L
.93485 .65827 L
F
0 g
.93485 .65827 m
.93713 .66185 L
.93059 .66062 L
.92828 .65675 L
.93485 .65827 L
s
.781 .401 0 .088 k
.38636 .83083 m
.38945 .83349 L
.38458 .83178 L
.38151 .82887 L
.38636 .83083 L
F
0 g
.38636 .83083 m
.38945 .83349 L
.38458 .83178 L
.38151 .82887 L
.38636 .83083 L
s
.819 .399 0 .102 k
.39125 .83281 m
.39435 .8352 L
.38945 .83349 L
.38636 .83083 L
.39125 .83281 L
F
0 g
.39125 .83281 m
.39435 .8352 L
.38945 .83349 L
.38636 .83083 L
.39125 .83281 L
s
.856 .395 0 .124 k
.39616 .8348 m
.39926 .83692 L
.39435 .8352 L
.39125 .83281 L
.39616 .8348 L
F
0 g
.39616 .8348 m
.39926 .83692 L
.39435 .8352 L
.39125 .83281 L
.39616 .8348 L
s
.842 .385 0 .158 k
.40108 .8368 m
.40418 .83864 L
.39926 .83692 L
.39616 .8348 L
.40108 .8368 L
F
0 g
.40108 .8368 m
.40418 .83864 L
.39926 .83692 L
.39616 .8348 L
.40108 .8368 L
s
.796 .37 0 .204 k
.40602 .83879 m
.40913 .84037 L
.40418 .83864 L
.40108 .8368 L
.40602 .83879 L
F
0 g
.40602 .83879 m
.40913 .84037 L
.40418 .83864 L
.40108 .8368 L
.40602 .83879 L
s
.739 .351 0 .261 k
.41099 .84081 m
.4141 .8421 L
.40913 .84037 L
.40602 .83879 L
.41099 .84081 L
F
0 g
.41099 .84081 m
.4141 .8421 L
.40913 .84037 L
.40602 .83879 L
.41099 .84081 L
s
.671 .326 0 .329 k
.41597 .84283 m
.41909 .84384 L
.4141 .8421 L
.41099 .84081 L
.41597 .84283 L
F
0 g
.41597 .84283 m
.41909 .84384 L
.4141 .8421 L
.41099 .84081 L
.41597 .84283 L
s
0 .299 .299 .701 k
.42098 .84485 m
.4241 .84559 L
.41909 .84384 L
.41597 .84283 L
.42098 .84485 L
F
0 g
.42098 .84485 m
.4241 .84559 L
.41909 .84384 L
.41597 .84283 L
.42098 .84485 L
s
0 .353 .353 .647 k
.426 .84688 m
.42912 .84735 L
.4241 .84559 L
.42098 .84485 L
.426 .84688 L
F
0 g
.426 .84688 m
.42912 .84735 L
.4241 .84559 L
.42098 .84485 L
.426 .84688 L
s
0 .399 .399 .601 k
.43104 .84893 m
.43417 .84911 L
.42912 .84735 L
.426 .84688 L
.43104 .84893 L
F
0 g
.43104 .84893 m
.43417 .84911 L
.42912 .84735 L
.426 .84688 L
.43104 .84893 L
s
0 .438 .438 .562 k
.43611 .85098 m
.43924 .85088 L
.43417 .84911 L
.43104 .84893 L
.43611 .85098 L
F
0 g
.43611 .85098 m
.43924 .85088 L
.43417 .84911 L
.43104 .84893 L
.43611 .85098 L
s
0 .471 .471 .529 k
.4412 .85303 m
.44433 .85266 L
.43924 .85088 L
.43611 .85098 L
.4412 .85303 L
F
0 g
.4412 .85303 m
.44433 .85266 L
.43924 .85088 L
.43611 .85098 L
.4412 .85303 L
s
0 .497 .497 .503 k
.44631 .8551 m
.44944 .85445 L
.44433 .85266 L
.4412 .85303 L
.44631 .8551 L
F
0 g
.44631 .8551 m
.44944 .85445 L
.44433 .85266 L
.4412 .85303 L
.44631 .8551 L
s
0 .517 .517 .483 k
.45144 .85718 m
.45456 .85623 L
.44944 .85445 L
.44631 .8551 L
.45144 .85718 L
F
0 g
.45144 .85718 m
.45456 .85623 L
.44944 .85445 L
.44631 .8551 L
.45144 .85718 L
s
0 .534 .534 .466 k
.4566 .85925 m
.45971 .85802 L
.45456 .85623 L
.45144 .85718 L
.4566 .85925 L
F
0 g
.4566 .85925 m
.45971 .85802 L
.45456 .85623 L
.45144 .85718 L
.4566 .85925 L
s
0 .532 .547 .453 k
.46177 .86133 m
.46488 .85981 L
.45971 .85802 L
.4566 .85925 L
.46177 .86133 L
F
0 g
.46177 .86133 m
.46488 .85981 L
.45971 .85802 L
.4566 .85925 L
.46177 .86133 L
s
0 .518 .557 .443 k
.46696 .86342 m
.47007 .86161 L
.46488 .85981 L
.46177 .86133 L
.46696 .86342 L
F
0 g
.46696 .86342 m
.47007 .86161 L
.46488 .85981 L
.46177 .86133 L
.46696 .86342 L
s
0 .504 .548 .436 k
.47218 .86549 m
.47528 .86339 L
.47007 .86161 L
.46696 .86342 L
.47218 .86549 L
F
0 g
.47218 .86549 m
.47528 .86339 L
.47007 .86161 L
.46696 .86342 L
.47218 .86549 L
s
0 .491 .52 .431 k
.47741 .86756 m
.48051 .86517 L
.47528 .86339 L
.47218 .86549 L
.47741 .86756 L
F
0 g
.47741 .86756 m
.48051 .86517 L
.47528 .86339 L
.47218 .86549 L
.47741 .86756 L
s
0 .479 .493 .428 k
.48268 .86959 m
.48577 .86692 L
.48051 .86517 L
.47741 .86756 L
.48268 .86959 L
F
0 g
.48268 .86959 m
.48577 .86692 L
.48051 .86517 L
.47741 .86756 L
.48268 .86959 L
s
0 .468 .469 .427 k
.48796 .87159 m
.49104 .86862 L
.48577 .86692 L
.48268 .86959 L
.48796 .87159 L
F
0 g
.48796 .87159 m
.49104 .86862 L
.48577 .86692 L
.48268 .86959 L
.48796 .87159 L
s
0 .459 .447 .428 k
.49327 .87351 m
.49634 .87028 L
.49104 .86862 L
.48796 .87159 L
.49327 .87351 L
F
0 g
.49327 .87351 m
.49634 .87028 L
.49104 .86862 L
.48796 .87159 L
.49327 .87351 L
s
0 .45 .426 .432 k
.4986 .87532 m
.50166 .87181 L
.49634 .87028 L
.49327 .87351 L
.4986 .87532 L
F
0 g
.4986 .87532 m
.50166 .87181 L
.49634 .87028 L
.49327 .87351 L
.4986 .87532 L
s
0 .444 .405 .443 k
.50395 .8769 m
.507 .87314 L
.50166 .87181 L
.4986 .87532 L
.50395 .8769 L
F
0 g
.50395 .8769 m
.507 .87314 L
.50166 .87181 L
.4986 .87532 L
.50395 .8769 L
s
0 .43 .349 .57 k
.50934 .87671 m
.51237 .87284 L
.507 .87314 L
.50395 .8769 L
.50934 .87671 L
F
0 g
.50934 .87671 m
.51237 .87284 L
.507 .87314 L
.50395 .8769 L
.50934 .87671 L
s
.51477 .87211 m
.51778 .86848 L
.51237 .87284 L
.50934 .87671 L
.51477 .87211 L
F
.51477 .87211 m
.51778 .86848 L
.51237 .87284 L
.50934 .87671 L
.51477 .87211 L
s
.5202 .86715 m
.52319 .86379 L
.51778 .86848 L
.51477 .87211 L
.5202 .86715 L
F
.5202 .86715 m
.52319 .86379 L
.51778 .86848 L
.51477 .87211 L
.5202 .86715 L
s
.52563 .86203 m
.5286 .85895 L
.52319 .86379 L
.5202 .86715 L
.52563 .86203 L
F
.52563 .86203 m
.5286 .85895 L
.52319 .86379 L
.5202 .86715 L
.52563 .86203 L
s
.53107 .8568 m
.53402 .85401 L
.5286 .85895 L
.52563 .86203 L
.53107 .8568 L
F
.53107 .8568 m
.53402 .85401 L
.5286 .85895 L
.52563 .86203 L
.53107 .8568 L
s
.341 0 .286 .171 k
.53651 .85152 m
.53944 .84902 L
.53402 .85401 L
.53107 .8568 L
.53651 .85152 L
F
0 g
.53651 .85152 m
.53944 .84902 L
.53402 .85401 L
.53107 .8568 L
.53651 .85152 L
s
.324 0 .273 .123 k
.54195 .84618 m
.54485 .84399 L
.53944 .84902 L
.53651 .85152 L
.54195 .84618 L
F
0 g
.54195 .84618 m
.54485 .84399 L
.53944 .84902 L
.53651 .85152 L
.54195 .84618 L
s
.306 0 .258 .081 k
.54738 .84083 m
.55027 .83893 L
.54485 .84399 L
.54195 .84618 L
.54738 .84083 L
F
0 g
.54738 .84083 m
.55027 .83893 L
.54485 .84399 L
.54195 .84618 L
.54738 .84083 L
s
.285 0 .24 .048 k
.55282 .83546 m
.55569 .83385 L
.55027 .83893 L
.54738 .84083 L
.55282 .83546 L
F
0 g
.55282 .83546 m
.55569 .83385 L
.55027 .83893 L
.54738 .84083 L
.55282 .83546 L
s
.263 0 .22 .024 k
.55825 .83008 m
.56111 .82877 L
.55569 .83385 L
.55282 .83546 L
.55825 .83008 L
F
0 g
.55825 .83008 m
.56111 .82877 L
.55569 .83385 L
.55282 .83546 L
.55825 .83008 L
s
.238 0 .198 .009 k
.56369 .82469 m
.56653 .82367 L
.56111 .82877 L
.55825 .83008 L
.56369 .82469 L
F
0 g
.56369 .82469 m
.56653 .82367 L
.56111 .82877 L
.55825 .83008 L
.56369 .82469 L
s
.214 0 .176 .002 k
.56912 .81929 m
.57196 .81857 L
.56653 .82367 L
.56369 .82469 L
.56912 .81929 L
F
0 g
.56912 .81929 m
.57196 .81857 L
.56653 .82367 L
.56369 .82469 L
.56912 .81929 L
s
.19 0 .155 .001 k
.57457 .81389 m
.57738 .81347 L
.57196 .81857 L
.56912 .81929 L
.57457 .81389 L
F
0 g
.57457 .81389 m
.57738 .81347 L
.57196 .81857 L
.56912 .81929 L
.57457 .81389 L
s
.166 0 .133 .007 k
.58 .80849 m
.5828 .80837 L
.57738 .81347 L
.57457 .81389 L
.58 .80849 L
F
0 g
.58 .80849 m
.5828 .80837 L
.57738 .81347 L
.57457 .81389 L
.58 .80849 L
s
.143 0 .112 .017 k
.58544 .80308 m
.58823 .80326 L
.5828 .80837 L
.58 .80849 L
.58544 .80308 L
F
0 g
.58544 .80308 m
.58823 .80326 L
.5828 .80837 L
.58 .80849 L
.58544 .80308 L
s
.121 0 .092 .031 k
.59087 .79769 m
.59366 .79815 L
.58823 .80326 L
.58544 .80308 L
.59087 .79769 L
F
0 g
.59087 .79769 m
.59366 .79815 L
.58823 .80326 L
.58544 .80308 L
.59087 .79769 L
s
.101 0 .074 .047 k
.59631 .79228 m
.59908 .79305 L
.59366 .79815 L
.59087 .79769 L
.59631 .79228 L
F
0 g
.59631 .79228 m
.59908 .79305 L
.59366 .79815 L
.59087 .79769 L
.59631 .79228 L
s
.082 0 .057 .065 k
.60174 .78688 m
.60451 .78794 L
.59908 .79305 L
.59631 .79228 L
.60174 .78688 L
F
0 g
.60174 .78688 m
.60451 .78794 L
.59908 .79305 L
.59631 .79228 L
.60174 .78688 L
s
.065 0 .042 .083 k
.60719 .78147 m
.60994 .78283 L
.60451 .78794 L
.60174 .78688 L
.60719 .78147 L
F
0 g
.60719 .78147 m
.60994 .78283 L
.60451 .78794 L
.60174 .78688 L
.60719 .78147 L
s
.049 0 .027 .102 k
.61262 .77607 m
.61536 .77772 L
.60994 .78283 L
.60719 .78147 L
.61262 .77607 L
F
0 g
.61262 .77607 m
.61536 .77772 L
.60994 .78283 L
.60719 .78147 L
.61262 .77607 L
s
.034 0 .014 .121 k
.61806 .77067 m
.6208 .7726 L
.61536 .77772 L
.61262 .77607 L
.61806 .77067 L
F
0 g
.61806 .77067 m
.6208 .7726 L
.61536 .77772 L
.61262 .77607 L
.61806 .77067 L
s
.021 0 .002 .139 k
.62349 .76526 m
.62623 .76749 L
.6208 .7726 L
.61806 .77067 L
.62349 .76526 L
F
0 g
.62349 .76526 m
.62623 .76749 L
.6208 .7726 L
.61806 .77067 L
.62349 .76526 L
s
.017 .009 0 .148 k
.62893 .75986 m
.63166 .76238 L
.62623 .76749 L
.62349 .76526 L
.62893 .75986 L
F
0 g
.62893 .75986 m
.63166 .76238 L
.62623 .76749 L
.62349 .76526 L
.62893 .75986 L
s
.016 .019 0 .155 k
.63436 .75446 m
.63709 .75727 L
.63166 .76238 L
.62893 .75986 L
.63436 .75446 L
F
0 g
.63436 .75446 m
.63709 .75727 L
.63166 .76238 L
.62893 .75986 L
.63436 .75446 L
s
.014 .028 0 .163 k
.6398 .74906 m
.64253 .75214 L
.63709 .75727 L
.63436 .75446 L
.6398 .74906 L
F
0 g
.6398 .74906 m
.64253 .75214 L
.63709 .75727 L
.63436 .75446 L
.6398 .74906 L
s
.013 .037 0 .17 k
.64524 .74365 m
.64796 .74703 L
.64253 .75214 L
.6398 .74906 L
.64524 .74365 L
F
0 g
.64524 .74365 m
.64796 .74703 L
.64253 .75214 L
.6398 .74906 L
.64524 .74365 L
s
.012 .045 0 .177 k
.65068 .73825 m
.6534 .74192 L
.64796 .74703 L
.64524 .74365 L
.65068 .73825 L
F
0 g
.65068 .73825 m
.6534 .74192 L
.64796 .74703 L
.64524 .74365 L
.65068 .73825 L
s
.012 .052 0 .184 k
.65611 .73285 m
.65884 .7368 L
.6534 .74192 L
.65068 .73825 L
.65611 .73285 L
F
0 g
.65611 .73285 m
.65884 .7368 L
.6534 .74192 L
.65068 .73825 L
.65611 .73285 L
s
.011 .058 0 .191 k
.66155 .72744 m
.66428 .73167 L
.65884 .7368 L
.65611 .73285 L
.66155 .72744 L
F
0 g
.66155 .72744 m
.66428 .73167 L
.65884 .7368 L
.65611 .73285 L
.66155 .72744 L
s
.009 .064 0 .198 k
.66698 .72204 m
.66971 .72656 L
.66428 .73167 L
.66155 .72744 L
.66698 .72204 L
F
0 g
.66698 .72204 m
.66971 .72656 L
.66428 .73167 L
.66155 .72744 L
.66698 .72204 L
s
.009 .07 0 .204 k
.67242 .71663 m
.67515 .72144 L
.66971 .72656 L
.66698 .72204 L
.67242 .71663 L
F
0 g
.67242 .71663 m
.67515 .72144 L
.66971 .72656 L
.66698 .72204 L
.67242 .71663 L
s
.008 .075 0 .211 k
.67786 .71124 m
.68059 .71631 L
.67515 .72144 L
.67242 .71663 L
.67786 .71124 L
F
0 g
.67786 .71124 m
.68059 .71631 L
.67515 .72144 L
.67242 .71663 L
.67786 .71124 L
s
.007 .08 0 .217 k
.6833 .70583 m
.68603 .71119 L
.68059 .71631 L
.67786 .71124 L
.6833 .70583 L
F
0 g
.6833 .70583 m
.68603 .71119 L
.68059 .71631 L
.67786 .71124 L
.6833 .70583 L
s
.006 .084 0 .223 k
.68874 .70043 m
.69148 .70607 L
.68603 .71119 L
.6833 .70583 L
.68874 .70043 L
F
0 g
.68874 .70043 m
.69148 .70607 L
.68603 .71119 L
.6833 .70583 L
.68874 .70043 L
s
.006 .089 0 .228 k
.69417 .69502 m
.69692 .70094 L
.69148 .70607 L
.68874 .70043 L
.69417 .69502 L
F
0 g
.69417 .69502 m
.69692 .70094 L
.69148 .70607 L
.68874 .70043 L
.69417 .69502 L
s
.005 .092 0 .234 k
.69961 .68963 m
.70237 .69582 L
.69692 .70094 L
.69417 .69502 L
.69961 .68963 L
F
0 g
.69961 .68963 m
.70237 .69582 L
.69692 .70094 L
.69417 .69502 L
.69961 .68963 L
s
.005 .096 0 .239 k
.70504 .68422 m
.70781 .6907 L
.70237 .69582 L
.69961 .68963 L
.70504 .68422 L
F
0 g
.70504 .68422 m
.70781 .6907 L
.70237 .69582 L
.69961 .68963 L
.70504 .68422 L
s
.004 .099 0 .244 k
.71048 .67882 m
.71326 .68557 L
.70781 .6907 L
.70504 .68422 L
.71048 .67882 L
F
0 g
.71048 .67882 m
.71326 .68557 L
.70781 .6907 L
.70504 .68422 L
.71048 .67882 L
s
.005 .103 0 .248 k
.71592 .67342 m
.7187 .68045 L
.71326 .68557 L
.71048 .67882 L
.71592 .67342 L
F
0 g
.71592 .67342 m
.7187 .68045 L
.71326 .68557 L
.71048 .67882 L
.71592 .67342 L
s
.004 .106 0 .253 k
.72135 .66803 m
.72415 .67533 L
.7187 .68045 L
.71592 .67342 L
.72135 .66803 L
F
0 g
.72135 .66803 m
.72415 .67533 L
.7187 .68045 L
.71592 .67342 L
.72135 .66803 L
s
.004 .109 0 .257 k
.7268 .66263 m
.7296 .6702 L
.72415 .67533 L
.72135 .66803 L
.7268 .66263 L
F
0 g
.7268 .66263 m
.7296 .6702 L
.72415 .67533 L
.72135 .66803 L
.7268 .66263 L
s
.003 .111 0 .262 k
.73223 .65724 m
.73505 .66509 L
.7296 .6702 L
.7268 .66263 L
.73223 .65724 L
F
0 g
.73223 .65724 m
.73505 .66509 L
.7296 .6702 L
.7268 .66263 L
.73223 .65724 L
s
.004 .115 0 .265 k
.73767 .65187 m
.7405 .65999 L
.73505 .66509 L
.73223 .65724 L
.73767 .65187 L
F
0 g
.73767 .65187 m
.7405 .65999 L
.73505 .66509 L
.73223 .65724 L
.73767 .65187 L
s
.004 .117 0 .269 k
.74311 .64651 m
.74595 .6549 L
.7405 .65999 L
.73767 .65187 L
.74311 .64651 L
F
0 g
.74311 .64651 m
.74595 .6549 L
.7405 .65999 L
.73767 .65187 L
.74311 .64651 L
s
.004 .119 0 .273 k
.74855 .64117 m
.75141 .64982 L
.74595 .6549 L
.74311 .64651 L
.74855 .64117 L
F
0 g
.74855 .64117 m
.75141 .64982 L
.74595 .6549 L
.74311 .64651 L
.74855 .64117 L
s
.005 .123 0 .276 k
.75399 .63588 m
.75687 .64479 L
.75141 .64982 L
.74855 .64117 L
.75399 .63588 L
F
0 g
.75399 .63588 m
.75687 .64479 L
.75141 .64982 L
.74855 .64117 L
.75399 .63588 L
s
.006 .126 0 .279 k
.75944 .63064 m
.76233 .63981 L
.75687 .64479 L
.75399 .63588 L
.75944 .63064 L
F
0 g
.75944 .63064 m
.76233 .63981 L
.75687 .64479 L
.75399 .63588 L
.75944 .63064 L
s
.007 .129 0 .282 k
.7649 .62549 m
.76781 .63492 L
.76233 .63981 L
.75944 .63064 L
.7649 .62549 L
F
0 g
.7649 .62549 m
.76781 .63492 L
.76233 .63981 L
.75944 .63064 L
.7649 .62549 L
s
.011 .133 0 .284 k
.77037 .62049 m
.77329 .63016 L
.76781 .63492 L
.7649 .62549 L
.77037 .62049 L
F
0 g
.77037 .62049 m
.77329 .63016 L
.76781 .63492 L
.7649 .62549 L
.77037 .62049 L
s
.02 .141 0 .284 k
.77586 .61584 m
.7788 .62571 L
.77329 .63016 L
.77037 .62049 L
.77586 .61584 L
F
0 g
.77586 .61584 m
.7788 .62571 L
.77329 .63016 L
.77037 .62049 L
.77586 .61584 L
s
.14 .22 0 .266 k
.78166 .61526 m
.7846 .62504 L
.7788 .62571 L
.77586 .61584 L
.78166 .61526 L
F
0 g
.78166 .61526 m
.7846 .62504 L
.7788 .62571 L
.77586 .61584 L
.78166 .61526 L
s
.201 .258 0 .259 k
.78761 .61634 m
.79053 .62592 L
.7846 .62504 L
.78166 .61526 L
.78761 .61634 L
F
0 g
.78761 .61634 m
.79053 .62592 L
.7846 .62504 L
.78166 .61526 L
.78761 .61634 L
s
.213 .264 0 .255 k
.7936 .61764 m
.7965 .627 L
.79053 .62592 L
.78761 .61634 L
.7936 .61764 L
F
0 g
.7936 .61764 m
.7965 .627 L
.79053 .62592 L
.78761 .61634 L
.7936 .61764 L
s
.224 .268 0 .25 k
.79961 .61906 m
.80251 .62819 L
.7965 .627 L
.7936 .61764 L
.79961 .61906 L
F
0 g
.79961 .61906 m
.80251 .62819 L
.7965 .627 L
.7936 .61764 L
.79961 .61906 L
s
.234 .272 0 .245 k
.80567 .62058 m
.80854 .62945 L
.80251 .62819 L
.79961 .61906 L
.80567 .62058 L
F
0 g
.80567 .62058 m
.80854 .62945 L
.80251 .62819 L
.79961 .61906 L
.80567 .62058 L
s
.243 .275 0 .24 k
.81175 .62213 m
.8146 .63077 L
.80854 .62945 L
.80567 .62058 L
.81175 .62213 L
F
0 g
.81175 .62213 m
.8146 .63077 L
.80854 .62945 L
.80567 .62058 L
.81175 .62213 L
s
.253 .278 0 .234 k
.81786 .62373 m
.82069 .63211 L
.8146 .63077 L
.81175 .62213 L
.81786 .62373 L
F
0 g
.81786 .62373 m
.82069 .63211 L
.8146 .63077 L
.81175 .62213 L
.81786 .62373 L
s
.262 .281 0 .228 k
.82399 .62536 m
.82681 .6335 L
.82069 .63211 L
.81786 .62373 L
.82399 .62536 L
F
0 g
.82399 .62536 m
.82681 .6335 L
.82069 .63211 L
.81786 .62373 L
.82399 .62536 L
s
.272 .284 0 .222 k
.83015 .627 m
.83295 .63488 L
.82681 .6335 L
.82399 .62536 L
.83015 .627 L
F
0 g
.83015 .627 m
.83295 .63488 L
.82681 .6335 L
.82399 .62536 L
.83015 .627 L
s
.281 .286 0 .216 k
.83634 .62866 m
.83912 .63629 L
.83295 .63488 L
.83015 .627 L
.83634 .62866 L
F
0 g
.83634 .62866 m
.83912 .63629 L
.83295 .63488 L
.83015 .627 L
.83634 .62866 L
s
.292 .289 0 .209 k
.84257 .63034 m
.84531 .6377 L
.83912 .63629 L
.83634 .62866 L
.84257 .63034 L
F
0 g
.84257 .63034 m
.84531 .6377 L
.83912 .63629 L
.83634 .62866 L
.84257 .63034 L
s
.304 .292 0 .202 k
.84882 .63202 m
.85153 .63912 L
.84531 .6377 L
.84257 .63034 L
.84882 .63202 L
F
0 g
.84882 .63202 m
.85153 .63912 L
.84531 .6377 L
.84257 .63034 L
.84882 .63202 L
s
.316 .295 0 .194 k
.85508 .63372 m
.85778 .64057 L
.85153 .63912 L
.84882 .63202 L
.85508 .63372 L
F
0 g
.85508 .63372 m
.85778 .64057 L
.85153 .63912 L
.84882 .63202 L
.85508 .63372 L
s
.329 .299 0 .186 k
.86139 .63541 m
.86405 .642 L
.85778 .64057 L
.85508 .63372 L
.86139 .63541 L
F
0 g
.86139 .63541 m
.86405 .642 L
.85778 .64057 L
.85508 .63372 L
.86139 .63541 L
s
.343 .302 0 .178 k
.86772 .63713 m
.87036 .64345 L
.86405 .642 L
.86139 .63541 L
.86772 .63713 L
F
0 g
.86772 .63713 m
.87036 .64345 L
.86405 .642 L
.86139 .63541 L
.86772 .63713 L
s
.358 .305 0 .169 k
.87407 .63884 m
.87668 .6449 L
.87036 .64345 L
.86772 .63713 L
.87407 .63884 L
F
0 g
.87407 .63884 m
.87668 .6449 L
.87036 .64345 L
.86772 .63713 L
.87407 .63884 L
s
.373 .309 0 .16 k
.88046 .64057 m
.88304 .64636 L
.87668 .6449 L
.87407 .63884 L
.88046 .64057 L
F
0 g
.88046 .64057 m
.88304 .64636 L
.87668 .6449 L
.87407 .63884 L
.88046 .64057 L
s
.391 .313 0 .15 k
.88687 .64231 m
.88942 .64783 L
.88304 .64636 L
.88046 .64057 L
.88687 .64231 L
F
0 g
.88687 .64231 m
.88942 .64783 L
.88304 .64636 L
.88046 .64057 L
.88687 .64231 L
s
.41 .317 0 .14 k
.89332 .64404 m
.89583 .6493 L
.88942 .64783 L
.88687 .64231 L
.89332 .64404 L
F
0 g
.89332 .64404 m
.89583 .6493 L
.88942 .64783 L
.88687 .64231 L
.89332 .64404 L
s
.429 .321 0 .13 k
.89978 .6458 m
.90226 .65078 L
.89583 .6493 L
.89332 .64404 L
.89978 .6458 L
F
0 g
.89978 .6458 m
.90226 .65078 L
.89583 .6493 L
.89332 .64404 L
.89978 .6458 L
s
.451 .325 0 .119 k
.90628 .64755 m
.90872 .65226 L
.90226 .65078 L
.89978 .6458 L
.90628 .64755 L
F
0 g
.90628 .64755 m
.90872 .65226 L
.90226 .65078 L
.89978 .6458 L
.90628 .64755 L
s
.475 .33 0 .108 k
.91282 .64932 m
.91521 .65376 L
.90872 .65226 L
.90628 .64755 L
.91282 .64932 L
F
0 g
.91282 .64932 m
.91521 .65376 L
.90872 .65226 L
.90628 .64755 L
.91282 .64932 L
s
.5 .334 0 .097 k
.91937 .65109 m
.92173 .65525 L
.91521 .65376 L
.91282 .64932 L
.91937 .65109 L
F
0 g
.91937 .65109 m
.92173 .65525 L
.91521 .65376 L
.91282 .64932 L
.91937 .65109 L
s
.528 .339 0 .086 k
.92595 .65287 m
.92828 .65675 L
.92173 .65525 L
.91937 .65109 L
.92595 .65287 L
F
0 g
.92595 .65287 m
.92828 .65675 L
.92173 .65525 L
.91937 .65109 L
.92595 .65287 L
s
.558 .344 0 .075 k
.93258 .65466 m
.93485 .65827 L
.92828 .65675 L
.92595 .65287 L
.93258 .65466 L
F
0 g
.93258 .65466 m
.93485 .65827 L
.92828 .65675 L
.92595 .65287 L
.93258 .65466 L
s
.82 .417 0 .112 k
.38327 .82817 m
.38636 .83083 L
.38151 .82887 L
.37842 .82595 L
.38327 .82817 L
F
0 g
.38327 .82817 m
.38636 .83083 L
.38151 .82887 L
.37842 .82595 L
.38327 .82817 L
s
.858 .415 0 .13 k
.38815 .83041 m
.39125 .83281 L
.38636 .83083 L
.38327 .82817 L
.38815 .83041 L
F
0 g
.38815 .83041 m
.39125 .83281 L
.38636 .83083 L
.38327 .82817 L
.38815 .83041 L
s
.841 .408 0 .159 k
.39304 .83266 m
.39616 .8348 L
.39125 .83281 L
.38815 .83041 L
.39304 .83266 L
F
0 g
.39304 .83266 m
.39616 .8348 L
.39125 .83281 L
.38815 .83041 L
.39304 .83266 L
s
.802 .397 0 .198 k
.39796 .83493 m
.40108 .8368 L
.39616 .8348 L
.39304 .83266 L
.39796 .83493 L
F
0 g
.39796 .83493 m
.40108 .8368 L
.39616 .8348 L
.39304 .83266 L
.39796 .83493 L
s
.751 .38 0 .249 k
.4029 .8372 m
.40602 .83879 L
.40108 .8368 L
.39796 .83493 L
.4029 .8372 L
F
0 g
.4029 .8372 m
.40602 .83879 L
.40108 .8368 L
.39796 .83493 L
.4029 .8372 L
s
.691 .359 0 .309 k
.40786 .83948 m
.41099 .84081 L
.40602 .83879 L
.4029 .8372 L
.40786 .83948 L
F
0 g
.40786 .83948 m
.41099 .84081 L
.40602 .83879 L
.4029 .8372 L
.40786 .83948 L
s
0 .299 .299 .701 k
.41284 .84177 m
.41597 .84283 L
.41099 .84081 L
.40786 .83948 L
.41284 .84177 L
F
0 g
.41284 .84177 m
.41597 .84283 L
.41099 .84081 L
.40786 .83948 L
.41284 .84177 L
s
0 .354 .354 .646 k
.41784 .84407 m
.42098 .84485 L
.41597 .84283 L
.41284 .84177 L
.41784 .84407 L
F
0 g
.41784 .84407 m
.42098 .84485 L
.41597 .84283 L
.41284 .84177 L
.41784 .84407 L
s
0 .402 .402 .598 k
.42286 .84638 m
.426 .84688 L
.42098 .84485 L
.41784 .84407 L
.42286 .84638 L
F
0 g
.42286 .84638 m
.426 .84688 L
.42098 .84485 L
.41784 .84407 L
.42286 .84638 L
s
0 .443 .443 .557 k
.4279 .8487 m
.43104 .84893 L
.426 .84688 L
.42286 .84638 L
.4279 .8487 L
F
0 g
.4279 .8487 m
.43104 .84893 L
.426 .84688 L
.42286 .84638 L
.4279 .8487 L
s
0 .477 .477 .523 k
.43298 .85103 m
.43611 .85098 L
.43104 .84893 L
.4279 .8487 L
.43298 .85103 L
F
0 g
.43298 .85103 m
.43611 .85098 L
.43104 .84893 L
.4279 .8487 L
.43298 .85103 L
s
0 .505 .505 .495 k
.43806 .85337 m
.4412 .85303 L
.43611 .85098 L
.43298 .85103 L
.43806 .85337 L
F
0 g
.43806 .85337 m
.4412 .85303 L
.43611 .85098 L
.43298 .85103 L
.43806 .85337 L
s
0 .527 .527 .473 k
.44317 .85571 m
.44631 .8551 L
.4412 .85303 L
.43806 .85337 L
.44317 .85571 L
F
0 g
.44317 .85571 m
.44631 .8551 L
.4412 .85303 L
.43806 .85337 L
.44317 .85571 L
s
0 .545 .545 .455 k
.44831 .85807 m
.45144 .85718 L
.44631 .8551 L
.44317 .85571 L
.44831 .85807 L
F
0 g
.44831 .85807 m
.45144 .85718 L
.44631 .8551 L
.44317 .85571 L
.44831 .85807 L
s
0 .542 .559 .441 k
.45346 .86042 m
.4566 .85925 L
.45144 .85718 L
.44831 .85807 L
.45346 .86042 L
F
0 g
.45346 .86042 m
.4566 .85925 L
.45144 .85718 L
.44831 .85807 L
.45346 .86042 L
s
0 .528 .57 .43 k
.45863 .86279 m
.46177 .86133 L
.4566 .85925 L
.45346 .86042 L
.45863 .86279 L
F
0 g
.45863 .86279 m
.46177 .86133 L
.4566 .85925 L
.45346 .86042 L
.45863 .86279 L
s
0 .515 .578 .422 k
.46383 .86515 m
.46696 .86342 L
.46177 .86133 L
.45863 .86279 L
.46383 .86515 L
F
0 g
.46383 .86515 m
.46696 .86342 L
.46177 .86133 L
.45863 .86279 L
.46383 .86515 L
s
0 .502 .557 .416 k
.46906 .86752 m
.47218 .86549 L
.46696 .86342 L
.46383 .86515 L
.46906 .86752 L
F
0 g
.46906 .86752 m
.47218 .86549 L
.46696 .86342 L
.46383 .86515 L
.46906 .86752 L
s
0 .49 .53 .412 k
.4743 .86986 m
.47741 .86756 L
.47218 .86549 L
.46906 .86752 L
.4743 .86986 L
F
0 g
.4743 .86986 m
.47741 .86756 L
.47218 .86549 L
.46906 .86752 L
.4743 .86986 L
s
0 .479 .504 .41 k
.47957 .87218 m
.48268 .86959 L
.47741 .86756 L
.4743 .86986 L
.47957 .87218 L
F
0 g
.47957 .87218 m
.48268 .86959 L
.47741 .86756 L
.4743 .86986 L
.47957 .87218 L
s
0 .469 .48 .41 k
.48486 .87446 m
.48796 .87159 L
.48268 .86959 L
.47957 .87218 L
.48486 .87446 L
F
0 g
.48486 .87446 m
.48796 .87159 L
.48268 .86959 L
.47957 .87218 L
.48486 .87446 L
s
0 .46 .458 .412 k
.49018 .87667 m
.49327 .87351 L
.48796 .87159 L
.48486 .87446 L
.49018 .87667 L
F
0 g
.49018 .87667 m
.49327 .87351 L
.48796 .87159 L
.48486 .87446 L
.49018 .87667 L
s
0 .451 .436 .418 k
.49552 .87875 m
.4986 .87532 L
.49327 .87351 L
.49018 .87667 L
.49552 .87875 L
F
0 g
.49552 .87875 m
.4986 .87532 L
.49327 .87351 L
.49018 .87667 L
.49552 .87875 L
s
0 .445 .416 .43 k
.50089 .88058 m
.50395 .8769 L
.4986 .87532 L
.49552 .87875 L
.50089 .88058 L
F
0 g
.50089 .88058 m
.50395 .8769 L
.4986 .87532 L
.49552 .87875 L
.50089 .88058 L
s
0 .435 .359 .565 k
.50629 .88049 m
.50934 .87671 L
.50395 .8769 L
.50089 .88058 L
.50629 .88049 L
F
0 g
.50629 .88049 m
.50934 .87671 L
.50395 .8769 L
.50089 .88058 L
.50629 .88049 L
s
.51174 .87566 m
.51477 .87211 L
.50934 .87671 L
.50629 .88049 L
.51174 .87566 L
F
.51174 .87566 m
.51477 .87211 L
.50934 .87671 L
.50629 .88049 L
.51174 .87566 L
s
.51719 .87044 m
.5202 .86715 L
.51477 .87211 L
.51174 .87566 L
.51719 .87044 L
F
.51719 .87044 m
.5202 .86715 L
.51477 .87211 L
.51174 .87566 L
.51719 .87044 L
s
.52264 .86504 m
.52563 .86203 L
.5202 .86715 L
.51719 .87044 L
.52264 .86504 L
F
.52264 .86504 m
.52563 .86203 L
.5202 .86715 L
.51719 .87044 L
.52264 .86504 L
s
.333 0 .297 .181 k
.5281 .85952 m
.53107 .8568 L
.52563 .86203 L
.52264 .86504 L
.5281 .85952 L
F
0 g
.5281 .85952 m
.53107 .8568 L
.52563 .86203 L
.52264 .86504 L
.5281 .85952 L
s
.317 0 .287 .131 k
.53356 .85394 m
.53651 .85152 L
.53107 .8568 L
.5281 .85952 L
.53356 .85394 L
F
0 g
.53356 .85394 m
.53651 .85152 L
.53107 .8568 L
.5281 .85952 L
.53356 .85394 L
s
.298 0 .274 .089 k
.53901 .84831 m
.54195 .84618 L
.53651 .85152 L
.53356 .85394 L
.53901 .84831 L
F
0 g
.53901 .84831 m
.54195 .84618 L
.53651 .85152 L
.53356 .85394 L
.53901 .84831 L
s
.279 0 .257 .055 k
.54446 .84267 m
.54738 .84083 L
.54195 .84618 L
.53901 .84831 L
.54446 .84267 L
F
0 g
.54446 .84267 m
.54738 .84083 L
.54195 .84618 L
.53901 .84831 L
.54446 .84267 L
s
.256 0 .238 .03 k
.54992 .837 m
.55282 .83546 L
.54738 .84083 L
.54446 .84267 L
.54992 .837 L
F
0 g
.54992 .837 m
.55282 .83546 L
.54738 .84083 L
.54446 .84267 L
.54992 .837 L
s
.235 0 .219 .012 k
.55537 .83132 m
.55825 .83008 L
.55282 .83546 L
.54992 .837 L
.55537 .83132 L
F
0 g
.55537 .83132 m
.55825 .83008 L
.55282 .83546 L
.54992 .837 L
.55537 .83132 L
s
.211 0 .197 .003 k
.56082 .82563 m
.56369 .82469 L
.55825 .83008 L
.55537 .83132 L
.56082 .82563 L
F
0 g
.56082 .82563 m
.56369 .82469 L
.55825 .83008 L
.55537 .83132 L
.56082 .82563 L
s
.188 0 .176 0 k
.56627 .81993 m
.56912 .81929 L
.56369 .82469 L
.56082 .82563 L
.56627 .81993 L
F
0 g
.56627 .81993 m
.56912 .81929 L
.56369 .82469 L
.56082 .82563 L
.56627 .81993 L
s
.165 0 .154 .003 k
.57173 .81425 m
.57457 .81389 L
.56912 .81929 L
.56627 .81993 L
.57173 .81425 L
F
0 g
.57173 .81425 m
.57457 .81389 L
.56912 .81929 L
.56627 .81993 L
.57173 .81425 L
s
.143 0 .134 .011 k
.57717 .80855 m
.58 .80849 L
.57457 .81389 L
.57173 .81425 L
.57717 .80855 L
F
0 g
.57717 .80855 m
.58 .80849 L
.57457 .81389 L
.57173 .81425 L
.57717 .80855 L
s
.122 0 .114 .023 k
.58263 .80286 m
.58544 .80308 L
.58 .80849 L
.57717 .80855 L
.58263 .80286 L
F
0 g
.58263 .80286 m
.58544 .80308 L
.58 .80849 L
.57717 .80855 L
.58263 .80286 L
s
.103 0 .095 .037 k
.58806 .79716 m
.59087 .79769 L
.58544 .80308 L
.58263 .80286 L
.58806 .79716 L
F
0 g
.58806 .79716 m
.59087 .79769 L
.58544 .80308 L
.58263 .80286 L
.58806 .79716 L
s
.084 0 .078 .053 k
.59352 .79147 m
.59631 .79228 L
.59087 .79769 L
.58806 .79716 L
.59352 .79147 L
F
0 g
.59352 .79147 m
.59631 .79228 L
.59087 .79769 L
.58806 .79716 L
.59352 .79147 L
s
.066 0 .061 .071 k
.59897 .78578 m
.60174 .78688 L
.59631 .79228 L
.59352 .79147 L
.59897 .78578 L
F
0 g
.59897 .78578 m
.60174 .78688 L
.59631 .79228 L
.59352 .79147 L
.59897 .78578 L
s
.05 0 .046 .089 k
.60441 .78009 m
.60719 .78147 L
.60174 .78688 L
.59897 .78578 L
.60441 .78009 L
F
0 g
.60441 .78009 m
.60719 .78147 L
.60174 .78688 L
.59897 .78578 L
.60441 .78009 L
s
.036 0 .032 .107 k
.60985 .77439 m
.61262 .77607 L
.60719 .78147 L
.60441 .78009 L
.60985 .77439 L
F
0 g
.60985 .77439 m
.61262 .77607 L
.60719 .78147 L
.60441 .78009 L
.60985 .77439 L
s
.022 0 .019 .125 k
.6153 .7687 m
.61806 .77067 L
.61262 .77607 L
.60985 .77439 L
.6153 .7687 L
F
0 g
.6153 .7687 m
.61806 .77067 L
.61262 .77607 L
.60985 .77439 L
.6153 .7687 L
s
.01 0 .008 .142 k
.62074 .76301 m
.62349 .76526 L
.61806 .77067 L
.6153 .7687 L
.62074 .76301 L
F
0 g
.62074 .76301 m
.62349 .76526 L
.61806 .77067 L
.6153 .7687 L
.62074 .76301 L
s
.001 .002 0 .157 k
.62618 .75733 m
.62893 .75986 L
.62349 .76526 L
.62074 .76301 L
.62618 .75733 L
F
0 g
.62618 .75733 m
.62893 .75986 L
.62349 .76526 L
.62074 .76301 L
.62618 .75733 L
s
.001 .013 0 .163 k
.63162 .75164 m
.63436 .75446 L
.62893 .75986 L
.62618 .75733 L
.63162 .75164 L
F
0 g
.63162 .75164 m
.63436 .75446 L
.62893 .75986 L
.62618 .75733 L
.63162 .75164 L
s
0 .021 0 .17 k
.63706 .74595 m
.6398 .74906 L
.63436 .75446 L
.63162 .75164 L
.63706 .74595 L
F
0 g
.63706 .74595 m
.6398 .74906 L
.63436 .75446 L
.63162 .75164 L
.63706 .74595 L
s
0 .03 .001 .176 k
.6425 .74027 m
.64524 .74365 L
.6398 .74906 L
.63706 .74595 L
.6425 .74027 L
F
0 g
.6425 .74027 m
.64524 .74365 L
.6398 .74906 L
.63706 .74595 L
.6425 .74027 L
s
0 .039 .001 .182 k
.64794 .73459 m
.65068 .73825 L
.64524 .74365 L
.6425 .74027 L
.64794 .73459 L
F
0 g
.64794 .73459 m
.65068 .73825 L
.64524 .74365 L
.6425 .74027 L
.64794 .73459 L
s
0 .046 .001 .189 k
.65338 .7289 m
.65611 .73285 L
.65068 .73825 L
.64794 .73459 L
.65338 .7289 L
F
0 g
.65338 .7289 m
.65611 .73285 L
.65068 .73825 L
.64794 .73459 L
.65338 .7289 L
s
0 .053 .001 .195 k
.65881 .72321 m
.66155 .72744 L
.65611 .73285 L
.65338 .7289 L
.65881 .72321 L
F
0 g
.65881 .72321 m
.66155 .72744 L
.65611 .73285 L
.65338 .7289 L
.65881 .72321 L
s
0 .059 .002 .201 k
.66425 .71753 m
.66698 .72204 L
.66155 .72744 L
.65881 .72321 L
.66425 .71753 L
F
0 g
.66425 .71753 m
.66698 .72204 L
.66155 .72744 L
.65881 .72321 L
.66425 .71753 L
s
0 .066 .003 .206 k
.66968 .71186 m
.67242 .71663 L
.66698 .72204 L
.66425 .71753 L
.66968 .71186 L
F
0 g
.66968 .71186 m
.67242 .71663 L
.66698 .72204 L
.66425 .71753 L
.66968 .71186 L
s
0 .071 .003 .212 k
.67511 .70617 m
.67786 .71124 L
.67242 .71663 L
.66968 .71186 L
.67511 .70617 L
F
0 g
.67511 .70617 m
.67786 .71124 L
.67242 .71663 L
.66968 .71186 L
.67511 .70617 L
s
0 .077 .003 .217 k
.68055 .70049 m
.6833 .70583 L
.67786 .71124 L
.67511 .70617 L
.68055 .70049 L
F
0 g
.68055 .70049 m
.6833 .70583 L
.67786 .71124 L
.67511 .70617 L
.68055 .70049 L
s
0 .081 .003 .223 k
.68598 .69481 m
.68874 .70043 L
.6833 .70583 L
.68055 .70049 L
.68598 .69481 L
F
0 g
.68598 .69481 m
.68874 .70043 L
.6833 .70583 L
.68055 .70049 L
.68598 .69481 L
s
0 .085 .003 .228 k
.69141 .68913 m
.69417 .69502 L
.68874 .70043 L
.68598 .69481 L
.69141 .68913 L
F
0 g
.69141 .68913 m
.69417 .69502 L
.68874 .70043 L
.68598 .69481 L
.69141 .68913 L
s
0 .089 .003 .233 k
.69684 .68345 m
.69961 .68963 L
.69417 .69502 L
.69141 .68913 L
.69684 .68345 L
F
0 g
.69684 .68345 m
.69961 .68963 L
.69417 .69502 L
.69141 .68913 L
.69684 .68345 L
s
0 .094 .004 .237 k
.70227 .67779 m
.70504 .68422 L
.69961 .68963 L
.69684 .68345 L
.70227 .67779 L
F
0 g
.70227 .67779 m
.70504 .68422 L
.69961 .68963 L
.69684 .68345 L
.70227 .67779 L
s
0 .097 .004 .242 k
.70771 .67211 m
.71048 .67882 L
.70504 .68422 L
.70227 .67779 L
.70771 .67211 L
F
0 g
.70771 .67211 m
.71048 .67882 L
.70504 .68422 L
.70227 .67779 L
.70771 .67211 L
s
0 .101 .004 .246 k
.71313 .66644 m
.71592 .67342 L
.71048 .67882 L
.70771 .67211 L
.71313 .66644 L
F
0 g
.71313 .66644 m
.71592 .67342 L
.71048 .67882 L
.70771 .67211 L
.71313 .66644 L
s
0 .105 .005 .25 k
.71856 .66078 m
.72135 .66803 L
.71592 .67342 L
.71313 .66644 L
.71856 .66078 L
F
0 g
.71856 .66078 m
.72135 .66803 L
.71592 .67342 L
.71313 .66644 L
.71856 .66078 L
s
0 .107 .004 .255 k
.72398 .65511 m
.7268 .66263 L
.72135 .66803 L
.71856 .66078 L
.72398 .65511 L
F
0 g
.72398 .65511 m
.7268 .66263 L
.72135 .66803 L
.71856 .66078 L
.72398 .65511 L
s
0 .11 .004 .259 k
.72941 .64946 m
.73223 .65724 L
.7268 .66263 L
.72398 .65511 L
.72941 .64946 L
F
0 g
.72941 .64946 m
.73223 .65724 L
.7268 .66263 L
.72398 .65511 L
.72941 .64946 L
s
0 .113 .005 .262 k
.73484 .64381 m
.73767 .65187 L
.73223 .65724 L
.72941 .64946 L
.73484 .64381 L
F
0 g
.73484 .64381 m
.73767 .65187 L
.73223 .65724 L
.72941 .64946 L
.73484 .64381 L
s
0 .116 .004 .266 k
.74027 .63819 m
.74311 .64651 L
.73767 .65187 L
.73484 .64381 L
.74027 .63819 L
F
0 g
.74027 .63819 m
.74311 .64651 L
.73767 .65187 L
.73484 .64381 L
.74027 .63819 L
s
0 .118 .004 .27 k
.7457 .6326 m
.74855 .64117 L
.74311 .64651 L
.74027 .63819 L
.7457 .6326 L
F
0 g
.7457 .6326 m
.74855 .64117 L
.74311 .64651 L
.74027 .63819 L
.7457 .6326 L
s
0 .12 .003 .274 k
.75113 .62704 m
.75399 .63588 L
.74855 .64117 L
.7457 .6326 L
.75113 .62704 L
F
0 g
.75113 .62704 m
.75399 .63588 L
.74855 .64117 L
.7457 .6326 L
.75113 .62704 L
s
0 .121 .001 .279 k
.75656 .62156 m
.75944 .63064 L
.75399 .63588 L
.75113 .62704 L
.75656 .62156 L
F
0 g
.75656 .62156 m
.75944 .63064 L
.75399 .63588 L
.75113 .62704 L
.75656 .62156 L
s
.002 .124 0 .282 k
.76201 .61616 m
.7649 .62549 L
.75944 .63064 L
.75656 .62156 L
.76201 .61616 L
F
0 g
.76201 .61616 m
.7649 .62549 L
.75944 .63064 L
.75656 .62156 L
.76201 .61616 L
s
.006 .129 0 .284 k
.76746 .61094 m
.77037 .62049 L
.7649 .62549 L
.76201 .61616 L
.76746 .61094 L
F
0 g
.76746 .61094 m
.77037 .62049 L
.7649 .62549 L
.76201 .61616 L
.76746 .61094 L
s
.015 .137 0 .284 k
.77293 .60608 m
.77586 .61584 L
.77037 .62049 L
.76746 .61094 L
.77293 .60608 L
F
0 g
.77293 .60608 m
.77586 .61584 L
.77037 .62049 L
.76746 .61094 L
.77293 .60608 L
s
.145 .222 0 .264 k
.77874 .60557 m
.78166 .61526 L
.77586 .61584 L
.77293 .60608 L
.77874 .60557 L
F
0 g
.77874 .60557 m
.78166 .61526 L
.77586 .61584 L
.77293 .60608 L
.77874 .60557 L
s
.211 .263 0 .257 k
.78469 .60686 m
.78761 .61634 L
.78166 .61526 L
.77874 .60557 L
.78469 .60686 L
F
0 g
.78469 .60686 m
.78761 .61634 L
.78166 .61526 L
.77874 .60557 L
.78469 .60686 L
s
.226 .271 0 .252 k
.79069 .60838 m
.7936 .61764 L
.78761 .61634 L
.78469 .60686 L
.79069 .60838 L
F
0 g
.79069 .60838 m
.7936 .61764 L
.78761 .61634 L
.78469 .60686 L
.79069 .60838 L
s
.236 .275 0 .248 k
.79672 .61004 m
.79961 .61906 L
.7936 .61764 L
.79069 .60838 L
.79672 .61004 L
F
0 g
.79672 .61004 m
.79961 .61906 L
.7936 .61764 L
.79069 .60838 L
.79672 .61004 L
s
.247 .279 0 .243 k
.8028 .61177 m
.80567 .62058 L
.79961 .61906 L
.79672 .61004 L
.8028 .61177 L
F
0 g
.8028 .61177 m
.80567 .62058 L
.79961 .61906 L
.79672 .61004 L
.8028 .61177 L
s
.256 .282 0 .238 k
.80889 .61358 m
.81175 .62213 L
.80567 .62058 L
.8028 .61177 L
.80889 .61358 L
F
0 g
.80889 .61358 m
.81175 .62213 L
.80567 .62058 L
.8028 .61177 L
.80889 .61358 L
s
.267 .286 0 .232 k
.81502 .61541 m
.81786 .62373 L
.81175 .62213 L
.80889 .61358 L
.81502 .61541 L
F
0 g
.81502 .61541 m
.81786 .62373 L
.81175 .62213 L
.80889 .61358 L
.81502 .61541 L
s
.277 .289 0 .226 k
.82117 .61729 m
.82399 .62536 L
.81786 .62373 L
.81502 .61541 L
.82117 .61729 L
F
0 g
.82117 .61729 m
.82399 .62536 L
.81786 .62373 L
.81502 .61541 L
.82117 .61729 L
s
.287 .292 0 .22 k
.82736 .61918 m
.83015 .627 L
.82399 .62536 L
.82117 .61729 L
.82736 .61918 L
F
0 g
.82736 .61918 m
.83015 .627 L
.82399 .62536 L
.82117 .61729 L
.82736 .61918 L
s
.297 .294 0 .214 k
.83358 .62109 m
.83634 .62866 L
.83015 .627 L
.82736 .61918 L
.83358 .62109 L
F
0 g
.83358 .62109 m
.83634 .62866 L
.83015 .627 L
.82736 .61918 L
.83358 .62109 L
s
.308 .298 0 .207 k
.83982 .62302 m
.84257 .63034 L
.83634 .62866 L
.83358 .62109 L
.83982 .62302 L
F
0 g
.83982 .62302 m
.84257 .63034 L
.83634 .62866 L
.83358 .62109 L
.83982 .62302 L
s
.32 .301 0 .2 k
.84609 .62495 m
.84882 .63202 L
.84257 .63034 L
.83982 .62302 L
.84609 .62495 L
F
0 g
.84609 .62495 m
.84882 .63202 L
.84257 .63034 L
.83982 .62302 L
.84609 .62495 L
s
.333 .305 0 .192 k
.85239 .62691 m
.85508 .63372 L
.84882 .63202 L
.84609 .62495 L
.85239 .62691 L
F
0 g
.85239 .62691 m
.85508 .63372 L
.84882 .63202 L
.84609 .62495 L
.85239 .62691 L
s
.347 .308 0 .184 k
.85872 .62887 m
.86139 .63541 L
.85508 .63372 L
.85239 .62691 L
.85872 .62887 L
F
0 g
.85872 .62887 m
.86139 .63541 L
.85508 .63372 L
.85239 .62691 L
.85872 .62887 L
s
.361 .312 0 .176 k
.86507 .63083 m
.86772 .63713 L
.86139 .63541 L
.85872 .62887 L
.86507 .63083 L
F
0 g
.86507 .63083 m
.86772 .63713 L
.86139 .63541 L
.85872 .62887 L
.86507 .63083 L
s
.376 .315 0 .168 k
.87146 .63282 m
.87407 .63884 L
.86772 .63713 L
.86507 .63083 L
.87146 .63282 L
F
0 g
.87146 .63282 m
.87407 .63884 L
.86772 .63713 L
.86507 .63083 L
.87146 .63282 L
s
.393 .319 0 .159 k
.87788 .63481 m
.88046 .64057 L
.87407 .63884 L
.87146 .63282 L
.87788 .63481 L
F
0 g
.87788 .63481 m
.88046 .64057 L
.87407 .63884 L
.87146 .63282 L
.87788 .63481 L
s
.411 .324 0 .149 k
.88432 .6368 m
.88687 .64231 L
.88046 .64057 L
.87788 .63481 L
.88432 .6368 L
F
0 g
.88432 .6368 m
.88687 .64231 L
.88046 .64057 L
.87788 .63481 L
.88432 .6368 L
s
.431 .328 0 .139 k
.8908 .63881 m
.89332 .64404 L
.88687 .64231 L
.88432 .6368 L
.8908 .63881 L
F
0 g
.8908 .63881 m
.89332 .64404 L
.88687 .64231 L
.88432 .6368 L
.8908 .63881 L
s
.451 .333 0 .129 k
.8973 .64083 m
.89978 .6458 L
.89332 .64404 L
.8908 .63881 L
.8973 .64083 L
F
0 g
.8973 .64083 m
.89978 .6458 L
.89332 .64404 L
.8908 .63881 L
.8973 .64083 L
s
.474 .337 0 .119 k
.90384 .64284 m
.90628 .64755 L
.89978 .6458 L
.8973 .64083 L
.90384 .64284 L
F
0 g
.90384 .64284 m
.90628 .64755 L
.89978 .6458 L
.8973 .64083 L
.90384 .64284 L
s
.497 .342 0 .109 k
.9104 .64488 m
.91282 .64932 L
.90628 .64755 L
.90384 .64284 L
.9104 .64488 L
F
0 g
.9104 .64488 m
.91282 .64932 L
.90628 .64755 L
.90384 .64284 L
.9104 .64488 L
s
.524 .347 0 .098 k
.917 .64693 m
.91937 .65109 L
.91282 .64932 L
.9104 .64488 L
.917 .64693 L
F
0 g
.917 .64693 m
.91937 .65109 L
.91282 .64932 L
.9104 .64488 L
.917 .64693 L
s
.552 .352 0 .088 k
.92362 .64898 m
.92595 .65287 L
.91937 .65109 L
.917 .64693 L
.92362 .64898 L
F
0 g
.92362 .64898 m
.92595 .65287 L
.91937 .65109 L
.917 .64693 L
.92362 .64898 L
s
.582 .356 0 .079 k
.93028 .65104 m
.93258 .65466 L
.92595 .65287 L
.92362 .64898 L
.93028 .65104 L
F
0 g
.93028 .65104 m
.93258 .65466 L
.92595 .65287 L
.92362 .64898 L
.93028 .65104 L
s
.857 .432 0 .139 k
.38016 .82549 m
.38327 .82817 L
.37842 .82595 L
.37531 .823 L
.38016 .82549 L
F
0 g
.38016 .82549 m
.38327 .82817 L
.37842 .82595 L
.37531 .823 L
.38016 .82549 L
s
.837 .428 0 .163 k
.38503 .82798 m
.38815 .83041 L
.38327 .82817 L
.38016 .82549 L
.38503 .82798 L
F
0 g
.38503 .82798 m
.38815 .83041 L
.38327 .82817 L
.38016 .82549 L
.38503 .82798 L
s
.804 .42 0 .196 k
.38992 .83049 m
.39304 .83266 L
.38815 .83041 L
.38503 .82798 L
.38992 .83049 L
F
0 g
.38992 .83049 m
.39304 .83266 L
.38815 .83041 L
.38503 .82798 L
.38992 .83049 L
s
.762 .408 0 .238 k
.39483 .83302 m
.39796 .83493 L
.39304 .83266 L
.38992 .83049 L
.39483 .83302 L
F
0 g
.39483 .83302 m
.39796 .83493 L
.39304 .83266 L
.38992 .83049 L
.39483 .83302 L
s
.709 .389 0 .291 k
.39976 .83555 m
.4029 .8372 L
.39796 .83493 L
.39483 .83302 L
.39976 .83555 L
F
0 g
.39976 .83555 m
.4029 .8372 L
.39796 .83493 L
.39483 .83302 L
.39976 .83555 L
s
.649 .368 0 .351 k
.40471 .83809 m
.40786 .83948 L
.4029 .8372 L
.39976 .83555 L
.40471 .83809 L
F
0 g
.40471 .83809 m
.40786 .83948 L
.4029 .8372 L
.39976 .83555 L
.40471 .83809 L
s
0 .348 .348 .652 k
.40969 .84064 m
.41284 .84177 L
.40786 .83948 L
.40471 .83809 L
.40969 .84064 L
F
0 g
.40969 .84064 m
.41284 .84177 L
.40786 .83948 L
.40471 .83809 L
.40969 .84064 L
s
0 .397 .397 .603 k
.41468 .84321 m
.41784 .84407 L
.41284 .84177 L
.40969 .84064 L
.41468 .84321 L
F
0 g
.41468 .84321 m
.41784 .84407 L
.41284 .84177 L
.40969 .84064 L
.41468 .84321 L
s
0 .44 .44 .56 k
.4197 .84578 m
.42286 .84638 L
.41784 .84407 L
.41468 .84321 L
.4197 .84578 L
F
0 g
.4197 .84578 m
.42286 .84638 L
.41784 .84407 L
.41468 .84321 L
.4197 .84578 L
s
0 .477 .477 .523 k
.42475 .84838 m
.4279 .8487 L
.42286 .84638 L
.4197 .84578 L
.42475 .84838 L
F
0 g
.42475 .84838 m
.4279 .8487 L
.42286 .84638 L
.4197 .84578 L
.42475 .84838 L
s
0 .507 .507 .493 k
.42982 .85096 m
.43298 .85103 L
.4279 .8487 L
.42475 .84838 L
.42982 .85096 L
F
0 g
.42982 .85096 m
.43298 .85103 L
.4279 .8487 L
.42475 .84838 L
.42982 .85096 L
s
0 .532 .532 .468 k
.43491 .85358 m
.43806 .85337 L
.43298 .85103 L
.42982 .85096 L
.43491 .85358 L
F
0 g
.43491 .85358 m
.43806 .85337 L
.43298 .85103 L
.42982 .85096 L
.43491 .85358 L
s
0 .551 .551 .449 k
.44001 .8562 m
.44317 .85571 L
.43806 .85337 L
.43491 .85358 L
.44001 .8562 L
F
0 g
.44001 .8562 m
.44317 .85571 L
.43806 .85337 L
.43491 .85358 L
.44001 .8562 L
s
0 .554 .567 .433 k
.44515 .85883 m
.44831 .85807 L
.44317 .85571 L
.44001 .8562 L
.44515 .85883 L
F
0 g
.44515 .85883 m
.44831 .85807 L
.44317 .85571 L
.44001 .8562 L
.44515 .85883 L
s
0 .541 .579 .421 k
.4503 .86146 m
.45346 .86042 L
.44831 .85807 L
.44515 .85883 L
.4503 .86146 L
F
0 g
.4503 .86146 m
.45346 .86042 L
.44831 .85807 L
.44515 .85883 L
.4503 .86146 L
s
0 .529 .589 .411 k
.45548 .8641 m
.45863 .86279 L
.45346 .86042 L
.4503 .86146 L
.45548 .8641 L
F
0 g
.45548 .8641 m
.45863 .86279 L
.45346 .86042 L
.4503 .86146 L
.45548 .8641 L
s
0 .515 .595 .405 k
.46068 .86675 m
.46383 .86515 L
.45863 .86279 L
.45548 .8641 L
.46068 .86675 L
F
0 g
.46068 .86675 m
.46383 .86515 L
.45863 .86279 L
.45548 .8641 L
.46068 .86675 L
s
0 .503 .573 .4 k
.46591 .86939 m
.46906 .86752 L
.46383 .86515 L
.46068 .86675 L
.46591 .86939 L
F
0 g
.46591 .86939 m
.46906 .86752 L
.46383 .86515 L
.46068 .86675 L
.46591 .86939 L
s
0 .492 .546 .397 k
.47116 .87201 m
.4743 .86986 L
.46906 .86752 L
.46591 .86939 L
.47116 .87201 L
F
0 g
.47116 .87201 m
.4743 .86986 L
.46906 .86752 L
.46591 .86939 L
.47116 .87201 L
s
0 .482 .521 .395 k
.47644 .87461 m
.47957 .87218 L
.4743 .86986 L
.47116 .87201 L
.47644 .87461 L
F
0 g
.47644 .87461 m
.47957 .87218 L
.4743 .86986 L
.47116 .87201 L
.47644 .87461 L
s
0 .472 .497 .396 k
.48174 .87716 m
.48486 .87446 L
.47957 .87218 L
.47644 .87461 L
.48174 .87716 L
F
0 g
.48174 .87716 m
.48486 .87446 L
.47957 .87218 L
.47644 .87461 L
.48174 .87716 L
s
0 .463 .475 .399 k
.48707 .87965 m
.49018 .87667 L
.48486 .87446 L
.48174 .87716 L
.48707 .87965 L
F
0 g
.48707 .87965 m
.49018 .87667 L
.48486 .87446 L
.48174 .87716 L
.48707 .87965 L
s
0 .456 .454 .405 k
.49242 .88198 m
.49552 .87875 L
.49018 .87667 L
.48707 .87965 L
.49242 .88198 L
F
0 g
.49242 .88198 m
.49552 .87875 L
.49018 .87667 L
.48707 .87965 L
.49242 .88198 L
s
0 .45 .434 .418 k
.49779 .88407 m
.50089 .88058 L
.49552 .87875 L
.49242 .88198 L
.49779 .88407 L
F
0 g
.49779 .88407 m
.50089 .88058 L
.49552 .87875 L
.49242 .88198 L
.49779 .88407 L
s
0 .435 .377 .565 k
.50321 .88409 m
.50629 .88049 L
.50089 .88058 L
.49779 .88407 L
.50321 .88409 L
F
0 g
.50321 .88409 m
.50629 .88049 L
.50089 .88058 L
.49779 .88407 L
.50321 .88409 L
s
.50869 .87902 m
.51174 .87566 L
.50629 .88049 L
.50321 .88409 L
.50869 .87902 L
F
.50869 .87902 m
.51174 .87566 L
.50629 .88049 L
.50321 .88409 L
.50869 .87902 L
s
.51416 .87354 m
.51719 .87044 L
.51174 .87566 L
.50869 .87902 L
.51416 .87354 L
F
.51416 .87354 m
.51719 .87044 L
.51174 .87566 L
.50869 .87902 L
.51416 .87354 L
s
.326 0 .303 .176 k
.51964 .86786 m
.52264 .86504 L
.51719 .87044 L
.51416 .87354 L
.51964 .86786 L
F
0 g
.51964 .86786 m
.52264 .86504 L
.51719 .87044 L
.51416 .87354 L
.51964 .86786 L
s
.307 0 .295 .126 k
.52511 .86206 m
.5281 .85952 L
.52264 .86504 L
.51964 .86786 L
.52511 .86206 L
F
0 g
.52511 .86206 m
.5281 .85952 L
.52264 .86504 L
.51964 .86786 L
.52511 .86206 L
s
.287 0 .282 .086 k
.53059 .8562 m
.53356 .85394 L
.5281 .85952 L
.52511 .86206 L
.53059 .8562 L
F
0 g
.53059 .8562 m
.53356 .85394 L
.5281 .85952 L
.52511 .86206 L
.53059 .8562 L
s
.267 0 .267 .053 k
.53606 .85029 m
.53901 .84831 L
.53356 .85394 L
.53059 .8562 L
.53606 .85029 L
F
0 g
.53606 .85029 m
.53901 .84831 L
.53356 .85394 L
.53059 .8562 L
.53606 .85029 L
s
.246 0 .25 .029 k
.54154 .84435 m
.54446 .84267 L
.53901 .84831 L
.53606 .85029 L
.54154 .84435 L
F
0 g
.54154 .84435 m
.54446 .84267 L
.53901 .84831 L
.53606 .85029 L
.54154 .84435 L
s
.224 0 .23 .013 k
.54701 .83839 m
.54992 .837 L
.54446 .84267 L
.54154 .84435 L
.54701 .83839 L
F
0 g
.54701 .83839 m
.54992 .837 L
.54446 .84267 L
.54154 .84435 L
.54701 .83839 L
s
.202 0 .21 .003 k
.55247 .83242 m
.55537 .83132 L
.54992 .837 L
.54701 .83839 L
.55247 .83242 L
F
0 g
.55247 .83242 m
.55537 .83132 L
.54992 .837 L
.54701 .83839 L
.55247 .83242 L
s
.18 0 .19 0 k
.55794 .82645 m
.56082 .82563 L
.55537 .83132 L
.55247 .83242 L
.55794 .82645 L
F
0 g
.55794 .82645 m
.56082 .82563 L
.55537 .83132 L
.55247 .83242 L
.55794 .82645 L
s
.159 0 .169 .002 k
.56341 .82047 m
.56627 .81993 L
.56082 .82563 L
.55794 .82645 L
.56341 .82047 L
F
0 g
.56341 .82047 m
.56627 .81993 L
.56082 .82563 L
.55794 .82645 L
.56341 .82047 L
s
.138 0 .149 .009 k
.56887 .81449 m
.57173 .81425 L
.56627 .81993 L
.56341 .82047 L
.56887 .81449 L
F
0 g
.56887 .81449 m
.57173 .81425 L
.56627 .81993 L
.56341 .82047 L
.56887 .81449 L
s
.118 0 .13 .019 k
.57433 .80851 m
.57717 .80855 L
.57173 .81425 L
.56887 .81449 L
.57433 .80851 L
F
0 g
.57433 .80851 m
.57717 .80855 L
.57173 .81425 L
.56887 .81449 L
.57433 .80851 L
s
.099 0 .111 .032 k
.57979 .80253 m
.58263 .80286 L
.57717 .80855 L
.57433 .80851 L
.57979 .80253 L
F
0 g
.57979 .80253 m
.58263 .80286 L
.57717 .80855 L
.57433 .80851 L
.57979 .80253 L
s
.082 0 .095 .046 k
.58525 .79656 m
.58806 .79716 L
.58263 .80286 L
.57979 .80253 L
.58525 .79656 L
F
0 g
.58525 .79656 m
.58806 .79716 L
.58263 .80286 L
.57979 .80253 L
.58525 .79656 L
s
.066 0 .078 .062 k
.59071 .79058 m
.59352 .79147 L
.58806 .79716 L
.58525 .79656 L
.59071 .79058 L
F
0 g
.59071 .79058 m
.59352 .79147 L
.58806 .79716 L
.58525 .79656 L
.59071 .79058 L
s
.05 0 .063 .079 k
.59616 .78461 m
.59897 .78578 L
.59352 .79147 L
.59071 .79058 L
.59616 .78461 L
F
0 g
.59616 .78461 m
.59897 .78578 L
.59352 .79147 L
.59071 .79058 L
.59616 .78461 L
s
.036 0 .049 .096 k
.60162 .77863 m
.60441 .78009 L
.59897 .78578 L
.59616 .78461 L
.60162 .77863 L
F
0 g
.60162 .77863 m
.60441 .78009 L
.59897 .78578 L
.59616 .78461 L
.60162 .77863 L
s
.023 0 .036 .113 k
.60707 .77265 m
.60985 .77439 L
.60441 .78009 L
.60162 .77863 L
.60707 .77265 L
F
0 g
.60707 .77265 m
.60985 .77439 L
.60441 .78009 L
.60162 .77863 L
.60707 .77265 L
s
.011 0 .024 .13 k
.61252 .76669 m
.6153 .7687 L
.60985 .77439 L
.60707 .77265 L
.61252 .76669 L
F
0 g
.61252 .76669 m
.6153 .7687 L
.60985 .77439 L
.60707 .77265 L
.61252 .76669 L
s
0 0 .013 .146 k
.61797 .76072 m
.62074 .76301 L
.6153 .7687 L
.61252 .76669 L
.61797 .76072 L
F
0 g
.61797 .76072 m
.62074 .76301 L
.6153 .7687 L
.61252 .76669 L
.61797 .76072 L
s
0 .01 .013 .152 k
.62342 .75476 m
.62618 .75733 L
.62074 .76301 L
.61797 .76072 L
.62342 .75476 L
F
0 g
.62342 .75476 m
.62618 .75733 L
.62074 .76301 L
.61797 .76072 L
.62342 .75476 L
s
0 .02 .013 .158 k
.62887 .74879 m
.63162 .75164 L
.62618 .75733 L
.62342 .75476 L
.62887 .74879 L
F
0 g
.62887 .74879 m
.63162 .75164 L
.62618 .75733 L
.62342 .75476 L
.62887 .74879 L
s
0 .028 .013 .164 k
.63431 .74284 m
.63706 .74595 L
.63162 .75164 L
.62887 .74879 L
.63431 .74284 L
F
0 g
.63431 .74284 m
.63706 .74595 L
.63162 .75164 L
.62887 .74879 L
.63431 .74284 L
s
0 .037 .013 .17 k
.63975 .73688 m
.6425 .74027 L
.63706 .74595 L
.63431 .74284 L
.63975 .73688 L
F
0 g
.63975 .73688 m
.6425 .74027 L
.63706 .74595 L
.63431 .74284 L
.63975 .73688 L
s
0 .044 .013 .176 k
.64519 .73091 m
.64794 .73459 L
.6425 .74027 L
.63975 .73688 L
.64519 .73091 L
F
0 g
.64519 .73091 m
.64794 .73459 L
.6425 .74027 L
.63975 .73688 L
.64519 .73091 L
s
0 .051 .013 .182 k
.65063 .72496 m
.65338 .7289 L
.64794 .73459 L
.64519 .73091 L
.65063 .72496 L
F
0 g
.65063 .72496 m
.65338 .7289 L
.64794 .73459 L
.64519 .73091 L
.65063 .72496 L
s
0 .058 .013 .188 k
.65607 .71901 m
.65881 .72321 L
.65338 .7289 L
.65063 .72496 L
.65607 .71901 L
F
0 g
.65607 .71901 m
.65881 .72321 L
.65338 .7289 L
.65063 .72496 L
.65607 .71901 L
s
0 .063 .013 .194 k
.6615 .71304 m
.66425 .71753 L
.65881 .72321 L
.65607 .71901 L
.6615 .71304 L
F
0 g
.6615 .71304 m
.66425 .71753 L
.65881 .72321 L
.65607 .71901 L
.6615 .71304 L
s
0 .069 .012 .2 k
.66693 .70709 m
.66968 .71186 L
.66425 .71753 L
.6615 .71304 L
.66693 .70709 L
F
0 g
.66693 .70709 m
.66968 .71186 L
.66425 .71753 L
.6615 .71304 L
.66693 .70709 L
s
0 .074 .013 .205 k
.67237 .70114 m
.67511 .70617 L
.66968 .71186 L
.66693 .70709 L
.67237 .70114 L
F
0 g
.67237 .70114 m
.67511 .70617 L
.66968 .71186 L
.66693 .70709 L
.67237 .70114 L
s
0 .08 .013 .21 k
.6778 .6952 m
.68055 .70049 L
.67511 .70617 L
.67237 .70114 L
.6778 .6952 L
F
0 g
.6778 .6952 m
.68055 .70049 L
.67511 .70617 L
.67237 .70114 L
.6778 .6952 L
s
0 .083 .012 .216 k
.68323 .68925 m
.68598 .69481 L
.68055 .70049 L
.6778 .6952 L
.68323 .68925 L
F
0 g
.68323 .68925 m
.68598 .69481 L
.68055 .70049 L
.6778 .6952 L
.68323 .68925 L
s
0 .088 .012 .221 k
.68865 .68331 m
.69141 .68913 L
.68598 .69481 L
.68323 .68925 L
.68865 .68331 L
F
0 g
.68865 .68331 m
.69141 .68913 L
.68598 .69481 L
.68323 .68925 L
.68865 .68331 L
s
0 .092 .013 .225 k
.69408 .67737 m
.69684 .68345 L
.69141 .68913 L
.68865 .68331 L
.69408 .67737 L
F
0 g
.69408 .67737 m
.69684 .68345 L
.69141 .68913 L
.68865 .68331 L
.69408 .67737 L
s
0 .096 .013 .23 k
.69951 .67143 m
.70227 .67779 L
.69684 .68345 L
.69408 .67737 L
.69951 .67143 L
F
0 g
.69951 .67143 m
.70227 .67779 L
.69684 .68345 L
.69408 .67737 L
.69951 .67143 L
s
0 .099 .012 .235 k
.70493 .66549 m
.70771 .67211 L
.70227 .67779 L
.69951 .67143 L
.70493 .66549 L
F
0 g
.70493 .66549 m
.70771 .67211 L
.70227 .67779 L
.69951 .67143 L
.70493 .66549 L
s
0 .103 .012 .239 k
.71035 .65957 m
.71313 .66644 L
.70771 .67211 L
.70493 .66549 L
.71035 .65957 L
F
0 g
.71035 .65957 m
.71313 .66644 L
.70771 .67211 L
.70493 .66549 L
.71035 .65957 L
s
0 .106 .013 .243 k
.71577 .65363 m
.71856 .66078 L
.71313 .66644 L
.71035 .65957 L
.71577 .65363 L
F
0 g
.71577 .65363 m
.71856 .66078 L
.71313 .66644 L
.71035 .65957 L
.71577 .65363 L
s
0 .109 .013 .247 k
.72119 .64772 m
.72398 .65511 L
.71856 .66078 L
.71577 .65363 L
.72119 .64772 L
F
0 g
.72119 .64772 m
.72398 .65511 L
.71856 .66078 L
.71577 .65363 L
.72119 .64772 L
s
0 .112 .012 .251 k
.7266 .6418 m
.72941 .64946 L
.72398 .65511 L
.72119 .64772 L
.7266 .6418 L
F
0 g
.7266 .6418 m
.72941 .64946 L
.72398 .65511 L
.72119 .64772 L
.7266 .6418 L
s
0 .114 .012 .255 k
.73202 .6359 m
.73484 .64381 L
.72941 .64946 L
.7266 .6418 L
.73202 .6359 L
F
0 g
.73202 .6359 m
.73484 .64381 L
.72941 .64946 L
.7266 .6418 L
.73202 .6359 L
s
0 .117 .011 .259 k
.73744 .63004 m
.74027 .63819 L
.73484 .64381 L
.73202 .6359 L
.73744 .63004 L
F
0 g
.73744 .63004 m
.74027 .63819 L
.73484 .64381 L
.73202 .6359 L
.73744 .63004 L
s
0 .119 .011 .263 k
.74285 .62419 m
.7457 .6326 L
.74027 .63819 L
.73744 .63004 L
.74285 .62419 L
F
0 g
.74285 .62419 m
.7457 .6326 L
.74027 .63819 L
.73744 .63004 L
.74285 .62419 L
s
0 .121 .009 .267 k
.74826 .61839 m
.75113 .62704 L
.7457 .6326 L
.74285 .62419 L
.74826 .61839 L
F
0 g
.74826 .61839 m
.75113 .62704 L
.7457 .6326 L
.74285 .62419 L
.74826 .61839 L
s
0 .122 .007 .272 k
.75369 .61265 m
.75656 .62156 L
.75113 .62704 L
.74826 .61839 L
.75369 .61265 L
F
0 g
.75369 .61265 m
.75656 .62156 L
.75113 .62704 L
.74826 .61839 L
.75369 .61265 L
s
0 .123 .004 .277 k
.75911 .60702 m
.76201 .61616 L
.75656 .62156 L
.75369 .61265 L
.75911 .60702 L
F
0 g
.75911 .60702 m
.76201 .61616 L
.75656 .62156 L
.75369 .61265 L
.75911 .60702 L
s
0 .124 0 .283 k
.76455 .60158 m
.76746 .61094 L
.76201 .61616 L
.75911 .60702 L
.76455 .60158 L
F
0 g
.76455 .60158 m
.76746 .61094 L
.76201 .61616 L
.75911 .60702 L
.76455 .60158 L
s
.01 .132 0 .283 k
.77002 .5965 m
.77293 .60608 L
.76746 .61094 L
.76455 .60158 L
.77002 .5965 L
F
0 g
.77002 .5965 m
.77293 .60608 L
.76746 .61094 L
.76455 .60158 L
.77002 .5965 L
s
.152 .225 0 .26 k
.77582 .59609 m
.77874 .60557 L
.77293 .60608 L
.77002 .5965 L
.77582 .59609 L
F
0 g
.77582 .59609 m
.77874 .60557 L
.77293 .60608 L
.77002 .5965 L
.77582 .59609 L
s
.224 .269 0 .253 k
.78179 .59757 m
.78469 .60686 L
.77874 .60557 L
.77582 .59609 L
.78179 .59757 L
F
0 g
.78179 .59757 m
.78469 .60686 L
.77874 .60557 L
.77582 .59609 L
.78179 .59757 L
s
.24 .278 0 .248 k
.7878 .5993 m
.79069 .60838 L
.78469 .60686 L
.78179 .59757 L
.7878 .5993 L
F
0 g
.7878 .5993 m
.79069 .60838 L
.78469 .60686 L
.78179 .59757 L
.7878 .5993 L
s
.252 .282 0 .244 k
.79386 .60117 m
.79672 .61004 L
.79069 .60838 L
.7878 .5993 L
.79386 .60117 L
F
0 g
.79386 .60117 m
.79672 .61004 L
.79069 .60838 L
.7878 .5993 L
.79386 .60117 L
s
.263 .287 0 .239 k
.79994 .60314 m
.8028 .61177 L
.79672 .61004 L
.79386 .60117 L
.79994 .60314 L
F
0 g
.79994 .60314 m
.8028 .61177 L
.79672 .61004 L
.79386 .60117 L
.79994 .60314 L
s
.273 .29 0 .234 k
.80605 .60517 m
.80889 .61358 L
.8028 .61177 L
.79994 .60314 L
.80605 .60517 L
F
0 g
.80605 .60517 m
.80889 .61358 L
.8028 .61177 L
.79994 .60314 L
.80605 .60517 L
s
.284 .294 0 .228 k
.81219 .60725 m
.81502 .61541 L
.80889 .61358 L
.80605 .60517 L
.81219 .60725 L
F
0 g
.81219 .60725 m
.81502 .61541 L
.80889 .61358 L
.80605 .60517 L
.81219 .60725 L
s
.294 .298 0 .222 k
.81837 .60935 m
.82117 .61729 L
.81502 .61541 L
.81219 .60725 L
.81837 .60935 L
F
0 g
.81837 .60935 m
.82117 .61729 L
.81502 .61541 L
.81219 .60725 L
.81837 .60935 L
s
.305 .301 0 .216 k
.82458 .61149 m
.82736 .61918 L
.82117 .61729 L
.81837 .60935 L
.82458 .61149 L
F
0 g
.82458 .61149 m
.82736 .61918 L
.82117 .61729 L
.81837 .60935 L
.82458 .61149 L
s
.316 .304 0 .21 k
.83081 .61364 m
.83358 .62109 L
.82736 .61918 L
.82458 .61149 L
.83081 .61364 L
F
0 g
.83081 .61364 m
.83358 .62109 L
.82736 .61918 L
.82458 .61149 L
.83081 .61364 L
s
.328 .307 0 .203 k
.83708 .61581 m
.83982 .62302 L
.83358 .62109 L
.83081 .61364 L
.83708 .61581 L
F
0 g
.83708 .61581 m
.83982 .62302 L
.83358 .62109 L
.83081 .61364 L
.83708 .61581 L
s
.34 .311 0 .196 k
.84337 .618 m
.84609 .62495 L
.83982 .62302 L
.83708 .61581 L
.84337 .618 L
F
0 g
.84337 .618 m
.84609 .62495 L
.83982 .62302 L
.83708 .61581 L
.84337 .618 L
s
.353 .314 0 .189 k
.8497 .62019 m
.85239 .62691 L
.84609 .62495 L
.84337 .618 L
.8497 .62019 L
F
0 g
.8497 .62019 m
.85239 .62691 L
.84609 .62495 L
.84337 .618 L
.8497 .62019 L
s
.367 .318 0 .181 k
.85606 .6224 m
.85872 .62887 L
.85239 .62691 L
.8497 .62019 L
.85606 .6224 L
F
0 g
.85606 .6224 m
.85872 .62887 L
.85239 .62691 L
.8497 .62019 L
.85606 .6224 L
s
.382 .322 0 .173 k
.86243 .62462 m
.86507 .63083 L
.85872 .62887 L
.85606 .6224 L
.86243 .62462 L
F
0 g
.86243 .62462 m
.86507 .63083 L
.85872 .62887 L
.85606 .6224 L
.86243 .62462 L
s
.398 .326 0 .165 k
.86885 .62685 m
.87146 .63282 L
.86507 .63083 L
.86243 .62462 L
.86885 .62685 L
F
0 g
.86885 .62685 m
.87146 .63282 L
.86507 .63083 L
.86243 .62462 L
.86885 .62685 L
s
.415 .33 0 .156 k
.8753 .62909 m
.87788 .63481 L
.87146 .63282 L
.86885 .62685 L
.8753 .62909 L
F
0 g
.8753 .62909 m
.87788 .63481 L
.87146 .63282 L
.86885 .62685 L
.8753 .62909 L
s
.434 .335 0 .147 k
.88178 .63135 m
.88432 .6368 L
.87788 .63481 L
.8753 .62909 L
.88178 .63135 L
F
0 g
.88178 .63135 m
.88432 .6368 L
.87788 .63481 L
.8753 .62909 L
.88178 .63135 L
s
.453 .339 0 .138 k
.88829 .6336 m
.8908 .63881 L
.88432 .6368 L
.88178 .63135 L
.88829 .6336 L
F
0 g
.88829 .6336 m
.8908 .63881 L
.88432 .6368 L
.88178 .63135 L
.88829 .6336 L
s
.474 .343 0 .129 k
.89482 .63588 m
.8973 .64083 L
.8908 .63881 L
.88829 .6336 L
.89482 .63588 L
F
0 g
.89482 .63588 m
.8973 .64083 L
.8908 .63881 L
.88829 .6336 L
.89482 .63588 L
s
.497 .349 0 .119 k
.90139 .63816 m
.90384 .64284 L
.8973 .64083 L
.89482 .63588 L
.90139 .63816 L
F
0 g
.90139 .63816 m
.90384 .64284 L
.8973 .64083 L
.89482 .63588 L
.90139 .63816 L
s
.521 .353 0 .11 k
.90799 .64045 m
.9104 .64488 L
.90384 .64284 L
.90139 .63816 L
.90799 .64045 L
F
0 g
.90799 .64045 m
.9104 .64488 L
.90384 .64284 L
.90139 .63816 L
.90799 .64045 L
s
.548 .359 0 .1 k
.91463 .64276 m
.917 .64693 L
.9104 .64488 L
.90799 .64045 L
.91463 .64276 L
F
0 g
.91463 .64276 m
.917 .64693 L
.9104 .64488 L
.90799 .64045 L
.91463 .64276 L
s
.576 .364 0 .091 k
.9213 .64508 m
.92362 .64898 L
.917 .64693 L
.91463 .64276 L
.9213 .64508 L
F
0 g
.9213 .64508 m
.92362 .64898 L
.917 .64693 L
.91463 .64276 L
.9213 .64508 L
s
.606 .369 0 .083 k
.92799 .64741 m
.93028 .65104 L
.92362 .64898 L
.9213 .64508 L
.92799 .64741 L
F
0 g
.92799 .64741 m
.93028 .65104 L
.92362 .64898 L
.9213 .64508 L
.92799 .64741 L
s
.832 .444 0 .168 k
.37704 .82278 m
.38016 .82549 L
.37531 .823 L
.3722 .82005 L
.37704 .82278 L
F
0 g
.37704 .82278 m
.38016 .82549 L
.37531 .823 L
.3722 .82005 L
.37704 .82278 L
s
.806 .439 0 .194 k
.3819 .82551 m
.38503 .82798 L
.38016 .82549 L
.37704 .82278 L
.3819 .82551 L
F
0 g
.3819 .82551 m
.38503 .82798 L
.38016 .82549 L
.37704 .82278 L
.3819 .82551 L
s
.771 .43 0 .229 k
.38678 .82826 m
.38992 .83049 L
.38503 .82798 L
.3819 .82551 L
.38678 .82826 L
F
0 g
.38678 .82826 m
.38992 .83049 L
.38503 .82798 L
.3819 .82551 L
.38678 .82826 L
s
.729 .417 0 .271 k
.39168 .83102 m
.39483 .83302 L
.38992 .83049 L
.38678 .82826 L
.39168 .83102 L
F
0 g
.39168 .83102 m
.39483 .83302 L
.38992 .83049 L
.38678 .82826 L
.39168 .83102 L
s
.68 .4 0 .32 k
.39661 .83379 m
.39976 .83555 L
.39483 .83302 L
.39168 .83102 L
.39661 .83379 L
F
0 g
.39661 .83379 m
.39976 .83555 L
.39483 .83302 L
.39168 .83102 L
.39661 .83379 L
s
0 .329 .329 .671 k
.40156 .83658 m
.40471 .83809 L
.39976 .83555 L
.39661 .83379 L
.40156 .83658 L
F
0 g
.40156 .83658 m
.40471 .83809 L
.39976 .83555 L
.39661 .83379 L
.40156 .83658 L
s
0 .377 .377 .623 k
.40653 .83938 m
.40969 .84064 L
.40471 .83809 L
.40156 .83658 L
.40653 .83938 L
F
0 g
.40653 .83938 m
.40969 .84064 L
.40471 .83809 L
.40156 .83658 L
.40653 .83938 L
s
0 .422 .422 .578 k
.41153 .84218 m
.41468 .84321 L
.40969 .84064 L
.40653 .83938 L
.41153 .84218 L
F
0 g
.41153 .84218 m
.41468 .84321 L
.40969 .84064 L
.40653 .83938 L
.41153 .84218 L
s
0 .46 .46 .54 k
.41654 .84501 m
.4197 .84578 L
.41468 .84321 L
.41153 .84218 L
.41654 .84501 L
F
0 g
.41654 .84501 m
.4197 .84578 L
.41468 .84321 L
.41153 .84218 L
.41654 .84501 L
s
0 .493 .493 .507 k
.42158 .84785 m
.42475 .84838 L
.4197 .84578 L
.41654 .84501 L
.42158 .84785 L
F
0 g
.42158 .84785 m
.42475 .84838 L
.4197 .84578 L
.41654 .84501 L
.42158 .84785 L
s
0 .521 .521 .479 k
.42665 .85069 m
.42982 .85096 L
.42475 .84838 L
.42158 .84785 L
.42665 .85069 L
F
0 g
.42665 .85069 m
.42982 .85096 L
.42475 .84838 L
.42158 .84785 L
.42665 .85069 L
s
0 .545 .545 .455 k
.43173 .85356 m
.43491 .85358 L
.42982 .85096 L
.42665 .85069 L
.43173 .85356 L
F
0 g
.43173 .85356 m
.43491 .85358 L
.42982 .85096 L
.42665 .85069 L
.43173 .85356 L
s
0 .563 .563 .437 k
.43685 .85643 m
.44001 .8562 L
.43491 .85358 L
.43173 .85356 L
.43685 .85643 L
F
0 g
.43685 .85643 m
.44001 .8562 L
.43491 .85358 L
.43173 .85356 L
.43685 .85643 L
s
0 .559 .578 .422 k
.44198 .85932 m
.44515 .85883 L
.44001 .8562 L
.43685 .85643 L
.44198 .85932 L
F
0 g
.44198 .85932 m
.44515 .85883 L
.44001 .8562 L
.43685 .85643 L
.44198 .85932 L
s
0 .548 .59 .41 k
.44714 .86221 m
.4503 .86146 L
.44515 .85883 L
.44198 .85932 L
.44714 .86221 L
F
0 g
.44714 .86221 m
.4503 .86146 L
.44515 .85883 L
.44198 .85932 L
.44714 .86221 L
s
0 .537 .6 .4 k
.45232 .8651 m
.45548 .8641 L
.4503 .86146 L
.44714 .86221 L
.45232 .8651 L
F
0 g
.45232 .8651 m
.45548 .8641 L
.4503 .86146 L
.44714 .86221 L
.45232 .8651 L
s
0 .525 .606 .394 k
.45753 .86801 m
.46068 .86675 L
.45548 .8641 L
.45232 .8651 L
.45753 .86801 L
F
0 g
.45753 .86801 m
.46068 .86675 L
.45548 .8641 L
.45232 .8651 L
.45753 .86801 L
s
0 .514 .609 .389 k
.46276 .87091 m
.46591 .86939 L
.46068 .86675 L
.45753 .86801 L
.46276 .87091 L
F
0 g
.46276 .87091 m
.46591 .86939 L
.46068 .86675 L
.45753 .86801 L
.46276 .87091 L
s
0 .503 .583 .386 k
.46802 .8738 m
.47116 .87201 L
.46591 .86939 L
.46276 .87091 L
.46802 .8738 L
F
0 g
.46802 .8738 m
.47116 .87201 L
.46591 .86939 L
.46276 .87091 L
.46802 .8738 L
s
0 .493 .557 .385 k
.4733 .87665 m
.47644 .87461 L
.47116 .87201 L
.46802 .8738 L
.4733 .87665 L
F
0 g
.4733 .87665 m
.47644 .87461 L
.47116 .87201 L
.46802 .8738 L
.4733 .87665 L
s
0 .485 .535 .385 k
.4786 .87946 m
.48174 .87716 L
.47644 .87461 L
.4733 .87665 L
.4786 .87946 L
F
0 g
.4786 .87946 m
.48174 .87716 L
.47644 .87461 L
.4733 .87665 L
.4786 .87946 L
s
0 .476 .512 .389 k
.48394 .88219 m
.48707 .87965 L
.48174 .87716 L
.4786 .87946 L
.48394 .88219 L
F
0 g
.48394 .88219 m
.48707 .87965 L
.48174 .87716 L
.4786 .87946 L
.48394 .88219 L
s
0 .469 .491 .396 k
.4893 .88478 m
.49242 .88198 L
.48707 .87965 L
.48394 .88219 L
.4893 .88478 L
F
0 g
.4893 .88478 m
.49242 .88198 L
.48707 .87965 L
.48394 .88219 L
.4893 .88478 L
s
0 .465 .471 .41 k
.49468 .88709 m
.49779 .88407 L
.49242 .88198 L
.4893 .88478 L
.49468 .88709 L
F
0 g
.49468 .88709 m
.49779 .88407 L
.49242 .88198 L
.4893 .88478 L
.49468 .88709 L
s
0 .421 .415 .579 k
.50012 .88721 m
.50321 .88409 L
.49779 .88407 L
.49468 .88709 L
.50012 .88721 L
F
0 g
.50012 .88721 m
.50321 .88409 L
.49779 .88407 L
.49468 .88709 L
.50012 .88721 L
s
.50561 .88193 m
.50869 .87902 L
.50321 .88409 L
.50012 .88721 L
.50561 .88193 L
F
.50561 .88193 m
.50869 .87902 L
.50321 .88409 L
.50012 .88721 L
.50561 .88193 L
s
.313 0 .294 .135 k
.51111 .87619 m
.51416 .87354 L
.50869 .87902 L
.50561 .88193 L
.51111 .87619 L
F
0 g
.51111 .87619 m
.51416 .87354 L
.50869 .87902 L
.50561 .88193 L
.51111 .87619 L
s
.287 0 .286 .089 k
.51661 .87026 m
.51964 .86786 L
.51416 .87354 L
.51111 .87619 L
.51661 .87026 L
F
0 g
.51661 .87026 m
.51964 .86786 L
.51416 .87354 L
.51111 .87619 L
.51661 .87026 L
s
.264 0 .274 .056 k
.5221 .8642 m
.52511 .86206 L
.51964 .86786 L
.51661 .87026 L
.5221 .8642 L
F
0 g
.5221 .8642 m
.52511 .86206 L
.51964 .86786 L
.51661 .87026 L
.5221 .8642 L
s
.242 0 .259 .032 k
.5276 .85807 m
.53059 .8562 L
.52511 .86206 L
.5221 .8642 L
.5276 .85807 L
F
0 g
.5276 .85807 m
.53059 .8562 L
.52511 .86206 L
.5221 .8642 L
.5276 .85807 L
s
.22 0 .242 .016 k
.53309 .85189 m
.53606 .85029 L
.53059 .8562 L
.5276 .85807 L
.53309 .85189 L
F
0 g
.53309 .85189 m
.53606 .85029 L
.53059 .8562 L
.5276 .85807 L
.53309 .85189 L
s
.199 0 .224 .006 k
.53859 .84568 m
.54154 .84435 L
.53606 .85029 L
.53309 .85189 L
.53859 .84568 L
F
0 g
.53859 .84568 m
.54154 .84435 L
.53606 .85029 L
.53309 .85189 L
.53859 .84568 L
s
.179 0 .206 .001 k
.54407 .83946 m
.54701 .83839 L
.54154 .84435 L
.53859 .84568 L
.54407 .83946 L
F
0 g
.54407 .83946 m
.54701 .83839 L
.54154 .84435 L
.53859 .84568 L
.54407 .83946 L
s
.159 0 .188 .001 k
.54955 .83321 m
.55247 .83242 L
.54701 .83839 L
.54407 .83946 L
.54955 .83321 L
F
0 g
.54955 .83321 m
.55247 .83242 L
.54701 .83839 L
.54407 .83946 L
.54955 .83321 L
s
.14 0 .169 .005 k
.55504 .82697 m
.55794 .82645 L
.55247 .83242 L
.54955 .83321 L
.55504 .82697 L
F
0 g
.55504 .82697 m
.55794 .82645 L
.55247 .83242 L
.54955 .83321 L
.55504 .82697 L
s
.121 0 .151 .013 k
.56052 .82073 m
.56341 .82047 L
.55794 .82645 L
.55504 .82697 L
.56052 .82073 L
F
0 g
.56052 .82073 m
.56341 .82047 L
.55794 .82645 L
.55504 .82697 L
.56052 .82073 L
s
.104 0 .133 .023 k
.566 .81448 m
.56887 .81449 L
.56341 .82047 L
.56052 .82073 L
.566 .81448 L
F
0 g
.566 .81448 m
.56887 .81449 L
.56341 .82047 L
.56052 .82073 L
.566 .81448 L
s
.087 0 .117 .035 k
.57148 .80824 m
.57433 .80851 L
.56887 .81449 L
.566 .81448 L
.57148 .80824 L
F
0 g
.57148 .80824 m
.57433 .80851 L
.56887 .81449 L
.566 .81448 L
.57148 .80824 L
s
.072 0 .101 .048 k
.57695 .80199 m
.57979 .80253 L
.57433 .80851 L
.57148 .80824 L
.57695 .80199 L
F
0 g
.57695 .80199 m
.57979 .80253 L
.57433 .80851 L
.57148 .80824 L
.57695 .80199 L
s
.058 0 .087 .062 k
.58242 .79575 m
.58525 .79656 L
.57979 .80253 L
.57695 .80199 L
.58242 .79575 L
F
0 g
.58242 .79575 m
.58525 .79656 L
.57979 .80253 L
.57695 .80199 L
.58242 .79575 L
s
.045 0 .073 .077 k
.58789 .78951 m
.59071 .79058 L
.58525 .79656 L
.58242 .79575 L
.58789 .78951 L
F
0 g
.58789 .78951 m
.59071 .79058 L
.58525 .79656 L
.58242 .79575 L
.58789 .78951 L
s
.031 0 .059 .093 k
.59335 .78327 m
.59616 .78461 L
.59071 .79058 L
.58789 .78951 L
.59335 .78327 L
F
0 g
.59335 .78327 m
.59616 .78461 L
.59071 .79058 L
.58789 .78951 L
.59335 .78327 L
s
.02 0 .047 .108 k
.59882 .77703 m
.60162 .77863 L
.59616 .78461 L
.59335 .78327 L
.59882 .77703 L
F
0 g
.59882 .77703 m
.60162 .77863 L
.59616 .78461 L
.59335 .78327 L
.59882 .77703 L
s
.009 0 .036 .123 k
.60428 .7708 m
.60707 .77265 L
.60162 .77863 L
.59882 .77703 L
.60428 .7708 L
F
0 g
.60428 .7708 m
.60707 .77265 L
.60162 .77863 L
.59882 .77703 L
.60428 .7708 L
s
0 .001 .026 .137 k
.60974 .76458 m
.61252 .76669 L
.60707 .77265 L
.60428 .7708 L
.60974 .76458 L
F
0 g
.60974 .76458 m
.61252 .76669 L
.60707 .77265 L
.60428 .7708 L
.60974 .76458 L
s
0 .011 .026 .142 k
.61519 .75835 m
.61797 .76072 L
.61252 .76669 L
.60974 .76458 L
.61519 .75835 L
F
0 g
.61519 .75835 m
.61797 .76072 L
.61252 .76669 L
.60974 .76458 L
.61519 .75835 L
s
0 .019 .025 .148 k
.62065 .75212 m
.62342 .75476 L
.61797 .76072 L
.61519 .75835 L
.62065 .75212 L
F
0 g
.62065 .75212 m
.62342 .75476 L
.61797 .76072 L
.61519 .75835 L
.62065 .75212 L
s
0 .028 .025 .153 k
.6261 .7459 m
.62887 .74879 L
.62342 .75476 L
.62065 .75212 L
.6261 .7459 L
F
0 g
.6261 .7459 m
.62887 .74879 L
.62342 .75476 L
.62065 .75212 L
.6261 .7459 L
s
0 .035 .025 .159 k
.63155 .73969 m
.63431 .74284 L
.62887 .74879 L
.6261 .7459 L
.63155 .73969 L
F
0 g
.63155 .73969 m
.63431 .74284 L
.62887 .74879 L
.6261 .7459 L
.63155 .73969 L
s
0 .042 .024 .165 k
.63699 .73348 m
.63975 .73688 L
.63431 .74284 L
.63155 .73969 L
.63699 .73348 L
F
0 g
.63699 .73348 m
.63975 .73688 L
.63431 .74284 L
.63155 .73969 L
.63699 .73348 L
s
0 .048 .023 .171 k
.64244 .72726 m
.64519 .73091 L
.63975 .73688 L
.63699 .73348 L
.64244 .72726 L
F
0 g
.64244 .72726 m
.64519 .73091 L
.63975 .73688 L
.63699 .73348 L
.64244 .72726 L
s
0 .055 .023 .176 k
.64788 .72105 m
.65063 .72496 L
.64519 .73091 L
.64244 .72726 L
.64788 .72105 L
F
0 g
.64788 .72105 m
.65063 .72496 L
.64519 .73091 L
.64244 .72726 L
.64788 .72105 L
s
0 .061 .023 .182 k
.65331 .71484 m
.65607 .71901 L
.65063 .72496 L
.64788 .72105 L
.65331 .71484 L
F
0 g
.65331 .71484 m
.65607 .71901 L
.65063 .72496 L
.64788 .72105 L
.65331 .71484 L
s
0 .066 .023 .187 k
.65875 .70864 m
.6615 .71304 L
.65607 .71901 L
.65331 .71484 L
.65875 .70864 L
F
0 g
.65875 .70864 m
.6615 .71304 L
.65607 .71901 L
.65331 .71484 L
.65875 .70864 L
s
0 .072 .023 .192 k
.66419 .70244 m
.66693 .70709 L
.6615 .71304 L
.65875 .70864 L
.66419 .70244 L
F
0 g
.66419 .70244 m
.66693 .70709 L
.6615 .71304 L
.65875 .70864 L
.66419 .70244 L
s
0 .076 .022 .198 k
.66962 .69624 m
.67237 .70114 L
.66693 .70709 L
.66419 .70244 L
.66962 .69624 L
F
0 g
.66962 .69624 m
.67237 .70114 L
.66693 .70709 L
.66419 .70244 L
.66962 .69624 L
s
0 .08 .021 .203 k
.67505 .69004 m
.6778 .6952 L
.67237 .70114 L
.66962 .69624 L
.67505 .69004 L
F
0 g
.67505 .69004 m
.6778 .6952 L
.67237 .70114 L
.66962 .69624 L
.67505 .69004 L
s
0 .084 .021 .208 k
.68047 .68385 m
.68323 .68925 L
.6778 .6952 L
.67505 .69004 L
.68047 .68385 L
F
0 g
.68047 .68385 m
.68323 .68925 L
.6778 .6952 L
.67505 .69004 L
.68047 .68385 L
s
0 .089 .022 .212 k
.6859 .67767 m
.68865 .68331 L
.68323 .68925 L
.68047 .68385 L
.6859 .67767 L
F
0 g
.6859 .67767 m
.68865 .68331 L
.68323 .68925 L
.68047 .68385 L
.6859 .67767 L
s
0 .092 .021 .217 k
.69132 .67147 m
.69408 .67737 L
.68865 .68331 L
.6859 .67767 L
.69132 .67147 L
F
0 g
.69132 .67147 m
.69408 .67737 L
.68865 .68331 L
.6859 .67767 L
.69132 .67147 L
s
0 .096 .021 .221 k
.69674 .66529 m
.69951 .67143 L
.69408 .67737 L
.69132 .67147 L
.69674 .66529 L
F
0 g
.69674 .66529 m
.69951 .67143 L
.69408 .67737 L
.69132 .67147 L
.69674 .66529 L
s
0 .099 .02 .226 k
.70216 .65911 m
.70493 .66549 L
.69951 .67143 L
.69674 .66529 L
.70216 .65911 L
F
0 g
.70216 .65911 m
.70493 .66549 L
.69951 .67143 L
.69674 .66529 L
.70216 .65911 L
s
0 .102 .02 .23 k
.70758 .65294 m
.71035 .65957 L
.70493 .66549 L
.70216 .65911 L
.70758 .65294 L
F
0 g
.70758 .65294 m
.71035 .65957 L
.70493 .66549 L
.70216 .65911 L
.70758 .65294 L
s
0 .106 .02 .234 k
.71299 .64677 m
.71577 .65363 L
.71035 .65957 L
.70758 .65294 L
.71299 .64677 L
F
0 g
.71299 .64677 m
.71577 .65363 L
.71035 .65957 L
.70758 .65294 L
.71299 .64677 L
s
0 .108 .02 .238 k
.71839 .64061 m
.72119 .64772 L
.71577 .65363 L
.71299 .64677 L
.71839 .64061 L
F
0 g
.71839 .64061 m
.72119 .64772 L
.71577 .65363 L
.71299 .64677 L
.71839 .64061 L
s
0 .111 .019 .242 k
.72381 .63446 m
.7266 .6418 L
.72119 .64772 L
.71839 .64061 L
.72381 .63446 L
F
0 g
.72381 .63446 m
.7266 .6418 L
.72119 .64772 L
.71839 .64061 L
.72381 .63446 L
s
0 .113 .019 .246 k
.72921 .62832 m
.73202 .6359 L
.7266 .6418 L
.72381 .63446 L
.72921 .62832 L
F
0 g
.72921 .62832 m
.73202 .6359 L
.7266 .6418 L
.72381 .63446 L
.72921 .62832 L
s
0 .115 .018 .25 k
.73462 .62221 m
.73744 .63004 L
.73202 .6359 L
.72921 .62832 L
.73462 .62221 L
F
0 g
.73462 .62221 m
.73744 .63004 L
.73202 .6359 L
.72921 .62832 L
.73462 .62221 L
s
0 .117 .017 .254 k
.74002 .61614 m
.74285 .62419 L
.73744 .63004 L
.73462 .62221 L
.74002 .61614 L
F
0 g
.74002 .61614 m
.74285 .62419 L
.73744 .63004 L
.73462 .62221 L
.74002 .61614 L
s
0 .119 .015 .258 k
.74543 .61011 m
.74826 .61839 L
.74285 .62419 L
.74002 .61614 L
.74543 .61011 L
F
0 g
.74543 .61011 m
.74826 .61839 L
.74285 .62419 L
.74002 .61614 L
.74543 .61011 L
s
0 .12 .013 .263 k
.75084 .60415 m
.75369 .61265 L
.74826 .61839 L
.74543 .61011 L
.75084 .60415 L
F
0 g
.75084 .60415 m
.75369 .61265 L
.74826 .61839 L
.74543 .61011 L
.75084 .60415 L
s
0 .121 .01 .268 k
.75625 .5983 m
.75911 .60702 L
.75369 .61265 L
.75084 .60415 L
.75625 .5983 L
F
0 g
.75625 .5983 m
.75911 .60702 L
.75369 .61265 L
.75084 .60415 L
.75625 .5983 L
s
0 .122 .005 .274 k
.76168 .59264 m
.76455 .60158 L
.75911 .60702 L
.75625 .5983 L
.76168 .59264 L
F
0 g
.76168 .59264 m
.76455 .60158 L
.75911 .60702 L
.75625 .5983 L
.76168 .59264 L
s
.005 .125 0 .279 k
.76713 .58739 m
.77002 .5965 L
.76455 .60158 L
.76168 .59264 L
.76713 .58739 L
F
0 g
.76713 .58739 m
.77002 .5965 L
.76455 .60158 L
.76168 .59264 L
.76713 .58739 L
s
.163 .228 0 .252 k
.77294 .58705 m
.77582 .59609 L
.77002 .5965 L
.76713 .58739 L
.77294 .58705 L
F
0 g
.77294 .58705 m
.77582 .59609 L
.77002 .5965 L
.76713 .58739 L
.77294 .58705 L
s
.244 .278 0 .244 k
.77892 .58871 m
.78179 .59757 L
.77582 .59609 L
.77294 .58705 L
.77892 .58871 L
F
0 g
.77892 .58871 m
.78179 .59757 L
.77582 .59609 L
.77294 .58705 L
.77892 .58871 L
s
.262 .287 0 .239 k
.78494 .59064 m
.7878 .5993 L
.78179 .59757 L
.77892 .58871 L
.78494 .59064 L
F
0 g
.78494 .59064 m
.7878 .5993 L
.78179 .59757 L
.77892 .58871 L
.78494 .59064 L
s
.275 .292 0 .235 k
.791 .59271 m
.79386 .60117 L
.7878 .5993 L
.78494 .59064 L
.791 .59271 L
F
0 g
.791 .59271 m
.79386 .60117 L
.7878 .5993 L
.78494 .59064 L
.791 .59271 L
s
.287 .297 0 .23 k
.7971 .59488 m
.79994 .60314 L
.79386 .60117 L
.791 .59271 L
.7971 .59488 L
F
0 g
.7971 .59488 m
.79994 .60314 L
.79386 .60117 L
.791 .59271 L
.7971 .59488 L
s
.298 .301 0 .225 k
.80323 .59713 m
.80605 .60517 L
.79994 .60314 L
.7971 .59488 L
.80323 .59713 L
F
0 g
.80323 .59713 m
.80605 .60517 L
.79994 .60314 L
.7971 .59488 L
.80323 .59713 L
s
.308 .304 0 .22 k
.8094 .59942 m
.81219 .60725 L
.80605 .60517 L
.80323 .59713 L
.8094 .59942 L
F
0 g
.8094 .59942 m
.81219 .60725 L
.80605 .60517 L
.80323 .59713 L
.8094 .59942 L
s
.319 .308 0 .214 k
.81559 .60174 m
.81837 .60935 L
.81219 .60725 L
.8094 .59942 L
.81559 .60174 L
F
0 g
.81559 .60174 m
.81837 .60935 L
.81219 .60725 L
.8094 .59942 L
.81559 .60174 L
s
.331 .312 0 .208 k
.82181 .6041 m
.82458 .61149 L
.81837 .60935 L
.81559 .60174 L
.82181 .6041 L
F
0 g
.82181 .6041 m
.82458 .61149 L
.81837 .60935 L
.81559 .60174 L
.82181 .6041 L
s
.342 .315 0 .202 k
.82807 .60647 m
.83081 .61364 L
.82458 .61149 L
.82181 .6041 L
.82807 .60647 L
F
0 g
.82807 .60647 m
.83081 .61364 L
.82458 .61149 L
.82181 .6041 L
.82807 .60647 L
s
.355 .319 0 .195 k
.83436 .60887 m
.83708 .61581 L
.83081 .61364 L
.82807 .60647 L
.83436 .60887 L
F
0 g
.83436 .60887 m
.83708 .61581 L
.83081 .61364 L
.82807 .60647 L
.83436 .60887 L
s
.367 .322 0 .189 k
.84068 .61128 m
.84337 .618 L
.83708 .61581 L
.83436 .60887 L
.84068 .61128 L
F
0 g
.84068 .61128 m
.84337 .618 L
.83708 .61581 L
.83436 .60887 L
.84068 .61128 L
s
.38 .326 0 .182 k
.84702 .6137 m
.8497 .62019 L
.84337 .618 L
.84068 .61128 L
.84702 .6137 L
F
0 g
.84702 .6137 m
.8497 .62019 L
.84337 .618 L
.84068 .61128 L
.84702 .6137 L
s
.394 .329 0 .175 k
.8534 .61614 m
.85606 .6224 L
.8497 .62019 L
.84702 .6137 L
.8534 .61614 L
F
0 g
.8534 .61614 m
.85606 .6224 L
.8497 .62019 L
.84702 .6137 L
.8534 .61614 L
s
.41 .334 0 .167 k
.85982 .61859 m
.86243 .62462 L
.85606 .6224 L
.8534 .61614 L
.85982 .61859 L
F
0 g
.85982 .61859 m
.86243 .62462 L
.85606 .6224 L
.8534 .61614 L
.85982 .61859 L
s
.426 .338 0 .159 k
.86625 .62105 m
.86885 .62685 L
.86243 .62462 L
.85982 .61859 L
.86625 .62105 L
F
0 g
.86625 .62105 m
.86885 .62685 L
.86243 .62462 L
.85982 .61859 L
.86625 .62105 L
s
.443 .342 0 .151 k
.87273 .62352 m
.8753 .62909 L
.86885 .62685 L
.86625 .62105 L
.87273 .62352 L
F
0 g
.87273 .62352 m
.8753 .62909 L
.86885 .62685 L
.86625 .62105 L
.87273 .62352 L
s
.462 .347 0 .143 k
.87923 .62601 m
.88178 .63135 L
.8753 .62909 L
.87273 .62352 L
.87923 .62601 L
F
0 g
.87923 .62601 m
.88178 .63135 L
.8753 .62909 L
.87273 .62352 L
.87923 .62601 L
s
.481 .351 0 .135 k
.88577 .6285 m
.88829 .6336 L
.88178 .63135 L
.87923 .62601 L
.88577 .6285 L
F
0 g
.88577 .6285 m
.88829 .6336 L
.88178 .63135 L
.87923 .62601 L
.88577 .6285 L
s
.502 .356 0 .126 k
.89234 .63102 m
.89482 .63588 L
.88829 .6336 L
.88577 .6285 L
.89234 .63102 L
F
0 g
.89234 .63102 m
.89482 .63588 L
.88829 .6336 L
.88577 .6285 L
.89234 .63102 L
s
.524 .361 0 .118 k
.89894 .63355 m
.90139 .63816 L
.89482 .63588 L
.89234 .63102 L
.89894 .63355 L
F
0 g
.89894 .63355 m
.90139 .63816 L
.89482 .63588 L
.89234 .63102 L
.89894 .63355 L
s
.549 .366 0 .109 k
.90557 .63608 m
.90799 .64045 L
.90139 .63816 L
.89894 .63355 L
.90557 .63608 L
F
0 g
.90557 .63608 m
.90799 .64045 L
.90139 .63816 L
.89894 .63355 L
.90557 .63608 L
s
.574 .371 0 .101 k
.91224 .63863 m
.91463 .64276 L
.90799 .64045 L
.90557 .63608 L
.91224 .63863 L
F
0 g
.91224 .63863 m
.91463 .64276 L
.90799 .64045 L
.90557 .63608 L
.91224 .63863 L
s
.6 .376 0 .094 k
.91895 .64119 m
.9213 .64508 L
.91463 .64276 L
.91224 .63863 L
.91895 .64119 L
F
0 g
.91895 .64119 m
.9213 .64508 L
.91463 .64276 L
.91224 .63863 L
.91895 .64119 L
s
.629 .381 0 .087 k
.92568 .64376 m
.92799 .64741 L
.9213 .64508 L
.91895 .64119 L
.92568 .64376 L
F
0 g
.92568 .64376 m
.92799 .64741 L
.9213 .64508 L
.91895 .64119 L
.92568 .64376 L
s
.832 .444 0 .168 k
.37391 .81981 m
.37704 .82278 L
.3722 .82005 L
.36907 .81709 L
.37391 .81981 L
F
0 g
.37391 .81981 m
.37704 .82278 L
.3722 .82005 L
.36907 .81709 L
.37391 .81981 L
s
.832 .444 0 .168 k
.37878 .82254 m
.3819 .82551 L
.37704 .82278 L
.37391 .81981 L
.37878 .82254 L
F
0 g
.37878 .82254 m
.3819 .82551 L
.37704 .82278 L
.37391 .81981 L
.37878 .82254 L
s
.832 .444 0 .168 k
.38366 .82529 m
.38678 .82826 L
.3819 .82551 L
.37878 .82254 L
.38366 .82529 L
F
0 g
.38366 .82529 m
.38678 .82826 L
.3819 .82551 L
.37878 .82254 L
.38366 .82529 L
s
.832 .444 0 .168 k
.38856 .82805 m
.39168 .83102 L
.38678 .82826 L
.38366 .82529 L
.38856 .82805 L
F
0 g
.38856 .82805 m
.39168 .83102 L
.38678 .82826 L
.38366 .82529 L
.38856 .82805 L
s
.832 .444 0 .168 k
.3935 .83082 m
.39661 .83379 L
.39168 .83102 L
.38856 .82805 L
.3935 .83082 L
F
0 g
.3935 .83082 m
.39661 .83379 L
.39168 .83102 L
.38856 .82805 L
.3935 .83082 L
s
.832 .444 0 .168 k
.39845 .83361 m
.40156 .83658 L
.39661 .83379 L
.3935 .83082 L
.39845 .83361 L
F
0 g
.39845 .83361 m
.40156 .83658 L
.39661 .83379 L
.3935 .83082 L
.39845 .83361 L
s
.832 .444 0 .168 k
.40342 .8364 m
.40653 .83938 L
.40156 .83658 L
.39845 .83361 L
.40342 .8364 L
F
0 g
.40342 .8364 m
.40653 .83938 L
.40156 .83658 L
.39845 .83361 L
.40342 .8364 L
s
.832 .444 0 .168 k
.40841 .83922 m
.41153 .84218 L
.40653 .83938 L
.40342 .8364 L
.40841 .83922 L
F
0 g
.40841 .83922 m
.41153 .84218 L
.40653 .83938 L
.40342 .8364 L
.40841 .83922 L
s
.832 .444 0 .168 k
.41344 .84203 m
.41654 .84501 L
.41153 .84218 L
.40841 .83922 L
.41344 .84203 L
F
0 g
.41344 .84203 m
.41654 .84501 L
.41153 .84218 L
.40841 .83922 L
.41344 .84203 L
s
.832 .444 0 .168 k
.41848 .84487 m
.42158 .84785 L
.41654 .84501 L
.41344 .84203 L
.41848 .84487 L
F
0 g
.41848 .84487 m
.42158 .84785 L
.41654 .84501 L
.41344 .84203 L
.41848 .84487 L
s
.832 .444 0 .168 k
.42355 .84772 m
.42665 .85069 L
.42158 .84785 L
.41848 .84487 L
.42355 .84772 L
F
0 g
.42355 .84772 m
.42665 .85069 L
.42158 .84785 L
.41848 .84487 L
.42355 .84772 L
s
.832 .444 0 .168 k
.42864 .85058 m
.43173 .85356 L
.42665 .85069 L
.42355 .84772 L
.42864 .85058 L
F
0 g
.42864 .85058 m
.43173 .85356 L
.42665 .85069 L
.42355 .84772 L
.42864 .85058 L
s
.832 .444 0 .168 k
.43375 .85345 m
.43685 .85643 L
.43173 .85356 L
.42864 .85058 L
.43375 .85345 L
F
0 g
.43375 .85345 m
.43685 .85643 L
.43173 .85356 L
.42864 .85058 L
.43375 .85345 L
s
.833 .444 0 .167 k
.43889 .85633 m
.44198 .85932 L
.43685 .85643 L
.43375 .85345 L
.43889 .85633 L
F
0 g
.43889 .85633 m
.44198 .85932 L
.43685 .85643 L
.43375 .85345 L
.43889 .85633 L
s
.833 .444 0 .167 k
.44405 .85923 m
.44714 .86221 L
.44198 .85932 L
.43889 .85633 L
.44405 .85923 L
F
0 g
.44405 .85923 m
.44714 .86221 L
.44198 .85932 L
.43889 .85633 L
.44405 .85923 L
s
.834 .443 0 .166 k
.44923 .86212 m
.45232 .8651 L
.44714 .86221 L
.44405 .85923 L
.44923 .86212 L
F
0 g
.44923 .86212 m
.45232 .8651 L
.44714 .86221 L
.44405 .85923 L
.44923 .86212 L
s
.835 .443 0 .165 k
.45444 .86502 m
.45753 .86801 L
.45232 .8651 L
.44923 .86212 L
.45444 .86502 L
F
0 g
.45444 .86502 m
.45753 .86801 L
.45232 .8651 L
.44923 .86212 L
.45444 .86502 L
s
.837 .442 0 .163 k
.45968 .86792 m
.46276 .87091 L
.45753 .86801 L
.45444 .86502 L
.45968 .86792 L
F
0 g
.45968 .86792 m
.46276 .87091 L
.45753 .86801 L
.45444 .86502 L
.45968 .86792 L
s
.84 .441 0 .16 k
.46495 .8708 m
.46802 .8738 L
.46276 .87091 L
.45968 .86792 L
.46495 .8708 L
F
0 g
.46495 .8708 m
.46802 .8738 L
.46276 .87091 L
.45968 .86792 L
.46495 .8708 L
s
.845 .439 0 .155 k
.47023 .87367 m
.4733 .87665 L
.46802 .8738 L
.46495 .8708 L
.47023 .87367 L
F
0 g
.47023 .87367 m
.4733 .87665 L
.46802 .8738 L
.46495 .8708 L
.47023 .87367 L
s
.851 .436 0 .149 k
.47554 .87647 m
.4786 .87946 L
.4733 .87665 L
.47023 .87367 L
.47554 .87647 L
F
0 g
.47554 .87647 m
.4786 .87946 L
.4733 .87665 L
.47023 .87367 L
.47554 .87647 L
s
.858 .432 0 .139 k
.48087 .8792 m
.48394 .88219 L
.4786 .87946 L
.47554 .87647 L
.48087 .8792 L
F
0 g
.48087 .8792 m
.48394 .88219 L
.4786 .87946 L
.47554 .87647 L
.48087 .8792 L
s
.839 .424 0 .124 k
.48624 .88179 m
.4893 .88478 L
.48394 .88219 L
.48087 .8792 L
.48624 .88179 L
F
0 g
.48624 .88179 m
.4893 .88478 L
.48394 .88219 L
.48087 .8792 L
.48624 .88179 L
s
.804 .408 0 .1 k
.49163 .88409 m
.49468 .88709 L
.4893 .88478 L
.48624 .88179 L
.49163 .88409 L
F
0 g
.49163 .88409 m
.49468 .88709 L
.4893 .88478 L
.48624 .88179 L
.49163 .88409 L
s
.495 .269 0 .033 k
.49706 .88422 m
.50012 .88721 L
.49468 .88709 L
.49163 .88409 L
.49706 .88422 L
F
0 g
.49706 .88422 m
.50012 .88721 L
.49468 .88709 L
.49163 .88409 L
.49706 .88422 L
s
.022 .044 0 .168 k
.50257 .87891 m
.50561 .88193 L
.50012 .88721 L
.49706 .88422 L
.50257 .87891 L
F
0 g
.50257 .87891 m
.50561 .88193 L
.50012 .88721 L
.49706 .88422 L
.50257 .87891 L
s
0 .034 0 .179 k
.50807 .87317 m
.51111 .87619 L
.50561 .88193 L
.50257 .87891 L
.50807 .87317 L
F
0 g
.50807 .87317 m
.51111 .87619 L
.50561 .88193 L
.50257 .87891 L
.50807 .87317 L
s
0 .038 .009 .175 k
.51359 .86722 m
.51661 .87026 L
.51111 .87619 L
.50807 .87317 L
.51359 .86722 L
F
0 g
.51359 .86722 m
.51661 .87026 L
.51111 .87619 L
.50807 .87317 L
.51359 .86722 L
s
0 .041 .015 .172 k
.5191 .86115 m
.5221 .8642 L
.51661 .87026 L
.51359 .86722 L
.5191 .86115 L
F
0 g
.5191 .86115 m
.5221 .8642 L
.51661 .87026 L
.51359 .86722 L
.5191 .86115 L
s
0 .042 .017 .171 k
.5246 .85501 m
.5276 .85807 L
.5221 .8642 L
.5191 .86115 L
.5246 .85501 L
F
0 g
.5246 .85501 m
.5276 .85807 L
.5221 .8642 L
.5191 .86115 L
.5246 .85501 L
s
0 .044 .021 .169 k
.53011 .84883 m
.53309 .85189 L
.5276 .85807 L
.5246 .85501 L
.53011 .84883 L
F
0 g
.53011 .84883 m
.53309 .85189 L
.5276 .85807 L
.5246 .85501 L
.53011 .84883 L
s
0 .044 .021 .169 k
.53561 .84261 m
.53859 .84568 L
.53309 .85189 L
.53011 .84883 L
.53561 .84261 L
F
0 g
.53561 .84261 m
.53859 .84568 L
.53309 .85189 L
.53011 .84883 L
.53561 .84261 L
s
0 .045 .023 .168 k
.54111 .83636 m
.54407 .83946 L
.53859 .84568 L
.53561 .84261 L
.54111 .83636 L
F
0 g
.54111 .83636 m
.54407 .83946 L
.53859 .84568 L
.53561 .84261 L
.54111 .83636 L
s
0 .045 .023 .168 k
.54661 .83012 m
.54955 .83321 L
.54407 .83946 L
.54111 .83636 L
.54661 .83012 L
F
0 g
.54661 .83012 m
.54955 .83321 L
.54407 .83946 L
.54111 .83636 L
.54661 .83012 L
s
0 .045 .023 .168 k
.5521 .82386 m
.55504 .82697 L
.54955 .83321 L
.54661 .83012 L
.5521 .82386 L
F
0 g
.5521 .82386 m
.55504 .82697 L
.54955 .83321 L
.54661 .83012 L
.5521 .82386 L
s
0 .045 .023 .168 k
.55759 .8176 m
.56052 .82073 L
.55504 .82697 L
.5521 .82386 L
.55759 .8176 L
F
0 g
.55759 .8176 m
.56052 .82073 L
.55504 .82697 L
.5521 .82386 L
.55759 .8176 L
s
0 .045 .023 .168 k
.56308 .81134 m
.566 .81448 L
.56052 .82073 L
.55759 .8176 L
.56308 .81134 L
F
0 g
.56308 .81134 m
.566 .81448 L
.56052 .82073 L
.55759 .8176 L
.56308 .81134 L
s
0 .045 .023 .168 k
.56857 .80508 m
.57148 .80824 L
.566 .81448 L
.56308 .81134 L
.56857 .80508 L
F
0 g
.56857 .80508 m
.57148 .80824 L
.566 .81448 L
.56308 .81134 L
.56857 .80508 L
s
0 .045 .024 .168 k
.57406 .79883 m
.57695 .80199 L
.57148 .80824 L
.56857 .80508 L
.57406 .79883 L
F
0 g
.57406 .79883 m
.57695 .80199 L
.57148 .80824 L
.56857 .80508 L
.57406 .79883 L
s
0 .045 .024 .168 k
.57954 .79257 m
.58242 .79575 L
.57695 .80199 L
.57406 .79883 L
.57954 .79257 L
F
0 g
.57954 .79257 m
.58242 .79575 L
.57695 .80199 L
.57406 .79883 L
.57954 .79257 L
s
0 .045 .024 .168 k
.58502 .78632 m
.58789 .78951 L
.58242 .79575 L
.57954 .79257 L
.58502 .78632 L
F
0 g
.58502 .78632 m
.58789 .78951 L
.58242 .79575 L
.57954 .79257 L
.58502 .78632 L
s
0 .045 .024 .168 k
.5905 .78007 m
.59335 .78327 L
.58789 .78951 L
.58502 .78632 L
.5905 .78007 L
F
0 g
.5905 .78007 m
.59335 .78327 L
.58789 .78951 L
.58502 .78632 L
.5905 .78007 L
s
0 .045 .024 .168 k
.59597 .77382 m
.59882 .77703 L
.59335 .78327 L
.5905 .78007 L
.59597 .77382 L
F
0 g
.59597 .77382 m
.59882 .77703 L
.59335 .78327 L
.5905 .78007 L
.59597 .77382 L
s
0 .045 .024 .168 k
.60145 .76758 m
.60428 .7708 L
.59882 .77703 L
.59597 .77382 L
.60145 .76758 L
F
0 g
.60145 .76758 m
.60428 .7708 L
.59882 .77703 L
.59597 .77382 L
.60145 .76758 L
s
0 .045 .024 .168 k
.60692 .76134 m
.60974 .76458 L
.60428 .7708 L
.60145 .76758 L
.60692 .76134 L
F
0 g
.60692 .76134 m
.60974 .76458 L
.60428 .7708 L
.60145 .76758 L
.60692 .76134 L
s
0 .045 .024 .168 k
.61238 .75511 m
.61519 .75835 L
.60974 .76458 L
.60692 .76134 L
.61238 .75511 L
F
0 g
.61238 .75511 m
.61519 .75835 L
.60974 .76458 L
.60692 .76134 L
.61238 .75511 L
s
0 .045 .024 .168 k
.61784 .74887 m
.62065 .75212 L
.61519 .75835 L
.61238 .75511 L
.61784 .74887 L
F
0 g
.61784 .74887 m
.62065 .75212 L
.61519 .75835 L
.61238 .75511 L
.61784 .74887 L
s
0 .045 .024 .168 k
.62331 .74263 m
.6261 .7459 L
.62065 .75212 L
.61784 .74887 L
.62331 .74263 L
F
0 g
.62331 .74263 m
.6261 .7459 L
.62065 .75212 L
.61784 .74887 L
.62331 .74263 L
s
0 .045 .024 .168 k
.62877 .73641 m
.63155 .73969 L
.6261 .7459 L
.62331 .74263 L
.62877 .73641 L
F
0 g
.62877 .73641 m
.63155 .73969 L
.6261 .7459 L
.62331 .74263 L
.62877 .73641 L
s
0 .045 .024 .168 k
.63422 .73018 m
.63699 .73348 L
.63155 .73969 L
.62877 .73641 L
.63422 .73018 L
F
0 g
.63422 .73018 m
.63699 .73348 L
.63155 .73969 L
.62877 .73641 L
.63422 .73018 L
s
0 .045 .024 .168 k
.63968 .72396 m
.64244 .72726 L
.63699 .73348 L
.63422 .73018 L
.63968 .72396 L
F
0 g
.63968 .72396 m
.64244 .72726 L
.63699 .73348 L
.63422 .73018 L
.63968 .72396 L
s
0 .045 .024 .168 k
.64513 .71773 m
.64788 .72105 L
.64244 .72726 L
.63968 .72396 L
.64513 .71773 L
F
0 g
.64513 .71773 m
.64788 .72105 L
.64244 .72726 L
.63968 .72396 L
.64513 .71773 L
s
0 .045 .024 .168 k
.65058 .71152 m
.65331 .71484 L
.64788 .72105 L
.64513 .71773 L
.65058 .71152 L
F
0 g
.65058 .71152 m
.65331 .71484 L
.64788 .72105 L
.64513 .71773 L
.65058 .71152 L
s
0 .045 .024 .168 k
.65603 .7053 m
.65875 .70864 L
.65331 .71484 L
.65058 .71152 L
.65603 .7053 L
F
0 g
.65603 .7053 m
.65875 .70864 L
.65331 .71484 L
.65058 .71152 L
.65603 .7053 L
s
0 .045 .024 .168 k
.66148 .69909 m
.66419 .70244 L
.65875 .70864 L
.65603 .7053 L
.66148 .69909 L
F
0 g
.66148 .69909 m
.66419 .70244 L
.65875 .70864 L
.65603 .7053 L
.66148 .69909 L
s
0 .045 .024 .168 k
.66692 .69289 m
.66962 .69624 L
.66419 .70244 L
.66148 .69909 L
.66692 .69289 L
F
0 g
.66692 .69289 m
.66962 .69624 L
.66419 .70244 L
.66148 .69909 L
.66692 .69289 L
s
0 .045 .024 .168 k
.67237 .68667 m
.67505 .69004 L
.66962 .69624 L
.66692 .69289 L
.67237 .68667 L
F
0 g
.67237 .68667 m
.67505 .69004 L
.66962 .69624 L
.66692 .69289 L
.67237 .68667 L
s
0 .045 .024 .168 k
.6778 .68047 m
.68047 .68385 L
.67505 .69004 L
.67237 .68667 L
.6778 .68047 L
F
0 g
.6778 .68047 m
.68047 .68385 L
.67505 .69004 L
.67237 .68667 L
.6778 .68047 L
s
0 .045 .024 .168 k
.68324 .67427 m
.6859 .67767 L
.68047 .68385 L
.6778 .68047 L
.68324 .67427 L
F
0 g
.68324 .67427 m
.6859 .67767 L
.68047 .68385 L
.6778 .68047 L
.68324 .67427 L
s
0 .045 .024 .168 k
.68867 .66807 m
.69132 .67147 L
.6859 .67767 L
.68324 .67427 L
.68867 .66807 L
F
0 g
.68867 .66807 m
.69132 .67147 L
.6859 .67767 L
.68324 .67427 L
.68867 .66807 L
s
0 .045 .024 .168 k
.6941 .66187 m
.69674 .66529 L
.69132 .67147 L
.68867 .66807 L
.6941 .66187 L
F
0 g
.6941 .66187 m
.69674 .66529 L
.69132 .67147 L
.68867 .66807 L
.6941 .66187 L
s
0 .045 .024 .168 k
.69953 .65568 m
.70216 .65911 L
.69674 .66529 L
.6941 .66187 L
.69953 .65568 L
F
0 g
.69953 .65568 m
.70216 .65911 L
.69674 .66529 L
.6941 .66187 L
.69953 .65568 L
s
0 .045 .023 .168 k
.70496 .6495 m
.70758 .65294 L
.70216 .65911 L
.69953 .65568 L
.70496 .6495 L
F
0 g
.70496 .6495 m
.70758 .65294 L
.70216 .65911 L
.69953 .65568 L
.70496 .6495 L
s
0 .045 .023 .168 k
.71038 .64332 m
.71299 .64677 L
.70758 .65294 L
.70496 .6495 L
.71038 .64332 L
F
0 g
.71038 .64332 m
.71299 .64677 L
.70758 .65294 L
.70496 .6495 L
.71038 .64332 L
s
0 .045 .023 .168 k
.7158 .63715 m
.71839 .64061 L
.71299 .64677 L
.71038 .64332 L
.7158 .63715 L
F
0 g
.7158 .63715 m
.71839 .64061 L
.71299 .64677 L
.71038 .64332 L
.7158 .63715 L
s
0 .045 .023 .168 k
.72122 .63098 m
.72381 .63446 L
.71839 .64061 L
.7158 .63715 L
.72122 .63098 L
F
0 g
.72122 .63098 m
.72381 .63446 L
.71839 .64061 L
.7158 .63715 L
.72122 .63098 L
s
0 .045 .023 .168 k
.72664 .62484 m
.72921 .62832 L
.72381 .63446 L
.72122 .63098 L
.72664 .62484 L
F
0 g
.72664 .62484 m
.72921 .62832 L
.72381 .63446 L
.72122 .63098 L
.72664 .62484 L
s
0 .044 .021 .169 k
.73205 .61872 m
.73462 .62221 L
.72921 .62832 L
.72664 .62484 L
.73205 .61872 L
F
0 g
.73205 .61872 m
.73462 .62221 L
.72921 .62832 L
.72664 .62484 L
.73205 .61872 L
s
0 .044 .02 .17 k
.73747 .61263 m
.74002 .61614 L
.73462 .62221 L
.73205 .61872 L
.73747 .61263 L
F
0 g
.73747 .61263 m
.74002 .61614 L
.73462 .62221 L
.73205 .61872 L
.73747 .61263 L
s
0 .043 .018 .171 k
.74289 .60659 m
.74543 .61011 L
.74002 .61614 L
.73747 .61263 L
.74289 .60659 L
F
0 g
.74289 .60659 m
.74543 .61011 L
.74002 .61614 L
.73747 .61263 L
.74289 .60659 L
s
0 .041 .014 .173 k
.74831 .60062 m
.75084 .60415 L
.74543 .61011 L
.74289 .60659 L
.74831 .60062 L
F
0 g
.74831 .60062 m
.75084 .60415 L
.74543 .61011 L
.74289 .60659 L
.74831 .60062 L
s
0 .039 .009 .175 k
.75373 .59476 m
.75625 .5983 L
.75084 .60415 L
.74831 .60062 L
.75373 .59476 L
F
0 g
.75373 .59476 m
.75625 .5983 L
.75084 .60415 L
.74831 .60062 L
.75373 .59476 L
s
0 .035 0 .18 k
.75918 .58909 m
.76168 .59264 L
.75625 .5983 L
.75373 .59476 L
.75918 .58909 L
F
0 g
.75918 .58909 m
.76168 .59264 L
.75625 .5983 L
.75373 .59476 L
.75918 .58909 L
s
.02 .046 0 .171 k
.76463 .58383 m
.76713 .58739 L
.76168 .59264 L
.75918 .58909 L
.76463 .58383 L
F
0 g
.76463 .58383 m
.76713 .58739 L
.76168 .59264 L
.75918 .58909 L
.76463 .58383 L
s
.387 .243 0 .066 k
.77046 .58348 m
.77294 .58705 L
.76713 .58739 L
.76463 .58383 L
.77046 .58348 L
F
0 g
.77046 .58348 m
.77294 .58705 L
.76713 .58739 L
.76463 .58383 L
.77046 .58348 L
s
.592 .35 0 .068 k
.77644 .58513 m
.77892 .58871 L
.77294 .58705 L
.77046 .58348 L
.77644 .58513 L
F
0 g
.77644 .58513 m
.77892 .58871 L
.77294 .58705 L
.77046 .58348 L
.77644 .58513 L
s
.619 .364 0 .073 k
.78247 .58705 m
.78494 .59064 L
.77892 .58871 L
.77644 .58513 L
.78247 .58705 L
F
0 g
.78247 .58705 m
.78494 .59064 L
.77892 .58871 L
.77644 .58513 L
.78247 .58705 L
s
.633 .372 0 .076 k
.78853 .58912 m
.791 .59271 L
.78494 .59064 L
.78247 .58705 L
.78853 .58912 L
F
0 g
.78853 .58912 m
.791 .59271 L
.78494 .59064 L
.78247 .58705 L
.78853 .58912 L
s
.642 .376 0 .078 k
.79465 .5913 m
.7971 .59488 L
.791 .59271 L
.78853 .58912 L
.79465 .5913 L
F
0 g
.79465 .5913 m
.7971 .59488 L
.791 .59271 L
.78853 .58912 L
.79465 .5913 L
s
.648 .38 0 .079 k
.80078 .59354 m
.80323 .59713 L
.7971 .59488 L
.79465 .5913 L
.80078 .59354 L
F
0 g
.80078 .59354 m
.80323 .59713 L
.7971 .59488 L
.79465 .5913 L
.80078 .59354 L
s
.652 .381 0 .08 k
.80695 .59582 m
.8094 .59942 L
.80323 .59713 L
.80078 .59354 L
.80695 .59582 L
F
0 g
.80695 .59582 m
.8094 .59942 L
.80323 .59713 L
.80078 .59354 L
.80695 .59582 L
s
.654 .382 0 .081 k
.81315 .59815 m
.81559 .60174 L
.8094 .59942 L
.80695 .59582 L
.81315 .59815 L
F
0 g
.81315 .59815 m
.81559 .60174 L
.8094 .59942 L
.80695 .59582 L
.81315 .59815 L
s
.656 .384 0 .081 k
.81938 .6005 m
.82181 .6041 L
.81559 .60174 L
.81315 .59815 L
.81938 .6005 L
F
0 g
.81938 .6005 m
.82181 .6041 L
.81559 .60174 L
.81315 .59815 L
.81938 .6005 L
s
.656 .383 0 .082 k
.82564 .60287 m
.82807 .60647 L
.82181 .6041 L
.81938 .6005 L
.82564 .60287 L
F
0 g
.82564 .60287 m
.82807 .60647 L
.82181 .6041 L
.81938 .6005 L
.82564 .60287 L
s
.657 .384 0 .082 k
.83193 .60526 m
.83436 .60887 L
.82807 .60647 L
.82564 .60287 L
.83193 .60526 L
F
0 g
.83193 .60526 m
.83436 .60887 L
.82807 .60647 L
.82564 .60287 L
.83193 .60526 L
s
.658 .384 0 .082 k
.83826 .60766 m
.84068 .61128 L
.83436 .60887 L
.83193 .60526 L
.83826 .60766 L
F
0 g
.83826 .60766 m
.84068 .61128 L
.83436 .60887 L
.83193 .60526 L
.83826 .60766 L
s
.658 .384 0 .082 k
.84462 .61008 m
.84702 .6137 L
.84068 .61128 L
.83826 .60766 L
.84462 .61008 L
F
0 g
.84462 .61008 m
.84702 .6137 L
.84068 .61128 L
.83826 .60766 L
.84462 .61008 L
s
.658 .385 0 .082 k
.851 .61252 m
.8534 .61614 L
.84702 .6137 L
.84462 .61008 L
.851 .61252 L
F
0 g
.851 .61252 m
.8534 .61614 L
.84702 .6137 L
.84462 .61008 L
.851 .61252 L
s
.658 .385 0 .082 k
.85742 .61496 m
.85982 .61859 L
.8534 .61614 L
.851 .61252 L
.85742 .61496 L
F
0 g
.85742 .61496 m
.85982 .61859 L
.8534 .61614 L
.851 .61252 L
.85742 .61496 L
s
.658 .385 0 .082 k
.86386 .61742 m
.86625 .62105 L
.85982 .61859 L
.85742 .61496 L
.86386 .61742 L
F
0 g
.86386 .61742 m
.86625 .62105 L
.85982 .61859 L
.85742 .61496 L
.86386 .61742 L
s
.658 .385 0 .082 k
.87035 .61989 m
.87273 .62352 L
.86625 .62105 L
.86386 .61742 L
.87035 .61989 L
F
0 g
.87035 .61989 m
.87273 .62352 L
.86625 .62105 L
.86386 .61742 L
.87035 .61989 L
s
.658 .385 0 .082 k
.87687 .62237 m
.87923 .62601 L
.87273 .62352 L
.87035 .61989 L
.87687 .62237 L
F
0 g
.87687 .62237 m
.87923 .62601 L
.87273 .62352 L
.87035 .61989 L
.87687 .62237 L
s
.658 .385 0 .082 k
.8834 .62486 m
.88577 .6285 L
.87923 .62601 L
.87687 .62237 L
.8834 .62486 L
F
0 g
.8834 .62486 m
.88577 .6285 L
.87923 .62601 L
.87687 .62237 L
.8834 .62486 L
s
.658 .385 0 .082 k
.88998 .62738 m
.89234 .63102 L
.88577 .6285 L
.8834 .62486 L
.88998 .62738 L
F
0 g
.88998 .62738 m
.89234 .63102 L
.88577 .6285 L
.8834 .62486 L
.88998 .62738 L
s
.658 .385 0 .082 k
.8966 .6299 m
.89894 .63355 L
.89234 .63102 L
.88998 .62738 L
.8966 .6299 L
F
0 g
.8966 .6299 m
.89894 .63355 L
.89234 .63102 L
.88998 .62738 L
.8966 .6299 L
s
.658 .385 0 .082 k
.90324 .63243 m
.90557 .63608 L
.89894 .63355 L
.8966 .6299 L
.90324 .63243 L
F
0 g
.90324 .63243 m
.90557 .63608 L
.89894 .63355 L
.8966 .6299 L
.90324 .63243 L
s
.658 .385 0 .082 k
.90991 .63497 m
.91224 .63863 L
.90557 .63608 L
.90324 .63243 L
.90991 .63497 L
F
0 g
.90991 .63497 m
.91224 .63863 L
.90557 .63608 L
.90324 .63243 L
.90991 .63497 L
s
.658 .385 0 .082 k
.91662 .63753 m
.91895 .64119 L
.91224 .63863 L
.90991 .63497 L
.91662 .63753 L
F
0 g
.91662 .63753 m
.91895 .64119 L
.91224 .63863 L
.90991 .63497 L
.91662 .63753 L
s
.658 .385 0 .082 k
.92336 .6401 m
.92568 .64376 L
.91895 .64119 L
.91662 .63753 L
.92336 .6401 L
F
0 g
.92336 .6401 m
.92568 .64376 L
.91895 .64119 L
.91662 .63753 L
.92336 .6401 L
s
.857 .432 0 .139 k
.37079 .8166 m
.37391 .81981 L
.36907 .81709 L
.36593 .81412 L
.37079 .8166 L
F
0 g
.37079 .8166 m
.37391 .81981 L
.36907 .81709 L
.36593 .81412 L
.37079 .8166 L
s
.824 .433 0 .124 k
.37566 .81909 m
.37878 .82254 L
.37391 .81981 L
.37079 .8166 L
.37566 .81909 L
F
0 g
.37566 .81909 m
.37878 .82254 L
.37391 .81981 L
.37079 .8166 L
.37566 .81909 L
s
.789 .431 0 .116 k
.38056 .8216 m
.38366 .82529 L
.37878 .82254 L
.37566 .81909 L
.38056 .8216 L
F
0 g
.38056 .8216 m
.38366 .82529 L
.37878 .82254 L
.37566 .81909 L
.38056 .8216 L
s
.753 .427 0 .112 k
.38548 .82411 m
.38856 .82805 L
.38366 .82529 L
.38056 .8216 L
.38548 .82411 L
F
0 g
.38548 .82411 m
.38856 .82805 L
.38366 .82529 L
.38056 .8216 L
.38548 .82411 L
s
.718 .423 0 .111 k
.39042 .82663 m
.3935 .83082 L
.38856 .82805 L
.38548 .82411 L
.39042 .82663 L
F
0 g
.39042 .82663 m
.3935 .83082 L
.38856 .82805 L
.38548 .82411 L
.39042 .82663 L
s
.683 .417 0 .114 k
.39538 .82917 m
.39845 .83361 L
.3935 .83082 L
.39042 .82663 L
.39538 .82917 L
F
0 g
.39538 .82917 m
.39845 .83361 L
.3935 .83082 L
.39042 .82663 L
.39538 .82917 L
s
.651 .411 0 .118 k
.40036 .83172 m
.40342 .8364 L
.39845 .83361 L
.39538 .82917 L
.40036 .83172 L
F
0 g
.40036 .83172 m
.40342 .8364 L
.39845 .83361 L
.39538 .82917 L
.40036 .83172 L
s
.62 .404 0 .124 k
.40537 .83428 m
.40841 .83922 L
.40342 .8364 L
.40036 .83172 L
.40537 .83428 L
F
0 g
.40537 .83428 m
.40841 .83922 L
.40342 .8364 L
.40036 .83172 L
.40537 .83428 L
s
.59 .398 0 .131 k
.4104 .83685 m
.41344 .84203 L
.40841 .83922 L
.40537 .83428 L
.4104 .83685 L
F
0 g
.4104 .83685 m
.41344 .84203 L
.40841 .83922 L
.40537 .83428 L
.4104 .83685 L
s
.563 .392 0 .138 k
.41545 .83943 m
.41848 .84487 L
.41344 .84203 L
.4104 .83685 L
.41545 .83943 L
F
0 g
.41545 .83943 m
.41848 .84487 L
.41344 .84203 L
.4104 .83685 L
.41545 .83943 L
s
.537 .385 0 .146 k
.42052 .84203 m
.42355 .84772 L
.41848 .84487 L
.41545 .83943 L
.42052 .84203 L
F
0 g
.42052 .84203 m
.42355 .84772 L
.41848 .84487 L
.41545 .83943 L
.42052 .84203 L
s
.512 .379 0 .154 k
.42562 .84463 m
.42864 .85058 L
.42355 .84772 L
.42052 .84203 L
.42562 .84463 L
F
0 g
.42562 .84463 m
.42864 .85058 L
.42355 .84772 L
.42052 .84203 L
.42562 .84463 L
s
.49 .373 0 .162 k
.43074 .84725 m
.43375 .85345 L
.42864 .85058 L
.42562 .84463 L
.43074 .84725 L
F
0 g
.43074 .84725 m
.43375 .85345 L
.42864 .85058 L
.42562 .84463 L
.43074 .84725 L
s
.469 .367 0 .17 k
.43588 .84987 m
.43889 .85633 L
.43375 .85345 L
.43074 .84725 L
.43588 .84987 L
F
0 g
.43588 .84987 m
.43889 .85633 L
.43375 .85345 L
.43074 .84725 L
.43588 .84987 L
s
.449 .361 0 .178 k
.44105 .8525 m
.44405 .85923 L
.43889 .85633 L
.43588 .84987 L
.44105 .8525 L
F
0 g
.44105 .8525 m
.44405 .85923 L
.43889 .85633 L
.43588 .84987 L
.44105 .8525 L
s
.429 .355 0 .186 k
.44623 .85514 m
.44923 .86212 L
.44405 .85923 L
.44105 .8525 L
.44623 .85514 L
F
0 g
.44623 .85514 m
.44923 .86212 L
.44405 .85923 L
.44105 .8525 L
.44623 .85514 L
s
.412 .349 0 .193 k
.45145 .85778 m
.45444 .86502 L
.44923 .86212 L
.44623 .85514 L
.45145 .85778 L
F
0 g
.45145 .85778 m
.45444 .86502 L
.44923 .86212 L
.44623 .85514 L
.45145 .85778 L
s
.395 .344 0 .2 k
.45669 .86041 m
.45968 .86792 L
.45444 .86502 L
.45145 .85778 L
.45669 .86041 L
F
0 g
.45669 .86041 m
.45968 .86792 L
.45444 .86502 L
.45145 .85778 L
.45669 .86041 L
s
.378 .338 0 .207 k
.46195 .86304 m
.46495 .8708 L
.45968 .86792 L
.45669 .86041 L
.46195 .86304 L
F
0 g
.46195 .86304 m
.46495 .8708 L
.45968 .86792 L
.45669 .86041 L
.46195 .86304 L
s
.363 .333 0 .213 k
.46724 .86563 m
.47023 .87367 L
.46495 .8708 L
.46195 .86304 L
.46724 .86563 L
F
0 g
.46724 .86563 m
.47023 .87367 L
.46495 .8708 L
.46195 .86304 L
.46724 .86563 L
s
.346 .327 0 .219 k
.47255 .86818 m
.47554 .87647 L
.47023 .87367 L
.46724 .86563 L
.47255 .86818 L
F
0 g
.47255 .86818 m
.47554 .87647 L
.47023 .87367 L
.46724 .86563 L
.47255 .86818 L
s
.329 .32 0 .225 k
.47789 .87065 m
.48087 .8792 L
.47554 .87647 L
.47255 .86818 L
.47789 .87065 L
F
0 g
.47789 .87065 m
.48087 .8792 L
.47554 .87647 L
.47255 .86818 L
.47789 .87065 L
s
.31 .311 0 .231 k
.48325 .87298 m
.48624 .88179 L
.48087 .8792 L
.47789 .87065 L
.48325 .87298 L
F
0 g
.48325 .87298 m
.48624 .88179 L
.48087 .8792 L
.47789 .87065 L
.48325 .87298 L
s
.286 .3 0 .236 k
.48864 .87506 m
.49163 .88409 L
.48624 .88179 L
.48325 .87298 L
.48864 .87506 L
F
0 g
.48864 .87506 m
.49163 .88409 L
.48624 .88179 L
.48325 .87298 L
.48864 .87506 L
s
.181 .237 0 .247 k
.49407 .87507 m
.49706 .88422 L
.49163 .88409 L
.48864 .87506 L
.49407 .87507 L
F
0 g
.49407 .87507 m
.49706 .88422 L
.49163 .88409 L
.48864 .87506 L
.49407 .87507 L
s
.01 .13 0 .28 k
.49958 .86996 m
.50257 .87891 L
.49706 .88422 L
.49407 .87507 L
.49958 .86996 L
F
0 g
.49958 .86996 m
.50257 .87891 L
.49706 .88422 L
.49407 .87507 L
.49958 .86996 L
s
0 .122 0 .28 k
.50508 .86445 m
.50807 .87317 L
.50257 .87891 L
.49958 .86996 L
.50508 .86445 L
F
0 g
.50508 .86445 m
.50807 .87317 L
.50257 .87891 L
.49958 .86996 L
.50508 .86445 L
s
0 .122 .005 .274 k
.51059 .85873 m
.51359 .86722 L
.50807 .87317 L
.50508 .86445 L
.51059 .85873 L
F
0 g
.51059 .85873 m
.51359 .86722 L
.50807 .87317 L
.50508 .86445 L
.51059 .85873 L
s
0 .12 .007 .27 k
.5161 .8529 m
.5191 .86115 L
.51359 .86722 L
.51059 .85873 L
.5161 .8529 L
F
0 g
.5161 .8529 m
.5191 .86115 L
.51359 .86722 L
.51059 .85873 L
.5161 .8529 L
s
0 .119 .009 .265 k
.52161 .84701 m
.5246 .85501 L
.5191 .86115 L
.5161 .8529 L
.52161 .84701 L
F
0 g
.52161 .84701 m
.5246 .85501 L
.5191 .86115 L
.5161 .8529 L
.52161 .84701 L
s
0 .118 .011 .261 k
.52712 .84106 m
.53011 .84883 L
.5246 .85501 L
.52161 .84701 L
.52712 .84106 L
F
0 g
.52712 .84106 m
.53011 .84883 L
.5246 .85501 L
.52161 .84701 L
.52712 .84106 L
s
0 .115 .011 .258 k
.53262 .83509 m
.53561 .84261 L
.53011 .84883 L
.52712 .84106 L
.53262 .83509 L
F
0 g
.53262 .83509 m
.53561 .84261 L
.53011 .84883 L
.52712 .84106 L
.53262 .83509 L
s
0 .113 .012 .254 k
.53813 .8291 m
.54111 .83636 L
.53561 .84261 L
.53262 .83509 L
.53813 .8291 L
F
0 g
.53813 .8291 m
.54111 .83636 L
.53561 .84261 L
.53262 .83509 L
.53813 .8291 L
s
0 .111 .012 .25 k
.54364 .8231 m
.54661 .83012 L
.54111 .83636 L
.53813 .8291 L
.54364 .8231 L
F
0 g
.54364 .8231 m
.54661 .83012 L
.54111 .83636 L
.53813 .8291 L
.54364 .8231 L
s
0 .109 .013 .246 k
.54913 .81709 m
.5521 .82386 L
.54661 .83012 L
.54364 .8231 L
.54913 .81709 L
F
0 g
.54913 .81709 m
.5521 .82386 L
.54661 .83012 L
.54364 .8231 L
.54913 .81709 L
s
0 .105 .012 .243 k
.55464 .81108 m
.55759 .8176 L
.5521 .82386 L
.54913 .81709 L
.55464 .81108 L
F
0 g
.55464 .81108 m
.55759 .8176 L
.5521 .82386 L
.54913 .81709 L
.55464 .81108 L
s
0 .102 .012 .239 k
.56014 .80506 m
.56308 .81134 L
.55759 .8176 L
.55464 .81108 L
.56014 .80506 L
F
0 g
.56014 .80506 m
.56308 .81134 L
.55759 .8176 L
.55464 .81108 L
.56014 .80506 L
s
0 .099 .012 .235 k
.56563 .79905 m
.56857 .80508 L
.56308 .81134 L
.56014 .80506 L
.56563 .79905 L
F
0 g
.56563 .79905 m
.56857 .80508 L
.56308 .81134 L
.56014 .80506 L
.56563 .79905 L
s
0 .096 .012 .231 k
.57112 .79304 m
.57406 .79883 L
.56857 .80508 L
.56563 .79905 L
.57112 .79304 L
F
0 g
.57112 .79304 m
.57406 .79883 L
.56857 .80508 L
.56563 .79905 L
.57112 .79304 L
s
0 .093 .013 .226 k
.57662 .78703 m
.57954 .79257 L
.57406 .79883 L
.57112 .79304 L
.57662 .78703 L
F
0 g
.57662 .78703 m
.57954 .79257 L
.57406 .79883 L
.57112 .79304 L
.57662 .78703 L
s
0 .089 .013 .222 k
.58211 .78102 m
.58502 .78632 L
.57954 .79257 L
.57662 .78703 L
.58211 .78102 L
F
0 g
.58211 .78102 m
.58502 .78632 L
.57954 .79257 L
.57662 .78703 L
.58211 .78102 L
s
0 .085 .013 .217 k
.5876 .77501 m
.5905 .78007 L
.58502 .78632 L
.58211 .78102 L
.5876 .77501 L
F
0 g
.5876 .77501 m
.5905 .78007 L
.58502 .78632 L
.58211 .78102 L
.5876 .77501 L
s
0 .081 .012 .213 k
.59309 .769 m
.59597 .77382 L
.5905 .78007 L
.5876 .77501 L
.59309 .769 L
F
0 g
.59309 .769 m
.59597 .77382 L
.5905 .78007 L
.5876 .77501 L
.59309 .769 L
s
0 .076 .012 .208 k
.59858 .763 m
.60145 .76758 L
.59597 .77382 L
.59309 .769 L
.59858 .763 L
F
0 g
.59858 .763 m
.60145 .76758 L
.59597 .77382 L
.59309 .769 L
.59858 .763 L
s
0 .072 .013 .203 k
.60405 .75698 m
.60692 .76134 L
.60145 .76758 L
.59858 .763 L
.60405 .75698 L
F
0 g
.60405 .75698 m
.60692 .76134 L
.60145 .76758 L
.59858 .763 L
.60405 .75698 L
s
0 .067 .012 .198 k
.60954 .75098 m
.61238 .75511 L
.60692 .76134 L
.60405 .75698 L
.60954 .75098 L
F
0 g
.60954 .75098 m
.61238 .75511 L
.60692 .76134 L
.60405 .75698 L
.60954 .75098 L
s
0 .062 .013 .192 k
.61502 .74498 m
.61784 .74887 L
.61238 .75511 L
.60954 .75098 L
.61502 .74498 L
F
0 g
.61502 .74498 m
.61784 .74887 L
.61238 .75511 L
.60954 .75098 L
.61502 .74498 L
s
0 .056 .013 .187 k
.6205 .73899 m
.62331 .74263 L
.61784 .74887 L
.61502 .74498 L
.6205 .73899 L
F
0 g
.6205 .73899 m
.62331 .74263 L
.61784 .74887 L
.61502 .74498 L
.6205 .73899 L
s
0 .051 .013 .181 k
.62598 .73299 m
.62877 .73641 L
.62331 .74263 L
.6205 .73899 L
.62598 .73299 L
F
0 g
.62598 .73299 m
.62877 .73641 L
.62331 .74263 L
.6205 .73899 L
.62598 .73299 L
s
0 .044 .013 .176 k
.63146 .727 m
.63422 .73018 L
.62877 .73641 L
.62598 .73299 L
.63146 .727 L
F
0 g
.63146 .727 m
.63422 .73018 L
.62877 .73641 L
.62598 .73299 L
.63146 .727 L
s
0 .037 .013 .17 k
.63693 .72101 m
.63968 .72396 L
.63422 .73018 L
.63146 .727 L
.63693 .72101 L
F
0 g
.63693 .72101 m
.63968 .72396 L
.63422 .73018 L
.63146 .727 L
.63693 .72101 L
s
0 .029 .013 .165 k
.6424 .71502 m
.64513 .71773 L
.63968 .72396 L
.63693 .72101 L
.6424 .71502 L
F
0 g
.6424 .71502 m
.64513 .71773 L
.63968 .72396 L
.63693 .72101 L
.6424 .71502 L
s
0 .022 .013 .159 k
.64787 .70903 m
.65058 .71152 L
.64513 .71773 L
.6424 .71502 L
.64787 .70903 L
F
0 g
.64787 .70903 m
.65058 .71152 L
.64513 .71773 L
.6424 .71502 L
.64787 .70903 L
s
0 .013 .012 .154 k
.65334 .70304 m
.65603 .7053 L
.65058 .71152 L
.64787 .70903 L
.65334 .70304 L
F
0 g
.65334 .70304 m
.65603 .7053 L
.65058 .71152 L
.64787 .70903 L
.65334 .70304 L
s
0 .004 .013 .148 k
.65881 .69706 m
.66148 .69909 L
.65603 .7053 L
.65334 .70304 L
.65881 .69706 L
F
0 g
.65881 .69706 m
.66148 .69909 L
.65603 .7053 L
.65334 .70304 L
.65881 .69706 L
s
.006 0 .019 .137 k
.66427 .69108 m
.66692 .69289 L
.66148 .69909 L
.65881 .69706 L
.66427 .69108 L
F
0 g
.66427 .69108 m
.66692 .69289 L
.66148 .69909 L
.65881 .69706 L
.66427 .69108 L
s
.017 0 .029 .122 k
.66974 .68509 m
.67237 .68667 L
.66692 .69289 L
.66427 .69108 L
.66974 .68509 L
F
0 g
.66974 .68509 m
.67237 .68667 L
.66692 .69289 L
.66427 .69108 L
.66974 .68509 L
s
.029 0 .041 .106 k
.6752 .67912 m
.6778 .68047 L
.67237 .68667 L
.66974 .68509 L
.6752 .67912 L
F
0 g
.6752 .67912 m
.6778 .68047 L
.67237 .68667 L
.66974 .68509 L
.6752 .67912 L
s
.04 0 .053 .091 k
.68066 .67314 m
.68324 .67427 L
.6778 .68047 L
.6752 .67912 L
.68066 .67314 L
F
0 g
.68066 .67314 m
.68324 .67427 L
.6778 .68047 L
.6752 .67912 L
.68066 .67314 L
s
.054 0 .066 .075 k
.68612 .66716 m
.68867 .66807 L
.68324 .67427 L
.68066 .67314 L
.68612 .66716 L
F
0 g
.68612 .66716 m
.68867 .66807 L
.68324 .67427 L
.68066 .67314 L
.68612 .66716 L
s
.068 0 .08 .06 k
.69158 .66119 m
.6941 .66187 L
.68867 .66807 L
.68612 .66716 L
.69158 .66119 L
F
0 g
.69158 .66119 m
.6941 .66187 L
.68867 .66807 L
.68612 .66716 L
.69158 .66119 L
s
.083 0 .095 .046 k
.69704 .65522 m
.69953 .65568 L
.6941 .66187 L
.69158 .66119 L
.69704 .65522 L
F
0 g
.69704 .65522 m
.69953 .65568 L
.6941 .66187 L
.69158 .66119 L
.69704 .65522 L
s
.099 0 .111 .032 k
.70249 .64926 m
.70496 .6495 L
.69953 .65568 L
.69704 .65522 L
.70249 .64926 L
F
0 g
.70249 .64926 m
.70496 .6495 L
.69953 .65568 L
.69704 .65522 L
.70249 .64926 L
s
.117 0 .128 .02 k
.70794 .6433 m
.71038 .64332 L
.70496 .6495 L
.70249 .64926 L
.70794 .6433 L
F
0 g
.70794 .6433 m
.71038 .64332 L
.70496 .6495 L
.70249 .64926 L
.70794 .6433 L
s
.134 0 .144 .011 k
.71339 .63734 m
.7158 .63715 L
.71038 .64332 L
.70794 .6433 L
.71339 .63734 L
F
0 g
.71339 .63734 m
.7158 .63715 L
.71038 .64332 L
.70794 .6433 L
.71339 .63734 L
s
.153 0 .162 .004 k
.71884 .6314 m
.72122 .63098 L
.7158 .63715 L
.71339 .63734 L
.71884 .6314 L
F
0 g
.71884 .6314 m
.72122 .63098 L
.7158 .63715 L
.71339 .63734 L
.71884 .6314 L
s
.174 0 .181 0 k
.72429 .62547 m
.72664 .62484 L
.72122 .63098 L
.71884 .6314 L
.72429 .62547 L
F
0 g
.72429 .62547 m
.72664 .62484 L
.72122 .63098 L
.71884 .6314 L
.72429 .62547 L
s
.194 0 .199 .001 k
.72974 .61956 m
.73205 .61872 L
.72664 .62484 L
.72429 .62547 L
.72974 .61956 L
F
0 g
.72974 .61956 m
.73205 .61872 L
.72664 .62484 L
.72429 .62547 L
.72974 .61956 L
s
.215 0 .217 .007 k
.73519 .61368 m
.73747 .61263 L
.73205 .61872 L
.72974 .61956 L
.73519 .61368 L
F
0 g
.73519 .61368 m
.73747 .61263 L
.73205 .61872 L
.72974 .61956 L
.73519 .61368 L
s
.237 0 .234 .019 k
.74064 .60784 m
.74289 .60659 L
.73747 .61263 L
.73519 .61368 L
.74064 .60784 L
F
0 g
.74064 .60784 m
.74289 .60659 L
.73747 .61263 L
.73519 .61368 L
.74064 .60784 L
s
.26 0 .25 .037 k
.74609 .60207 m
.74831 .60062 L
.74289 .60659 L
.74064 .60784 L
.74609 .60207 L
F
0 g
.74609 .60207 m
.74831 .60062 L
.74289 .60659 L
.74064 .60784 L
.74609 .60207 L
s
.283 0 .262 .064 k
.75155 .59641 m
.75373 .59476 L
.74831 .60062 L
.74609 .60207 L
.75155 .59641 L
F
0 g
.75155 .59641 m
.75373 .59476 L
.74831 .60062 L
.74609 .60207 L
.75155 .59641 L
s
.31 0 .271 .101 k
.75702 .59093 m
.75918 .58909 L
.75373 .59476 L
.75155 .59641 L
.75702 .59093 L
F
0 g
.75702 .59093 m
.75918 .58909 L
.75373 .59476 L
.75155 .59641 L
.75702 .59093 L
s
.348 0 .269 .159 k
.76252 .58583 m
.76463 .58383 L
.75918 .58909 L
.75702 .59093 L
.76252 .58583 L
F
0 g
.76252 .58583 m
.76463 .58383 L
.75918 .58909 L
.75702 .59093 L
.76252 .58583 L
s
0 .28 .28 .72 k
.76835 .5854 m
.77046 .58348 L
.76463 .58383 L
.76252 .58583 L
.76835 .5854 L
F
0 g
.76835 .5854 m
.77046 .58348 L
.76463 .58383 L
.76252 .58583 L
.76835 .5854 L
s
0 .474 .474 .526 k
.77434 .58686 m
.77644 .58513 L
.77046 .58348 L
.76835 .5854 L
.77434 .58686 L
F
0 g
.77434 .58686 m
.77644 .58513 L
.77046 .58348 L
.76835 .5854 L
.77434 .58686 L
s
0 .485 .485 .515 k
.78036 .58858 m
.78247 .58705 L
.77644 .58513 L
.77434 .58686 L
.78036 .58858 L
F
0 g
.78036 .58858 m
.78247 .58705 L
.77644 .58513 L
.77434 .58686 L
.78036 .58858 L
s
0 .484 .484 .516 k
.78644 .59044 m
.78853 .58912 L
.78247 .58705 L
.78036 .58858 L
.78644 .59044 L
F
0 g
.78644 .59044 m
.78853 .58912 L
.78247 .58705 L
.78036 .58858 L
.78644 .59044 L
s
0 .477 .477 .523 k
.79253 .5924 m
.79465 .5913 L
.78853 .58912 L
.78644 .59044 L
.79253 .5924 L
F
0 g
.79253 .5924 m
.79465 .5913 L
.78853 .58912 L
.78644 .59044 L
.79253 .5924 L
s
0 .466 .466 .534 k
.79867 .59442 m
.80078 .59354 L
.79465 .5913 L
.79253 .5924 L
.79867 .59442 L
F
0 g
.79867 .59442 m
.80078 .59354 L
.79465 .5913 L
.79253 .5924 L
.79867 .59442 L
s
0 .45 .45 .55 k
.80484 .59647 m
.80695 .59582 L
.80078 .59354 L
.79867 .59442 L
.80484 .59647 L
F
0 g
.80484 .59647 m
.80695 .59582 L
.80078 .59354 L
.79867 .59442 L
.80484 .59647 L
s
0 .43 .43 .57 k
.81103 .59857 m
.81315 .59815 L
.80695 .59582 L
.80484 .59647 L
.81103 .59857 L
F
0 g
.81103 .59857 m
.81315 .59815 L
.80695 .59582 L
.80484 .59647 L
.81103 .59857 L
s
0 .406 .406 .594 k
.81726 .60069 m
.81938 .6005 L
.81315 .59815 L
.81103 .59857 L
.81726 .60069 L
F
0 g
.81726 .60069 m
.81938 .6005 L
.81315 .59815 L
.81103 .59857 L
.81726 .60069 L
s
0 .377 .377 .623 k
.82351 .60284 m
.82564 .60287 L
.81938 .6005 L
.81726 .60069 L
.82351 .60284 L
F
0 g
.82351 .60284 m
.82564 .60287 L
.81938 .6005 L
.81726 .60069 L
.82351 .60284 L
s
0 .343 .343 .657 k
.82981 .605 m
.83193 .60526 L
.82564 .60287 L
.82351 .60284 L
.82981 .605 L
F
0 g
.82981 .605 m
.83193 .60526 L
.82564 .60287 L
.82351 .60284 L
.82981 .605 L
s
0 .304 .304 .696 k
.83612 .60716 m
.83826 .60766 L
.83193 .60526 L
.82981 .605 L
.83612 .60716 L
F
0 g
.83612 .60716 m
.83826 .60766 L
.83193 .60526 L
.82981 .605 L
.83612 .60716 L
s
0 .262 .262 .738 k
.84246 .60935 m
.84462 .61008 L
.83826 .60766 L
.83612 .60716 L
.84246 .60935 L
F
0 g
.84246 .60935 m
.84462 .61008 L
.83826 .60766 L
.83612 .60716 L
.84246 .60935 L
s
0 .215 .215 .785 k
.84884 .61154 m
.851 .61252 L
.84462 .61008 L
.84246 .60935 L
.84884 .61154 L
F
0 g
.84884 .61154 m
.851 .61252 L
.84462 .61008 L
.84246 .60935 L
.84884 .61154 L
s
.728 .318 0 .272 k
.85525 .61375 m
.85742 .61496 L
.851 .61252 L
.84884 .61154 L
.85525 .61375 L
F
0 g
.85525 .61375 m
.85742 .61496 L
.851 .61252 L
.84884 .61154 L
.85525 .61375 L
s
.777 .336 0 .223 k
.86168 .61597 m
.86386 .61742 L
.85742 .61496 L
.85525 .61375 L
.86168 .61597 L
F
0 g
.86168 .61597 m
.86386 .61742 L
.85742 .61496 L
.85525 .61375 L
.86168 .61597 L
s
.82 .351 0 .18 k
.86816 .6182 m
.87035 .61989 L
.86386 .61742 L
.86168 .61597 L
.86816 .6182 L
F
0 g
.86816 .6182 m
.87035 .61989 L
.86386 .61742 L
.86168 .61597 L
.86816 .6182 L
s
.856 .363 0 .144 k
.87466 .62044 m
.87687 .62237 L
.87035 .61989 L
.86816 .6182 L
.87466 .62044 L
F
0 g
.87466 .62044 m
.87687 .62237 L
.87035 .61989 L
.86816 .6182 L
.87466 .62044 L
s
.846 .371 0 .117 k
.88118 .62269 m
.8834 .62486 L
.87687 .62237 L
.87466 .62044 L
.88118 .62269 L
F
0 g
.88118 .62269 m
.8834 .62486 L
.87687 .62237 L
.87466 .62044 L
.88118 .62269 L
s
.821 .377 0 .096 k
.88775 .62495 m
.88998 .62738 L
.8834 .62486 L
.88118 .62269 L
.88775 .62495 L
F
0 g
.88775 .62495 m
.88998 .62738 L
.8834 .62486 L
.88118 .62269 L
.88775 .62495 L
s
.792 .38 0 .082 k
.89434 .62722 m
.8966 .6299 L
.88998 .62738 L
.88775 .62495 L
.89434 .62722 L
F
0 g
.89434 .62722 m
.8966 .6299 L
.88998 .62738 L
.88775 .62495 L
.89434 .62722 L
s
.762 .382 0 .073 k
.90097 .6295 m
.90324 .63243 L
.8966 .6299 L
.89434 .62722 L
.90097 .6295 L
F
0 g
.90097 .6295 m
.90324 .63243 L
.8966 .6299 L
.89434 .62722 L
.90097 .6295 L
s
.73 .382 0 .069 k
.90763 .6318 m
.90991 .63497 L
.90324 .63243 L
.90097 .6295 L
.90763 .6318 L
F
0 g
.90763 .6318 m
.90991 .63497 L
.90324 .63243 L
.90097 .6295 L
.90763 .6318 L
s
.698 .379 0 .069 k
.91431 .6341 m
.91662 .63753 L
.90991 .63497 L
.90763 .6318 L
.91431 .6341 L
F
0 g
.91431 .6341 m
.91662 .63753 L
.90991 .63497 L
.90763 .6318 L
.91431 .6341 L
s
.668 .377 0 .071 k
.92104 .63642 m
.92336 .6401 L
.91662 .63753 L
.91431 .6341 L
.92104 .63642 L
F
0 g
.92104 .63642 m
.92336 .6401 L
.91662 .63753 L
.91431 .6341 L
.92104 .63642 L
s
.82 .417 0 .112 k
.36766 .81335 m
.37079 .8166 L
.36593 .81412 L
.36279 .81113 L
.36766 .81335 L
F
0 g
.36766 .81335 m
.37079 .8166 L
.36593 .81412 L
.36279 .81113 L
.36766 .81335 L
s
.783 .416 0 .102 k
.37255 .81559 m
.37566 .81909 L
.37079 .8166 L
.36766 .81335 L
.37255 .81559 L
F
0 g
.37255 .81559 m
.37566 .81909 L
.37079 .8166 L
.36766 .81335 L
.37255 .81559 L
s
.745 .414 0 .097 k
.37746 .81783 m
.38056 .8216 L
.37566 .81909 L
.37255 .81559 L
.37746 .81783 L
F
0 g
.37746 .81783 m
.38056 .8216 L
.37566 .81909 L
.37255 .81559 L
.37746 .81783 L
s
.707 .41 0 .097 k
.38239 .82007 m
.38548 .82411 L
.38056 .8216 L
.37746 .81783 L
.38239 .82007 L
F
0 g
.38239 .82007 m
.38548 .82411 L
.38056 .8216 L
.37746 .81783 L
.38239 .82007 L
s
.67 .404 0 .101 k
.38734 .82233 m
.39042 .82663 L
.38548 .82411 L
.38239 .82007 L
.38734 .82233 L
F
0 g
.38734 .82233 m
.39042 .82663 L
.38548 .82411 L
.38239 .82007 L
.38734 .82233 L
s
.634 .397 0 .107 k
.39231 .82461 m
.39538 .82917 L
.39042 .82663 L
.38734 .82233 L
.39231 .82461 L
F
0 g
.39231 .82461 m
.39538 .82917 L
.39042 .82663 L
.38734 .82233 L
.39231 .82461 L
s
.602 .391 0 .114 k
.39731 .82688 m
.40036 .83172 L
.39538 .82917 L
.39231 .82461 L
.39731 .82688 L
F
0 g
.39731 .82688 m
.40036 .83172 L
.39538 .82917 L
.39231 .82461 L
.39731 .82688 L
s
.57 .384 0 .123 k
.40232 .82917 m
.40537 .83428 L
.40036 .83172 L
.39731 .82688 L
.40232 .82917 L
F
0 g
.40232 .82917 m
.40537 .83428 L
.40036 .83172 L
.39731 .82688 L
.40232 .82917 L
s
.541 .378 0 .132 k
.40736 .83147 m
.4104 .83685 L
.40537 .83428 L
.40232 .82917 L
.40736 .83147 L
F
0 g
.40736 .83147 m
.4104 .83685 L
.40537 .83428 L
.40232 .82917 L
.40736 .83147 L
s
.514 .371 0 .141 k
.41242 .83378 m
.41545 .83943 L
.4104 .83685 L
.40736 .83147 L
.41242 .83378 L
F
0 g
.41242 .83378 m
.41545 .83943 L
.4104 .83685 L
.40736 .83147 L
.41242 .83378 L
s
.489 .365 0 .15 k
.41751 .8361 m
.42052 .84203 L
.41545 .83943 L
.41242 .83378 L
.41751 .8361 L
F
0 g
.41751 .8361 m
.42052 .84203 L
.41545 .83943 L
.41242 .83378 L
.41751 .8361 L
s
.466 .359 0 .16 k
.4226 .83843 m
.42562 .84463 L
.42052 .84203 L
.41751 .8361 L
.4226 .83843 L
F
0 g
.4226 .83843 m
.42562 .84463 L
.42052 .84203 L
.41751 .8361 L
.4226 .83843 L
s
.444 .353 0 .169 k
.42773 .84077 m
.43074 .84725 L
.42562 .84463 L
.4226 .83843 L
.42773 .84077 L
F
0 g
.42773 .84077 m
.43074 .84725 L
.42562 .84463 L
.4226 .83843 L
.42773 .84077 L
s
.425 .348 0 .177 k
.43288 .84311 m
.43588 .84987 L
.43074 .84725 L
.42773 .84077 L
.43288 .84311 L
F
0 g
.43288 .84311 m
.43588 .84987 L
.43074 .84725 L
.42773 .84077 L
.43288 .84311 L
s
.406 .342 0 .186 k
.43806 .84547 m
.44105 .8525 L
.43588 .84987 L
.43288 .84311 L
.43806 .84547 L
F
0 g
.43806 .84547 m
.44105 .8525 L
.43588 .84987 L
.43288 .84311 L
.43806 .84547 L
s
.388 .337 0 .194 k
.44324 .84782 m
.44623 .85514 L
.44105 .8525 L
.43806 .84547 L
.44324 .84782 L
F
0 g
.44324 .84782 m
.44623 .85514 L
.44105 .8525 L
.43806 .84547 L
.44324 .84782 L
s
.371 .332 0 .202 k
.44846 .85018 m
.45145 .85778 L
.44623 .85514 L
.44324 .84782 L
.44846 .85018 L
F
0 g
.44846 .85018 m
.45145 .85778 L
.44623 .85514 L
.44324 .84782 L
.44846 .85018 L
s
.356 .327 0 .209 k
.4537 .85253 m
.45669 .86041 L
.45145 .85778 L
.44846 .85018 L
.4537 .85253 L
F
0 g
.4537 .85253 m
.45669 .86041 L
.45145 .85778 L
.44846 .85018 L
.4537 .85253 L
s
.341 .322 0 .216 k
.45896 .85487 m
.46195 .86304 L
.45669 .86041 L
.4537 .85253 L
.45896 .85487 L
F
0 g
.45896 .85487 m
.46195 .86304 L
.45669 .86041 L
.4537 .85253 L
.45896 .85487 L
s
.326 .317 0 .223 k
.46425 .85718 m
.46724 .86563 L
.46195 .86304 L
.45896 .85487 L
.46425 .85718 L
F
0 g
.46425 .85718 m
.46724 .86563 L
.46195 .86304 L
.45896 .85487 L
.46425 .85718 L
s
.312 .312 0 .229 k
.46957 .85945 m
.47255 .86818 L
.46724 .86563 L
.46425 .85718 L
.46957 .85945 L
F
0 g
.46957 .85945 m
.47255 .86818 L
.46724 .86563 L
.46425 .85718 L
.46957 .85945 L
s
.296 .306 0 .235 k
.4749 .86165 m
.47789 .87065 L
.47255 .86818 L
.46957 .85945 L
.4749 .86165 L
F
0 g
.4749 .86165 m
.47789 .87065 L
.47255 .86818 L
.46957 .85945 L
.4749 .86165 L
s
.279 .298 0 .241 k
.48026 .8637 m
.48325 .87298 L
.47789 .87065 L
.4749 .86165 L
.48026 .8637 L
F
0 g
.48026 .8637 m
.48325 .87298 L
.47789 .87065 L
.4749 .86165 L
.48026 .8637 L
s
.259 .288 0 .246 k
.48565 .86553 m
.48864 .87506 L
.48325 .87298 L
.48026 .8637 L
.48565 .86553 L
F
0 g
.48565 .86553 m
.48864 .87506 L
.48325 .87298 L
.48026 .8637 L
.48565 .86553 L
s
.168 .234 0 .256 k
.49108 .86542 m
.49407 .87507 L
.48864 .87506 L
.48565 .86553 L
.49108 .86542 L
F
0 g
.49108 .86542 m
.49407 .87507 L
.48864 .87506 L
.48565 .86553 L
.49108 .86542 L
s
.015 .137 0 .284 k
.49659 .86054 m
.49958 .86996 L
.49407 .87507 L
.49108 .86542 L
.49659 .86054 L
F
0 g
.49659 .86054 m
.49958 .86996 L
.49407 .87507 L
.49108 .86542 L
.49659 .86054 L
s
.006 .129 0 .284 k
.5021 .85525 m
.50508 .86445 L
.49958 .86996 L
.49659 .86054 L
.5021 .85525 L
F
0 g
.5021 .85525 m
.50508 .86445 L
.49958 .86996 L
.49659 .86054 L
.5021 .85525 L
s
.001 .124 0 .283 k
.5076 .84979 m
.51059 .85873 L
.50508 .86445 L
.5021 .85525 L
.5076 .84979 L
F
0 g
.5076 .84979 m
.51059 .85873 L
.50508 .86445 L
.5021 .85525 L
.5076 .84979 L
s
0 .122 .001 .279 k
.51312 .84423 m
.5161 .8529 L
.51059 .85873 L
.5076 .84979 L
.51312 .84423 L
F
0 g
.51312 .84423 m
.5161 .8529 L
.51059 .85873 L
.5076 .84979 L
.51312 .84423 L
s
0 .12 .003 .275 k
.51862 .83859 m
.52161 .84701 L
.5161 .8529 L
.51312 .84423 L
.51862 .83859 L
F
0 g
.51862 .83859 m
.52161 .84701 L
.5161 .8529 L
.51312 .84423 L
.51862 .83859 L
s
0 .119 .004 .271 k
.52413 .83291 m
.52712 .84106 L
.52161 .84701 L
.51862 .83859 L
.52413 .83291 L
F
0 g
.52413 .83291 m
.52712 .84106 L
.52161 .84701 L
.51862 .83859 L
.52413 .83291 L
s
0 .116 .004 .268 k
.52964 .82722 m
.53262 .83509 L
.52712 .84106 L
.52413 .83291 L
.52964 .82722 L
F
0 g
.52964 .82722 m
.53262 .83509 L
.52712 .84106 L
.52413 .83291 L
.52964 .82722 L
s
0 .114 .004 .264 k
.53515 .82149 m
.53813 .8291 L
.53262 .83509 L
.52964 .82722 L
.53515 .82149 L
F
0 g
.53515 .82149 m
.53813 .8291 L
.53262 .83509 L
.52964 .82722 L
.53515 .82149 L
s
0 .111 .004 .26 k
.54066 .81575 m
.54364 .8231 L
.53813 .8291 L
.53515 .82149 L
.54066 .81575 L
F
0 g
.54066 .81575 m
.54364 .8231 L
.53813 .8291 L
.53515 .82149 L
.54066 .81575 L
s
0 .109 .005 .256 k
.54616 .81001 m
.54913 .81709 L
.54364 .8231 L
.54066 .81575 L
.54616 .81001 L
F
0 g
.54616 .81001 m
.54913 .81709 L
.54364 .8231 L
.54066 .81575 L
.54616 .81001 L
s
0 .106 .005 .252 k
.55167 .80426 m
.55464 .81108 L
.54913 .81709 L
.54616 .81001 L
.55167 .80426 L
F
0 g
.55167 .80426 m
.55464 .81108 L
.54913 .81709 L
.54616 .81001 L
.55167 .80426 L
s
0 .103 .005 .248 k
.55717 .79851 m
.56014 .80506 L
.55464 .81108 L
.55167 .80426 L
.55717 .79851 L
F
0 g
.55717 .79851 m
.56014 .80506 L
.55464 .81108 L
.55167 .80426 L
.55717 .79851 L
s
0 .099 .004 .244 k
.56268 .79277 m
.56563 .79905 L
.56014 .80506 L
.55717 .79851 L
.56268 .79277 L
F
0 g
.56268 .79277 m
.56563 .79905 L
.56014 .80506 L
.55717 .79851 L
.56268 .79277 L
s
0 .096 .004 .24 k
.56819 .78702 m
.57112 .79304 L
.56563 .79905 L
.56268 .79277 L
.56819 .78702 L
F
0 g
.56819 .78702 m
.57112 .79304 L
.56563 .79905 L
.56268 .79277 L
.56819 .78702 L
s
0 .093 .004 .235 k
.57368 .78127 m
.57662 .78703 L
.57112 .79304 L
.56819 .78702 L
.57368 .78127 L
F
0 g
.57368 .78127 m
.57662 .78703 L
.57112 .79304 L
.56819 .78702 L
.57368 .78127 L
s
0 .088 .003 .231 k
.57919 .77552 m
.58211 .78102 L
.57662 .78703 L
.57368 .78127 L
.57919 .77552 L
F
0 g
.57919 .77552 m
.58211 .78102 L
.57662 .78703 L
.57368 .78127 L
.57919 .77552 L
s
0 .084 .003 .226 k
.5847 .76977 m
.5876 .77501 L
.58211 .78102 L
.57919 .77552 L
.5847 .76977 L
F
0 g
.5847 .76977 m
.5876 .77501 L
.58211 .78102 L
.57919 .77552 L
.5847 .76977 L
s
0 .08 .003 .221 k
.59019 .76402 m
.59309 .769 L
.5876 .77501 L
.5847 .76977 L
.59019 .76402 L
F
0 g
.59019 .76402 m
.59309 .769 L
.5876 .77501 L
.5847 .76977 L
.59019 .76402 L
s
0 .075 .003 .216 k
.59569 .75828 m
.59858 .763 L
.59309 .769 L
.59019 .76402 L
.59569 .75828 L
F
0 g
.59569 .75828 m
.59858 .763 L
.59309 .769 L
.59019 .76402 L
.59569 .75828 L
s
0 .069 .002 .211 k
.60119 .75253 m
.60405 .75698 L
.59858 .763 L
.59569 .75828 L
.60119 .75253 L
F
0 g
.60119 .75253 m
.60405 .75698 L
.59858 .763 L
.59569 .75828 L
.60119 .75253 L
s
0 .065 .003 .205 k
.60668 .74679 m
.60954 .75098 L
.60405 .75698 L
.60119 .75253 L
.60668 .74679 L
F
0 g
.60668 .74679 m
.60954 .75098 L
.60405 .75698 L
.60119 .75253 L
.60668 .74679 L
s
0 .058 .002 .2 k
.61218 .74104 m
.61502 .74498 L
.60954 .75098 L
.60668 .74679 L
.61218 .74104 L
F
0 g
.61218 .74104 m
.61502 .74498 L
.60954 .75098 L
.60668 .74679 L
.61218 .74104 L
s
0 .052 .002 .194 k
.61768 .7353 m
.6205 .73899 L
.61502 .74498 L
.61218 .74104 L
.61768 .7353 L
F
0 g
.61768 .7353 m
.6205 .73899 L
.61502 .74498 L
.61218 .74104 L
.61768 .7353 L
s
0 .046 .001 .188 k
.62317 .72955 m
.62598 .73299 L
.6205 .73899 L
.61768 .7353 L
.62317 .72955 L
F
0 g
.62317 .72955 m
.62598 .73299 L
.6205 .73899 L
.61768 .7353 L
.62317 .72955 L
s
0 .039 .001 .182 k
.62867 .72382 m
.63146 .727 L
.62598 .73299 L
.62317 .72955 L
.62867 .72382 L
F
0 g
.62867 .72382 m
.63146 .727 L
.62598 .73299 L
.62317 .72955 L
.62867 .72382 L
s
0 .031 .001 .176 k
.63417 .71808 m
.63693 .72101 L
.63146 .727 L
.62867 .72382 L
.63417 .71808 L
F
0 g
.63417 .71808 m
.63693 .72101 L
.63146 .727 L
.62867 .72382 L
.63417 .71808 L
s
0 .022 0 .17 k
.63965 .71234 m
.6424 .71502 L
.63693 .72101 L
.63417 .71808 L
.63965 .71234 L
F
0 g
.63965 .71234 m
.6424 .71502 L
.63693 .72101 L
.63417 .71808 L
.63965 .71234 L
s
.001 .013 0 .164 k
.64515 .7066 m
.64787 .70903 L
.6424 .71502 L
.63965 .71234 L
.64515 .7066 L
F
0 g
.64515 .7066 m
.64787 .70903 L
.6424 .71502 L
.63965 .71234 L
.64515 .7066 L
s
.002 .005 0 .157 k
.65064 .70086 m
.65334 .70304 L
.64787 .70903 L
.64515 .7066 L
.65064 .70086 L
F
0 g
.65064 .70086 m
.65334 .70304 L
.64787 .70903 L
.64515 .7066 L
.65064 .70086 L
s
.007 0 .005 .146 k
.65613 .69512 m
.65881 .69706 L
.65334 .70304 L
.65064 .70086 L
.65613 .69512 L
F
0 g
.65613 .69512 m
.65881 .69706 L
.65334 .70304 L
.65064 .70086 L
.65613 .69512 L
s
.019 0 .017 .129 k
.66162 .68939 m
.66427 .69108 L
.65881 .69706 L
.65613 .69512 L
.66162 .68939 L
F
0 g
.66162 .68939 m
.66427 .69108 L
.65881 .69706 L
.65613 .69512 L
.66162 .68939 L
s
.032 0 .029 .112 k
.6671 .68366 m
.66974 .68509 L
.66427 .69108 L
.66162 .68939 L
.6671 .68366 L
F
0 g
.6671 .68366 m
.66974 .68509 L
.66427 .69108 L
.66162 .68939 L
.6671 .68366 L
s
.045 0 .041 .095 k
.67259 .67792 m
.6752 .67912 L
.66974 .68509 L
.6671 .68366 L
.67259 .67792 L
F
0 g
.67259 .67792 m
.6752 .67912 L
.66974 .68509 L
.6671 .68366 L
.67259 .67792 L
s
.06 0 .055 .078 k
.67808 .67219 m
.68066 .67314 L
.6752 .67912 L
.67259 .67792 L
.67808 .67219 L
F
0 g
.67808 .67219 m
.68066 .67314 L
.6752 .67912 L
.67259 .67792 L
.67808 .67219 L
s
.076 0 .07 .061 k
.68356 .66645 m
.68612 .66716 L
.68066 .67314 L
.67808 .67219 L
.68356 .66645 L
F
0 g
.68356 .66645 m
.68612 .66716 L
.68066 .67314 L
.67808 .67219 L
.68356 .66645 L
s
.093 0 .086 .045 k
.68905 .66072 m
.69158 .66119 L
.68612 .66716 L
.68356 .66645 L
.68905 .66072 L
F
0 g
.68905 .66072 m
.69158 .66119 L
.68612 .66716 L
.68356 .66645 L
.68905 .66072 L
s
.112 0 .104 .03 k
.69453 .65499 m
.69704 .65522 L
.69158 .66119 L
.68905 .66072 L
.69453 .65499 L
F
0 g
.69453 .65499 m
.69704 .65522 L
.69158 .66119 L
.68905 .66072 L
.69453 .65499 L
s
.13 0 .121 .018 k
.70002 .64927 m
.70249 .64926 L
.69704 .65522 L
.69453 .65499 L
.70002 .64927 L
F
0 g
.70002 .64927 m
.70249 .64926 L
.69704 .65522 L
.69453 .65499 L
.70002 .64927 L
s
.151 0 .141 .008 k
.7055 .64355 m
.70794 .6433 L
.70249 .64926 L
.70002 .64927 L
.7055 .64355 L
F
0 g
.7055 .64355 m
.70794 .6433 L
.70249 .64926 L
.70002 .64927 L
.7055 .64355 L
s
.172 0 .16 .002 k
.71098 .63783 m
.71339 .63734 L
.70794 .6433 L
.7055 .64355 L
.71098 .63783 L
F
0 g
.71098 .63783 m
.71339 .63734 L
.70794 .6433 L
.7055 .64355 L
.71098 .63783 L
s
.195 0 .181 0 k
.71646 .63212 m
.71884 .6314 L
.71339 .63734 L
.71098 .63783 L
.71646 .63212 L
F
0 g
.71646 .63212 m
.71884 .6314 L
.71339 .63734 L
.71098 .63783 L
.71646 .63212 L
s
.217 0 .201 .004 k
.72195 .62643 m
.72429 .62547 L
.71884 .6314 L
.71646 .63212 L
.72195 .62643 L
F
0 g
.72195 .62643 m
.72429 .62547 L
.71884 .6314 L
.71646 .63212 L
.72195 .62643 L
s
.239 0 .22 .015 k
.72743 .62075 m
.72974 .61956 L
.72429 .62547 L
.72195 .62643 L
.72743 .62075 L
F
0 g
.72743 .62075 m
.72974 .61956 L
.72429 .62547 L
.72195 .62643 L
.72743 .62075 L
s
.262 0 .239 .032 k
.73291 .6151 m
.73519 .61368 L
.72974 .61956 L
.72743 .62075 L
.73291 .6151 L
F
0 g
.73291 .6151 m
.73519 .61368 L
.72974 .61956 L
.72743 .62075 L
.73291 .6151 L
s
.283 0 .255 .058 k
.73839 .60949 m
.74064 .60784 L
.73519 .61368 L
.73291 .6151 L
.73839 .60949 L
F
0 g
.73839 .60949 m
.74064 .60784 L
.73519 .61368 L
.73291 .6151 L
.73839 .60949 L
s
.305 0 .27 .091 k
.74388 .60395 m
.74609 .60207 L
.74064 .60784 L
.73839 .60949 L
.74388 .60395 L
F
0 g
.74388 .60395 m
.74609 .60207 L
.74064 .60784 L
.73839 .60949 L
.74388 .60395 L
s
.325 0 .279 .134 k
.74938 .5985 m
.75155 .59641 L
.74609 .60207 L
.74388 .60395 L
.74938 .5985 L
F
0 g
.74938 .5985 m
.75155 .59641 L
.74609 .60207 L
.74388 .60395 L
.74938 .5985 L
s
.75488 .59323 m
.75702 .59093 L
.75155 .59641 L
.74938 .5985 L
.75488 .59323 L
F
.75488 .59323 m
.75702 .59093 L
.75155 .59641 L
.74938 .5985 L
.75488 .59323 L
s
.76042 .5883 m
.76252 .58583 L
.75702 .59093 L
.75488 .59323 L
.76042 .5883 L
F
.76042 .5883 m
.76252 .58583 L
.75702 .59093 L
.75488 .59323 L
.76042 .5883 L
s
0 .314 .314 .686 k
.76626 .58778 m
.76835 .5854 L
.76252 .58583 L
.76042 .5883 L
.76626 .58778 L
F
0 g
.76626 .58778 m
.76835 .5854 L
.76252 .58583 L
.76042 .5883 L
.76626 .58778 L
s
0 .479 .479 .521 k
.77225 .58904 m
.77434 .58686 L
.76835 .5854 L
.76626 .58778 L
.77225 .58904 L
F
0 g
.77225 .58904 m
.77434 .58686 L
.76835 .5854 L
.76626 .58778 L
.77225 .58904 L
s
0 .488 .488 .512 k
.77828 .59053 m
.78036 .58858 L
.77434 .58686 L
.77225 .58904 L
.77828 .59053 L
F
0 g
.77828 .59053 m
.78036 .58858 L
.77434 .58686 L
.77225 .58904 L
.77828 .59053 L
s
0 .487 .487 .513 k
.78435 .59217 m
.78644 .59044 L
.78036 .58858 L
.77828 .59053 L
.78435 .59217 L
F
0 g
.78435 .59217 m
.78644 .59044 L
.78036 .58858 L
.77828 .59053 L
.78435 .59217 L
s
0 .481 .481 .519 k
.79045 .59389 m
.79253 .5924 L
.78644 .59044 L
.78435 .59217 L
.79045 .59389 L
F
0 g
.79045 .59389 m
.79253 .5924 L
.78644 .59044 L
.78435 .59217 L
.79045 .59389 L
s
0 .47 .47 .53 k
.79659 .59567 m
.79867 .59442 L
.79253 .5924 L
.79045 .59389 L
.79659 .59567 L
F
0 g
.79659 .59567 m
.79867 .59442 L
.79253 .5924 L
.79045 .59389 L
.79659 .59567 L
s
0 .456 .456 .544 k
.80274 .59748 m
.80484 .59647 L
.79867 .59442 L
.79659 .59567 L
.80274 .59748 L
F
0 g
.80274 .59748 m
.80484 .59647 L
.79867 .59442 L
.79659 .59567 L
.80274 .59748 L
s
0 .437 .437 .563 k
.80893 .59934 m
.81103 .59857 L
.80484 .59647 L
.80274 .59748 L
.80893 .59934 L
F
0 g
.80893 .59934 m
.81103 .59857 L
.80484 .59647 L
.80274 .59748 L
.80893 .59934 L
s
0 .414 .414 .586 k
.81516 .6012 m
.81726 .60069 L
.81103 .59857 L
.80893 .59934 L
.81516 .6012 L
F
0 g
.81516 .6012 m
.81726 .60069 L
.81103 .59857 L
.80893 .59934 L
.81516 .6012 L
s
0 .386 .386 .614 k
.82141 .6031 m
.82351 .60284 L
.81726 .60069 L
.81516 .6012 L
.82141 .6031 L
F
0 g
.82141 .6031 m
.82351 .60284 L
.81726 .60069 L
.81516 .6012 L
.82141 .6031 L
s
0 .352 .352 .648 k
.82768 .605 m
.82981 .605 L
.82351 .60284 L
.82141 .6031 L
.82768 .605 L
F
0 g
.82768 .605 m
.82981 .605 L
.82351 .60284 L
.82141 .6031 L
.82768 .605 L
s
0 .314 .314 .686 k
.83399 .60692 m
.83612 .60716 L
.82981 .605 L
.82768 .605 L
.83399 .60692 L
F
0 g
.83399 .60692 m
.83612 .60716 L
.82981 .605 L
.82768 .605 L
.83399 .60692 L
s
0 .27 .27 .73 k
.84033 .60885 m
.84246 .60935 L
.83612 .60716 L
.83399 .60692 L
.84033 .60885 L
F
0 g
.84033 .60885 m
.84246 .60935 L
.83612 .60716 L
.83399 .60692 L
.84033 .60885 L
s
0 .222 .222 .778 k
.84669 .61078 m
.84884 .61154 L
.84246 .60935 L
.84033 .60885 L
.84669 .61078 L
F
0 g
.84669 .61078 m
.84884 .61154 L
.84246 .60935 L
.84033 .60885 L
.84669 .61078 L
s
.706 .29 0 .294 k
.85308 .61273 m
.85525 .61375 L
.84884 .61154 L
.84669 .61078 L
.85308 .61273 L
F
0 g
.85308 .61273 m
.85525 .61375 L
.84884 .61154 L
.84669 .61078 L
.85308 .61273 L
s
.764 .311 0 .236 k
.85951 .6147 m
.86168 .61597 L
.85525 .61375 L
.85308 .61273 L
.85951 .6147 L
F
0 g
.85951 .6147 m
.86168 .61597 L
.85525 .61375 L
.85308 .61273 L
.85951 .6147 L
s
.814 .329 0 .186 k
.86597 .61666 m
.86816 .6182 L
.86168 .61597 L
.85951 .6147 L
.86597 .61666 L
F
0 g
.86597 .61666 m
.86816 .6182 L
.86168 .61597 L
.85951 .6147 L
.86597 .61666 L
s
.856 .344 0 .144 k
.87245 .61863 m
.87466 .62044 L
.86816 .6182 L
.86597 .61666 L
.87245 .61863 L
F
0 g
.87245 .61863 m
.87466 .62044 L
.86816 .6182 L
.86597 .61666 L
.87245 .61863 L
s
.838 .355 0 .111 k
.87896 .62062 m
.88118 .62269 L
.87466 .62044 L
.87245 .61863 L
.87896 .62062 L
F
0 g
.87896 .62062 m
.88118 .62269 L
.87466 .62044 L
.87245 .61863 L
.87896 .62062 L
s
.81 .362 0 .088 k
.88551 .62261 m
.88775 .62495 L
.88118 .62269 L
.87896 .62062 L
.88551 .62261 L
F
0 g
.88551 .62261 m
.88775 .62495 L
.88118 .62269 L
.87896 .62062 L
.88551 .62261 L
s
.78 .367 0 .072 k
.89208 .62462 m
.89434 .62722 L
.88775 .62495 L
.88551 .62261 L
.89208 .62462 L
F
0 g
.89208 .62462 m
.89434 .62722 L
.88775 .62495 L
.88551 .62261 L
.89208 .62462 L
s
.747 .369 0 .063 k
.89869 .62663 m
.90097 .6295 L
.89434 .62722 L
.89208 .62462 L
.89869 .62663 L
F
0 g
.89869 .62663 m
.90097 .6295 L
.89434 .62722 L
.89208 .62462 L
.89869 .62663 L
s
.714 .369 0 .059 k
.90533 .62865 m
.90763 .6318 L
.90097 .6295 L
.89869 .62663 L
.90533 .62865 L
F
0 g
.90533 .62865 m
.90763 .6318 L
.90097 .6295 L
.89869 .62663 L
.90533 .62865 L
s
.679 .367 0 .06 k
.912 .63068 m
.91431 .6341 L
.90763 .6318 L
.90533 .62865 L
.912 .63068 L
F
0 g
.912 .63068 m
.91431 .6341 L
.90763 .6318 L
.90533 .62865 L
.912 .63068 L
s
.646 .365 0 .064 k
.9187 .63273 m
.92104 .63642 L
.91431 .6341 L
.912 .63068 L
.9187 .63273 L
F
0 g
.9187 .63273 m
.92104 .63642 L
.91431 .6341 L
.912 .63068 L
.9187 .63273 L
s
.781 .401 0 .088 k
.36451 .81009 m
.36766 .81335 L
.36279 .81113 L
.35963 .80813 L
.36451 .81009 L
F
0 g
.36451 .81009 m
.36766 .81335 L
.36279 .81113 L
.35963 .80813 L
.36451 .81009 L
s
.741 .399 0 .083 k
.36942 .81205 m
.37255 .81559 L
.36766 .81335 L
.36451 .81009 L
.36942 .81205 L
F
0 g
.36942 .81205 m
.37255 .81559 L
.36766 .81335 L
.36451 .81009 L
.36942 .81205 L
s
.702 .395 0 .083 k
.37434 .81402 m
.37746 .81783 L
.37255 .81559 L
.36942 .81205 L
.37434 .81402 L
F
0 g
.37434 .81402 m
.37746 .81783 L
.37255 .81559 L
.36942 .81205 L
.37434 .81402 L
s
.663 .391 0 .087 k
.37929 .81599 m
.38239 .82007 L
.37746 .81783 L
.37434 .81402 L
.37929 .81599 L
F
0 g
.37929 .81599 m
.38239 .82007 L
.37746 .81783 L
.37434 .81402 L
.37929 .81599 L
s
.626 .385 0 .094 k
.38424 .81798 m
.38734 .82233 L
.38239 .82007 L
.37929 .81599 L
.38424 .81798 L
F
0 g
.38424 .81798 m
.38734 .82233 L
.38239 .82007 L
.37929 .81599 L
.38424 .81798 L
s
.592 .379 0 .102 k
.38923 .81997 m
.39231 .82461 L
.38734 .82233 L
.38424 .81798 L
.38923 .81997 L
F
0 g
.38923 .81997 m
.39231 .82461 L
.38734 .82233 L
.38424 .81798 L
.38923 .81997 L
s
.56 .372 0 .112 k
.39424 .82197 m
.39731 .82688 L
.39231 .82461 L
.38923 .81997 L
.39424 .82197 L
F
0 g
.39424 .82197 m
.39731 .82688 L
.39231 .82461 L
.38923 .81997 L
.39424 .82197 L
s
.53 .366 0 .122 k
.39927 .82399 m
.40232 .82917 L
.39731 .82688 L
.39424 .82197 L
.39927 .82399 L
F
0 g
.39927 .82399 m
.40232 .82917 L
.39731 .82688 L
.39424 .82197 L
.39927 .82399 L
s
.503 .36 0 .132 k
.40432 .82601 m
.40736 .83147 L
.40232 .82917 L
.39927 .82399 L
.40432 .82601 L
F
0 g
.40432 .82601 m
.40736 .83147 L
.40232 .82917 L
.39927 .82399 L
.40432 .82601 L
s
.477 .354 0 .142 k
.40938 .82803 m
.41242 .83378 L
.40736 .83147 L
.40432 .82601 L
.40938 .82803 L
F
0 g
.40938 .82803 m
.41242 .83378 L
.40736 .83147 L
.40432 .82601 L
.40938 .82803 L
s
.454 .349 0 .152 k
.41448 .83007 m
.41751 .8361 L
.41242 .83378 L
.40938 .82803 L
.41448 .83007 L
F
0 g
.41448 .83007 m
.41751 .8361 L
.41242 .83378 L
.40938 .82803 L
.41448 .83007 L
s
.432 .343 0 .162 k
.41958 .83211 m
.4226 .83843 L
.41751 .8361 L
.41448 .83007 L
.41958 .83211 L
F
0 g
.41958 .83211 m
.4226 .83843 L
.41751 .8361 L
.41448 .83007 L
.41958 .83211 L
s
.411 .337 0 .172 k
.42472 .83416 m
.42773 .84077 L
.4226 .83843 L
.41958 .83211 L
.42472 .83416 L
F
0 g
.42472 .83416 m
.42773 .84077 L
.4226 .83843 L
.41958 .83211 L
.42472 .83416 L
s
.393 .332 0 .181 k
.42988 .83621 m
.43288 .84311 L
.42773 .84077 L
.42472 .83416 L
.42988 .83621 L
F
0 g
.42988 .83621 m
.43288 .84311 L
.42773 .84077 L
.42472 .83416 L
.42988 .83621 L
s
.376 .328 0 .189 k
.43505 .83828 m
.43806 .84547 L
.43288 .84311 L
.42988 .83621 L
.43505 .83828 L
F
0 g
.43505 .83828 m
.43806 .84547 L
.43288 .84311 L
.42988 .83621 L
.43505 .83828 L
s
.359 .323 0 .198 k
.44025 .84035 m
.44324 .84782 L
.43806 .84547 L
.43505 .83828 L
.44025 .84035 L
F
0 g
.44025 .84035 m
.44324 .84782 L
.43806 .84547 L
.43505 .83828 L
.44025 .84035 L
s
.344 .318 0 .206 k
.44547 .8424 m
.44846 .85018 L
.44324 .84782 L
.44025 .84035 L
.44547 .8424 L
F
0 g
.44547 .8424 m
.44846 .85018 L
.44324 .84782 L
.44025 .84035 L
.44547 .8424 L
s
.33 .314 0 .213 k
.45071 .84447 m
.4537 .85253 L
.44846 .85018 L
.44547 .8424 L
.45071 .84447 L
F
0 g
.45071 .84447 m
.4537 .85253 L
.44846 .85018 L
.44547 .8424 L
.45071 .84447 L
s
.316 .31 0 .22 k
.45599 .84651 m
.45896 .85487 L
.4537 .85253 L
.45071 .84447 L
.45599 .84651 L
F
0 g
.45599 .84651 m
.45896 .85487 L
.4537 .85253 L
.45071 .84447 L
.45599 .84651 L
s
.302 .305 0 .227 k
.46127 .84853 m
.46425 .85718 L
.45896 .85487 L
.45599 .84651 L
.46127 .84853 L
F
0 g
.46127 .84853 m
.46425 .85718 L
.45896 .85487 L
.45599 .84651 L
.46127 .84853 L
s
.289 .301 0 .233 k
.46658 .85051 m
.46957 .85945 L
.46425 .85718 L
.46127 .84853 L
.46658 .85051 L
F
0 g
.46658 .85051 m
.46957 .85945 L
.46425 .85718 L
.46127 .84853 L
.46658 .85051 L
s
.275 .295 0 .239 k
.47192 .85243 m
.4749 .86165 L
.46957 .85945 L
.46658 .85051 L
.47192 .85243 L
F
0 g
.47192 .85243 m
.4749 .86165 L
.46957 .85945 L
.46658 .85051 L
.47192 .85243 L
s
.26 .288 0 .245 k
.47728 .85421 m
.48026 .8637 L
.4749 .86165 L
.47192 .85243 L
.47728 .85421 L
F
0 g
.47728 .85421 m
.48026 .8637 L
.4749 .86165 L
.47192 .85243 L
.47728 .85421 L
s
.24 .279 0 .251 k
.48266 .85577 m
.48565 .86553 L
.48026 .8637 L
.47728 .85421 L
.48266 .85577 L
F
0 g
.48266 .85577 m
.48565 .86553 L
.48026 .8637 L
.47728 .85421 L
.48266 .85577 L
s
.16 .231 0 .26 k
.48809 .85554 m
.49108 .86542 L
.48565 .86553 L
.48266 .85577 L
.48809 .85554 L
F
0 g
.48809 .85554 m
.49108 .86542 L
.48565 .86553 L
.48266 .85577 L
.48809 .85554 L
s
.02 .141 0 .286 k
.4936 .85088 m
.49659 .86054 L
.49108 .86542 L
.48809 .85554 L
.4936 .85088 L
F
0 g
.4936 .85088 m
.49659 .86054 L
.49108 .86542 L
.48809 .85554 L
.4936 .85088 L
s
.012 .134 0 .285 k
.4991 .84585 m
.5021 .85525 L
.49659 .86054 L
.4936 .85088 L
.4991 .84585 L
F
0 g
.4991 .84585 m
.5021 .85525 L
.49659 .86054 L
.4936 .85088 L
.4991 .84585 L
s
.008 .13 0 .283 k
.50461 .84066 m
.5076 .84979 L
.5021 .85525 L
.4991 .84585 L
.50461 .84066 L
F
0 g
.50461 .84066 m
.5076 .84979 L
.5021 .85525 L
.4991 .84585 L
.50461 .84066 L
s
.005 .126 0 .281 k
.51012 .83535 m
.51312 .84423 L
.5076 .84979 L
.50461 .84066 L
.51012 .83535 L
F
0 g
.51012 .83535 m
.51312 .84423 L
.5076 .84979 L
.50461 .84066 L
.51012 .83535 L
s
.004 .124 0 .278 k
.51563 .82999 m
.51862 .83859 L
.51312 .84423 L
.51012 .83535 L
.51563 .82999 L
F
0 g
.51563 .82999 m
.51862 .83859 L
.51312 .84423 L
.51012 .83535 L
.51563 .82999 L
s
.004 .121 0 .275 k
.52114 .82459 m
.52413 .83291 L
.51862 .83859 L
.51563 .82999 L
.52114 .82459 L
F
0 g
.52114 .82459 m
.52413 .83291 L
.51862 .83859 L
.51563 .82999 L
.52114 .82459 L
s
.003 .118 0 .272 k
.52666 .81916 m
.52964 .82722 L
.52413 .83291 L
.52114 .82459 L
.52666 .81916 L
F
0 g
.52666 .81916 m
.52964 .82722 L
.52413 .83291 L
.52114 .82459 L
.52666 .81916 L
s
.003 .116 0 .268 k
.53217 .81371 m
.53515 .82149 L
.52964 .82722 L
.52666 .81916 L
.53217 .81371 L
F
0 g
.53217 .81371 m
.53515 .82149 L
.52964 .82722 L
.52666 .81916 L
.53217 .81371 L
s
.003 .113 0 .264 k
.53768 .80826 m
.54066 .81575 L
.53515 .82149 L
.53217 .81371 L
.53768 .80826 L
F
0 g
.53768 .80826 m
.54066 .81575 L
.53515 .82149 L
.53217 .81371 L
.53768 .80826 L
s
.004 .111 0 .26 k
.54319 .80278 m
.54616 .81001 L
.54066 .81575 L
.53768 .80826 L
.54319 .80278 L
F
0 g
.54319 .80278 m
.54616 .81001 L
.54066 .81575 L
.53768 .80826 L
.54319 .80278 L
s
.004 .108 0 .256 k
.5487 .79732 m
.55167 .80426 L
.54616 .81001 L
.54319 .80278 L
.5487 .79732 L
F
0 g
.5487 .79732 m
.55167 .80426 L
.54616 .81001 L
.54319 .80278 L
.5487 .79732 L
s
.004 .105 0 .252 k
.55421 .79184 m
.55717 .79851 L
.55167 .80426 L
.5487 .79732 L
.55421 .79184 L
F
0 g
.55421 .79184 m
.55717 .79851 L
.55167 .80426 L
.5487 .79732 L
.55421 .79184 L
s
.005 .102 0 .247 k
.55973 .78636 m
.56268 .79277 L
.55717 .79851 L
.55421 .79184 L
.55973 .78636 L
F
0 g
.55973 .78636 m
.56268 .79277 L
.55717 .79851 L
.55421 .79184 L
.55973 .78636 L
s
.005 .099 0 .242 k
.56523 .78089 m
.56819 .78702 L
.56268 .79277 L
.55973 .78636 L
.56523 .78089 L
F
0 g
.56523 .78089 m
.56819 .78702 L
.56268 .79277 L
.55973 .78636 L
.56523 .78089 L
s
.006 .096 0 .237 k
.57075 .77541 m
.57368 .78127 L
.56819 .78702 L
.56523 .78089 L
.57075 .77541 L
F
0 g
.57075 .77541 m
.57368 .78127 L
.56819 .78702 L
.56523 .78089 L
.57075 .77541 L
s
.006 .092 0 .232 k
.57626 .76992 m
.57919 .77552 L
.57368 .78127 L
.57075 .77541 L
.57626 .76992 L
F
0 g
.57626 .76992 m
.57919 .77552 L
.57368 .78127 L
.57075 .77541 L
.57626 .76992 L
s
.006 .088 0 .227 k
.58177 .76445 m
.5847 .76977 L
.57919 .77552 L
.57626 .76992 L
.58177 .76445 L
F
0 g
.58177 .76445 m
.5847 .76977 L
.57919 .77552 L
.57626 .76992 L
.58177 .76445 L
s
.007 .084 0 .221 k
.58729 .75897 m
.59019 .76402 L
.5847 .76977 L
.58177 .76445 L
.58729 .75897 L
F
0 g
.58729 .75897 m
.59019 .76402 L
.5847 .76977 L
.58177 .76445 L
.58729 .75897 L
s
.007 .079 0 .216 k
.5928 .7535 m
.59569 .75828 L
.59019 .76402 L
.58729 .75897 L
.5928 .7535 L
F
0 g
.5928 .7535 m
.59569 .75828 L
.59019 .76402 L
.58729 .75897 L
.5928 .7535 L
s
.008 .074 0 .21 k
.59831 .74802 m
.60119 .75253 L
.59569 .75828 L
.5928 .7535 L
.59831 .74802 L
F
0 g
.59831 .74802 m
.60119 .75253 L
.59569 .75828 L
.5928 .7535 L
.59831 .74802 L
s
.009 .069 0 .204 k
.60382 .74253 m
.60668 .74679 L
.60119 .75253 L
.59831 .74802 L
.60382 .74253 L
F
0 g
.60382 .74253 m
.60668 .74679 L
.60119 .75253 L
.59831 .74802 L
.60382 .74253 L
s
.01 .064 0 .197 k
.60934 .73706 m
.61218 .74104 L
.60668 .74679 L
.60382 .74253 L
.60934 .73706 L
F
0 g
.60934 .73706 m
.61218 .74104 L
.60668 .74679 L
.60382 .74253 L
.60934 .73706 L
s
.01 .057 0 .191 k
.61484 .73158 m
.61768 .7353 L
.61218 .74104 L
.60934 .73706 L
.61484 .73158 L
F
0 g
.61484 .73158 m
.61768 .7353 L
.61218 .74104 L
.60934 .73706 L
.61484 .73158 L
s
.011 .051 0 .184 k
.62036 .7261 m
.62317 .72955 L
.61768 .7353 L
.61484 .73158 L
.62036 .7261 L
F
0 g
.62036 .7261 m
.62317 .72955 L
.61768 .7353 L
.61484 .73158 L
.62036 .7261 L
s
.012 .044 0 .177 k
.62588 .72062 m
.62867 .72382 L
.62317 .72955 L
.62036 .7261 L
.62588 .72062 L
F
0 g
.62588 .72062 m
.62867 .72382 L
.62317 .72955 L
.62036 .7261 L
.62588 .72062 L
s
.013 .037 0 .17 k
.63139 .71514 m
.63417 .71808 L
.62867 .72382 L
.62588 .72062 L
.63139 .71514 L
F
0 g
.63139 .71514 m
.63417 .71808 L
.62867 .72382 L
.62588 .72062 L
.63139 .71514 L
s
.014 .029 0 .163 k
.6369 .70967 m
.63965 .71234 L
.63417 .71808 L
.63139 .71514 L
.6369 .70967 L
F
0 g
.6369 .70967 m
.63965 .71234 L
.63417 .71808 L
.63139 .71514 L
.6369 .70967 L
s
.015 .02 0 .156 k
.64241 .70419 m
.64515 .7066 L
.63965 .71234 L
.6369 .70967 L
.64241 .70419 L
F
0 g
.64241 .70419 m
.64515 .7066 L
.63965 .71234 L
.6369 .70967 L
.64241 .70419 L
s
.017 .01 0 .149 k
.64793 .6987 m
.65064 .70086 L
.64515 .7066 L
.64241 .70419 L
.64793 .6987 L
F
0 g
.64793 .6987 m
.65064 .70086 L
.64515 .7066 L
.64241 .70419 L
.64793 .6987 L
s
.018 0 0 .142 k
.65344 .69323 m
.65613 .69512 L
.65064 .70086 L
.64793 .6987 L
.65344 .69323 L
F
0 g
.65344 .69323 m
.65613 .69512 L
.65064 .70086 L
.64793 .6987 L
.65344 .69323 L
s
.032 0 .012 .124 k
.65895 .68775 m
.66162 .68939 L
.65613 .69512 L
.65344 .69323 L
.65895 .68775 L
F
0 g
.65895 .68775 m
.66162 .68939 L
.65613 .69512 L
.65344 .69323 L
.65895 .68775 L
s
.045 0 .024 .106 k
.66447 .68228 m
.6671 .68366 L
.66162 .68939 L
.65895 .68775 L
.66447 .68228 L
F
0 g
.66447 .68228 m
.6671 .68366 L
.66162 .68939 L
.65895 .68775 L
.66447 .68228 L
s
.061 0 .038 .088 k
.66997 .67679 m
.67259 .67792 L
.6671 .68366 L
.66447 .68228 L
.66997 .67679 L
F
0 g
.66997 .67679 m
.67259 .67792 L
.6671 .68366 L
.66447 .68228 L
.66997 .67679 L
s
.077 0 .053 .07 k
.67549 .67131 m
.67808 .67219 L
.67259 .67792 L
.66997 .67679 L
.67549 .67131 L
F
0 g
.67549 .67131 m
.67808 .67219 L
.67259 .67792 L
.66997 .67679 L
.67549 .67131 L
s
.094 0 .068 .053 k
.681 .66584 m
.68356 .66645 L
.67808 .67219 L
.67549 .67131 L
.681 .66584 L
F
0 g
.681 .66584 m
.68356 .66645 L
.67808 .67219 L
.67549 .67131 L
.681 .66584 L
s
.113 0 .085 .037 k
.68652 .66036 m
.68905 .66072 L
.68356 .66645 L
.681 .66584 L
.68652 .66036 L
F
0 g
.68652 .66036 m
.68905 .66072 L
.68356 .66645 L
.681 .66584 L
.68652 .66036 L
s
.134 0 .103 .023 k
.69202 .65489 m
.69453 .65499 L
.68905 .66072 L
.68652 .66036 L
.69202 .65489 L
F
0 g
.69202 .65489 m
.69453 .65499 L
.68905 .66072 L
.68652 .66036 L
.69202 .65489 L
s
.156 0 .123 .011 k
.69754 .64941 m
.70002 .64927 L
.69453 .65499 L
.69202 .65489 L
.69754 .64941 L
F
0 g
.69754 .64941 m
.70002 .64927 L
.69453 .65499 L
.69202 .65489 L
.69754 .64941 L
s
.177 0 .143 .004 k
.70305 .64393 m
.7055 .64355 L
.70002 .64927 L
.69754 .64941 L
.70305 .64393 L
F
0 g
.70305 .64393 m
.7055 .64355 L
.70002 .64927 L
.69754 .64941 L
.70305 .64393 L
s
.201 0 .164 .001 k
.70857 .63847 m
.71098 .63783 L
.7055 .64355 L
.70305 .64393 L
.70857 .63847 L
F
0 g
.70857 .63847 m
.71098 .63783 L
.7055 .64355 L
.70305 .64393 L
.70857 .63847 L
s
.224 0 .185 .004 k
.71408 .633 m
.71646 .63212 L
.71098 .63783 L
.70857 .63847 L
.71408 .633 L
F
0 g
.71408 .633 m
.71646 .63212 L
.71098 .63783 L
.70857 .63847 L
.71408 .633 L
s
.248 0 .205 .014 k
.71959 .62756 m
.72195 .62643 L
.71646 .63212 L
.71408 .633 L
.71959 .62756 L
F
0 g
.71959 .62756 m
.72195 .62643 L
.71646 .63212 L
.71408 .633 L
.71959 .62756 L
s
.271 0 .225 .031 k
.72511 .62212 m
.72743 .62075 L
.72195 .62643 L
.71959 .62756 L
.72511 .62212 L
F
0 g
.72511 .62212 m
.72743 .62075 L
.72195 .62643 L
.71959 .62756 L
.72511 .62212 L
s
.293 0 .243 .057 k
.73063 .61671 m
.73291 .6151 L
.72743 .62075 L
.72511 .62212 L
.73063 .61671 L
F
0 g
.73063 .61671 m
.73291 .6151 L
.72743 .62075 L
.72511 .62212 L
.73063 .61671 L
s
.313 0 .259 .091 k
.73615 .61134 m
.73839 .60949 L
.73291 .6151 L
.73063 .61671 L
.73615 .61134 L
F
0 g
.73615 .61134 m
.73839 .60949 L
.73291 .6151 L
.73063 .61671 L
.73615 .61134 L
s
.332 0 .272 .133 k
.74167 .60603 m
.74388 .60395 L
.73839 .60949 L
.73615 .61134 L
.74167 .60603 L
F
0 g
.74167 .60603 m
.74388 .60395 L
.73839 .60949 L
.73615 .61134 L
.74167 .60603 L
s
.351 0 .281 .183 k
.7472 .6008 m
.74938 .5985 L
.74388 .60395 L
.74167 .60603 L
.7472 .6008 L
F
0 g
.7472 .6008 m
.74938 .5985 L
.74388 .60395 L
.74167 .60603 L
.7472 .6008 L
s
.75275 .59574 m
.75488 .59323 L
.74938 .5985 L
.7472 .6008 L
.75275 .59574 L
F
.75275 .59574 m
.75488 .59323 L
.74938 .5985 L
.7472 .6008 L
.75275 .59574 L
s
.75831 .59101 m
.76042 .5883 L
.75488 .59323 L
.75275 .59574 L
.75831 .59101 L
F
.75831 .59101 m
.76042 .5883 L
.75488 .59323 L
.75275 .59574 L
.75831 .59101 L
s
0 .321 .321 .679 k
.76417 .59038 m
.76626 .58778 L
.76042 .5883 L
.75831 .59101 L
.76417 .59038 L
F
0 g
.76417 .59038 m
.76626 .58778 L
.76042 .5883 L
.75831 .59101 L
.76417 .59038 L
s
0 .47 .47 .53 k
.77016 .59143 m
.77225 .58904 L
.76626 .58778 L
.76417 .59038 L
.77016 .59143 L
F
0 g
.77016 .59143 m
.77225 .58904 L
.76626 .58778 L
.76417 .59038 L
.77016 .59143 L
s
0 .477 .477 .523 k
.7762 .5927 m
.77828 .59053 L
.77225 .58904 L
.77016 .59143 L
.7762 .5927 L
F
0 g
.7762 .5927 m
.77828 .59053 L
.77225 .58904 L
.77016 .59143 L
.7762 .5927 L
s
0 .476 .476 .524 k
.78226 .5941 m
.78435 .59217 L
.77828 .59053 L
.7762 .5927 L
.78226 .5941 L
F
0 g
.78226 .5941 m
.78435 .59217 L
.77828 .59053 L
.7762 .5927 L
.78226 .5941 L
s
0 .469 .469 .531 k
.78836 .59557 m
.79045 .59389 L
.78435 .59217 L
.78226 .5941 L
.78836 .59557 L
F
0 g
.78836 .59557 m
.79045 .59389 L
.78435 .59217 L
.78226 .5941 L
.78836 .59557 L
s
0 .458 .458 .542 k
.79449 .59709 m
.79659 .59567 L
.79045 .59389 L
.78836 .59557 L
.79449 .59709 L
F
0 g
.79449 .59709 m
.79659 .59567 L
.79045 .59389 L
.78836 .59557 L
.79449 .59709 L
s
0 .443 .443 .557 k
.80064 .59866 m
.80274 .59748 L
.79659 .59567 L
.79449 .59709 L
.80064 .59866 L
F
0 g
.80064 .59866 m
.80274 .59748 L
.79659 .59567 L
.79449 .59709 L
.80064 .59866 L
s
0 .423 .423 .577 k
.80684 .60026 m
.80893 .59934 L
.80274 .59748 L
.80064 .59866 L
.80684 .60026 L
F
0 g
.80684 .60026 m
.80893 .59934 L
.80274 .59748 L
.80064 .59866 L
.80684 .60026 L
s
0 .4 .4 .6 k
.81305 .60187 m
.81516 .6012 L
.80893 .59934 L
.80684 .60026 L
.81305 .60187 L
F
0 g
.81305 .60187 m
.81516 .6012 L
.80893 .59934 L
.80684 .60026 L
.81305 .60187 L
s
0 .371 .371 .629 k
.81929 .60349 m
.82141 .6031 L
.81516 .6012 L
.81305 .60187 L
.81929 .60349 L
F
0 g
.81929 .60349 m
.82141 .6031 L
.81516 .6012 L
.81305 .60187 L
.81929 .60349 L
s
0 .337 .337 .663 k
.82555 .60514 m
.82768 .605 L
.82141 .6031 L
.81929 .60349 L
.82555 .60514 L
F
0 g
.82555 .60514 m
.82768 .605 L
.82141 .6031 L
.81929 .60349 L
.82555 .60514 L
s
0 .297 .297 .703 k
.83186 .60679 m
.83399 .60692 L
.82768 .605 L
.82555 .60514 L
.83186 .60679 L
F
0 g
.83186 .60679 m
.83399 .60692 L
.82768 .605 L
.82555 .60514 L
.83186 .60679 L
s
0 .251 .251 .749 k
.83818 .60846 m
.84033 .60885 L
.83399 .60692 L
.83186 .60679 L
.83818 .60846 L
F
0 g
.83818 .60846 m
.84033 .60885 L
.83399 .60692 L
.83186 .60679 L
.83818 .60846 L
s
0 .201 .201 .799 k
.84453 .61012 m
.84669 .61078 L
.84033 .60885 L
.83818 .60846 L
.84453 .61012 L
F
0 g
.84453 .61012 m
.84669 .61078 L
.84033 .60885 L
.83818 .60846 L
.84453 .61012 L
s
.711 .27 0 .289 k
.85092 .6118 m
.85308 .61273 L
.84669 .61078 L
.84453 .61012 L
.85092 .6118 L
F
0 g
.85092 .6118 m
.85308 .61273 L
.84669 .61078 L
.84453 .61012 L
.85092 .6118 L
s
.772 .293 0 .228 k
.85733 .61349 m
.85951 .6147 L
.85308 .61273 L
.85092 .6118 L
.85733 .61349 L
F
0 g
.85733 .61349 m
.85951 .6147 L
.85308 .61273 L
.85092 .6118 L
.85733 .61349 L
s
.825 .312 0 .175 k
.86377 .61518 m
.86597 .61666 L
.85951 .6147 L
.85733 .61349 L
.86377 .61518 L
F
0 g
.86377 .61518 m
.86597 .61666 L
.85951 .6147 L
.85733 .61349 L
.86377 .61518 L
s
.841 .328 0 .131 k
.87024 .61689 m
.87245 .61863 L
.86597 .61666 L
.86377 .61518 L
.87024 .61689 L
F
0 g
.87024 .61689 m
.87245 .61863 L
.86597 .61666 L
.86377 .61518 L
.87024 .61689 L
s
.819 .339 0 .098 k
.87674 .6186 m
.87896 .62062 L
.87245 .61863 L
.87024 .61689 L
.87674 .6186 L
F
0 g
.87674 .6186 m
.87896 .62062 L
.87245 .61863 L
.87024 .61689 L
.87674 .6186 L
s
.791 .347 0 .075 k
.88327 .62031 m
.88551 .62261 L
.87896 .62062 L
.87674 .6186 L
.88327 .62031 L
F
0 g
.88327 .62031 m
.88551 .62261 L
.87896 .62062 L
.87674 .6186 L
.88327 .62031 L
s
.759 .352 0 .06 k
.88983 .62204 m
.89208 .62462 L
.88551 .62261 L
.88327 .62031 L
.88983 .62204 L
F
0 g
.88983 .62204 m
.89208 .62462 L
.88551 .62261 L
.88327 .62031 L
.88983 .62204 L
s
.725 .355 0 .052 k
.89641 .62377 m
.89869 .62663 L
.89208 .62462 L
.88983 .62204 L
.89641 .62377 L
F
0 g
.89641 .62377 m
.89869 .62663 L
.89208 .62462 L
.88983 .62204 L
.89641 .62377 L
s
.69 .355 0 .05 k
.90303 .62551 m
.90533 .62865 L
.89869 .62663 L
.89641 .62377 L
.90303 .62551 L
F
0 g
.90303 .62551 m
.90533 .62865 L
.89869 .62663 L
.89641 .62377 L
.90303 .62551 L
s
.655 .353 0 .053 k
.90968 .62726 m
.912 .63068 L
.90533 .62865 L
.90303 .62551 L
.90968 .62726 L
F
0 g
.90968 .62726 m
.912 .63068 L
.90533 .62865 L
.90303 .62551 L
.90968 .62726 L
s
.622 .351 0 .058 k
.91635 .62902 m
.9187 .63273 L
.912 .63068 L
.90968 .62726 L
.91635 .62902 L
F
0 g
.91635 .62902 m
.9187 .63273 L
.912 .63068 L
.90968 .62726 L
.91635 .62902 L
s
.737 .381 0 .07 k
.36136 .8068 m
.36451 .81009 L
.35963 .80813 L
.35646 .80513 L
.36136 .8068 L
F
0 g
.36136 .8068 m
.36451 .81009 L
.35963 .80813 L
.35646 .80513 L
.36136 .8068 L
s
.697 .38 0 .069 k
.36628 .80849 m
.36942 .81205 L
.36451 .81009 L
.36136 .8068 L
.36628 .80849 L
F
0 g
.36628 .80849 m
.36942 .81205 L
.36451 .81009 L
.36136 .8068 L
.36628 .80849 L
s
.658 .376 0 .073 k
.37122 .81018 m
.37434 .81402 L
.36942 .81205 L
.36628 .80849 L
.37122 .81018 L
F
0 g
.37122 .81018 m
.37434 .81402 L
.36942 .81205 L
.36628 .80849 L
.37122 .81018 L
s
.621 .371 0 .08 k
.37618 .81189 m
.37929 .81599 L
.37434 .81402 L
.37122 .81018 L
.37618 .81189 L
F
0 g
.37618 .81189 m
.37929 .81599 L
.37434 .81402 L
.37122 .81018 L
.37618 .81189 L
s
.586 .366 0 .089 k
.38115 .81359 m
.38424 .81798 L
.37929 .81599 L
.37618 .81189 L
.38115 .81359 L
F
0 g
.38115 .81359 m
.38424 .81798 L
.37929 .81599 L
.37618 .81189 L
.38115 .81359 L
s
.553 .36 0 .099 k
.38615 .8153 m
.38923 .81997 L
.38424 .81798 L
.38115 .81359 L
.38615 .8153 L
F
0 g
.38615 .8153 m
.38923 .81997 L
.38424 .81798 L
.38115 .81359 L
.38615 .8153 L
s
.523 .355 0 .11 k
.39117 .81702 m
.39424 .82197 L
.38923 .81997 L
.38615 .8153 L
.39117 .81702 L
F
0 g
.39117 .81702 m
.39424 .82197 L
.38923 .81997 L
.38615 .8153 L
.39117 .81702 L
s
.495 .349 0 .121 k
.39621 .81875 m
.39927 .82399 L
.39424 .82197 L
.39117 .81702 L
.39621 .81875 L
F
0 g
.39621 .81875 m
.39927 .82399 L
.39424 .82197 L
.39117 .81702 L
.39621 .81875 L
s
.469 .344 0 .132 k
.40126 .82048 m
.40432 .82601 L
.39927 .82399 L
.39621 .81875 L
.40126 .82048 L
F
0 g
.40126 .82048 m
.40432 .82601 L
.39927 .82399 L
.39621 .81875 L
.40126 .82048 L
s
.445 .338 0 .143 k
.40635 .82222 m
.40938 .82803 L
.40432 .82601 L
.40126 .82048 L
.40635 .82222 L
F
0 g
.40635 .82222 m
.40938 .82803 L
.40432 .82601 L
.40126 .82048 L
.40635 .82222 L
s
.423 .332 0 .154 k
.41144 .82397 m
.41448 .83007 L
.40938 .82803 L
.40635 .82222 L
.41144 .82397 L
F
0 g
.41144 .82397 m
.41448 .83007 L
.40938 .82803 L
.40635 .82222 L
.41144 .82397 L
s
.403 .328 0 .164 k
.41657 .82572 m
.41958 .83211 L
.41448 .83007 L
.41144 .82397 L
.41657 .82572 L
F
0 g
.41657 .82572 m
.41958 .83211 L
.41448 .83007 L
.41144 .82397 L
.41657 .82572 L
s
.384 .323 0 .174 k
.4217 .82748 m
.42472 .83416 L
.41958 .83211 L
.41657 .82572 L
.4217 .82748 L
F
0 g
.4217 .82748 m
.42472 .83416 L
.41958 .83211 L
.41657 .82572 L
.4217 .82748 L
s
.367 .319 0 .183 k
.42686 .82924 m
.42988 .83621 L
.42472 .83416 L
.4217 .82748 L
.42686 .82924 L
F
0 g
.42686 .82924 m
.42988 .83621 L
.42472 .83416 L
.4217 .82748 L
.42686 .82924 L
s
.351 .314 0 .192 k
.43205 .83101 m
.43505 .83828 L
.42988 .83621 L
.42686 .82924 L
.43205 .83101 L
F
0 g
.43205 .83101 m
.43505 .83828 L
.42988 .83621 L
.42686 .82924 L
.43205 .83101 L
s
.336 .311 0 .2 k
.43725 .83278 m
.44025 .84035 L
.43505 .83828 L
.43205 .83101 L
.43725 .83278 L
F
0 g
.43725 .83278 m
.44025 .84035 L
.43505 .83828 L
.43205 .83101 L
.43725 .83278 L
s
.322 .306 0 .208 k
.44248 .83455 m
.44547 .8424 L
.44025 .84035 L
.43725 .83278 L
.44248 .83455 L
F
0 g
.44248 .83455 m
.44547 .8424 L
.44025 .84035 L
.43725 .83278 L
.44248 .83455 L
s
.308 .302 0 .216 k
.44773 .83631 m
.45071 .84447 L
.44547 .8424 L
.44248 .83455 L
.44773 .83631 L
F
0 g
.44773 .83631 m
.45071 .84447 L
.44547 .8424 L
.44248 .83455 L
.44773 .83631 L
s
.295 .298 0 .223 k
.45299 .83806 m
.45599 .84651 L
.45071 .84447 L
.44773 .83631 L
.45299 .83806 L
F
0 g
.45299 .83806 m
.45599 .84651 L
.45071 .84447 L
.44773 .83631 L
.45299 .83806 L
s
.282 .294 0 .23 k
.45829 .83979 m
.46127 .84853 L
.45599 .84651 L
.45299 .83806 L
.45829 .83979 L
F
0 g
.45829 .83979 m
.46127 .84853 L
.45599 .84651 L
.45299 .83806 L
.45829 .83979 L
s
.27 .29 0 .236 k
.4636 .84148 m
.46658 .85051 L
.46127 .84853 L
.45829 .83979 L
.4636 .84148 L
F
0 g
.4636 .84148 m
.46658 .85051 L
.46127 .84853 L
.45829 .83979 L
.4636 .84148 L
s
.258 .285 0 .242 k
.46894 .8431 m
.47192 .85243 L
.46658 .85051 L
.4636 .84148 L
.46894 .8431 L
F
0 g
.46894 .8431 m
.47192 .85243 L
.46658 .85051 L
.4636 .84148 L
.46894 .8431 L
s
.243 .279 0 .248 k
.4743 .84461 m
.47728 .85421 L
.47192 .85243 L
.46894 .8431 L
.4743 .84461 L
F
0 g
.4743 .84461 m
.47728 .85421 L
.47192 .85243 L
.46894 .8431 L
.4743 .84461 L
s
.227 .272 0 .253 k
.47968 .84591 m
.48266 .85577 L
.47728 .85421 L
.4743 .84461 L
.47968 .84591 L
F
0 g
.47968 .84591 m
.48266 .85577 L
.47728 .85421 L
.4743 .84461 L
.47968 .84591 L
s
.153 .227 0 .263 k
.48511 .84556 m
.48809 .85554 L
.48266 .85577 L
.47968 .84591 L
.48511 .84556 L
F
0 g
.48511 .84556 m
.48809 .85554 L
.48266 .85577 L
.47968 .84591 L
.48511 .84556 L
s
.025 .145 0 .286 k
.49061 .84111 m
.4936 .85088 L
.48809 .85554 L
.48511 .84556 L
.49061 .84111 L
F
0 g
.49061 .84111 m
.4936 .85088 L
.48809 .85554 L
.48511 .84556 L
.49061 .84111 L
s
.018 .139 0 .285 k
.49611 .83634 m
.4991 .84585 L
.4936 .85088 L
.49061 .84111 L
.49611 .83634 L
F
0 g
.49611 .83634 m
.4991 .84585 L
.4936 .85088 L
.49061 .84111 L
.49611 .83634 L
s
.014 .135 0 .283 k
.50161 .8314 m
.50461 .84066 L
.4991 .84585 L
.49611 .83634 L
.50161 .8314 L
F
0 g
.50161 .8314 m
.50461 .84066 L
.4991 .84585 L
.49611 .83634 L
.50161 .8314 L
s
.013 .132 0 .28 k
.50713 .82638 m
.51012 .83535 L
.50461 .84066 L
.50161 .8314 L
.50713 .82638 L
F
0 g
.50713 .82638 m
.51012 .83535 L
.50461 .84066 L
.50161 .8314 L
.50713 .82638 L
s
.012 .129 0 .277 k
.51263 .82128 m
.51563 .82999 L
.51012 .83535 L
.50713 .82638 L
.51263 .82128 L
F
0 g
.51263 .82128 m
.51563 .82999 L
.51012 .83535 L
.50713 .82638 L
.51263 .82128 L
s
.011 .127 0 .274 k
.51815 .81616 m
.52114 .82459 L
.51563 .82999 L
.51263 .82128 L
.51815 .81616 L
F
0 g
.51815 .81616 m
.52114 .82459 L
.51563 .82999 L
.51263 .82128 L
.51815 .81616 L
s
.01 .124 0 .271 k
.52366 .81101 m
.52666 .81916 L
.52114 .82459 L
.51815 .81616 L
.52366 .81101 L
F
0 g
.52366 .81101 m
.52666 .81916 L
.52114 .82459 L
.51815 .81616 L
.52366 .81101 L
s
.011 .121 0 .267 k
.52918 .80584 m
.53217 .81371 L
.52666 .81916 L
.52366 .81101 L
.52918 .80584 L
F
0 g
.52918 .80584 m
.53217 .81371 L
.52666 .81916 L
.52366 .81101 L
.52918 .80584 L
s
.011 .119 0 .263 k
.53469 .80066 m
.53768 .80826 L
.53217 .81371 L
.52918 .80584 L
.53469 .80066 L
F
0 g
.53469 .80066 m
.53768 .80826 L
.53217 .81371 L
.52918 .80584 L
.53469 .80066 L
s
.011 .116 0 .259 k
.54021 .79548 m
.54319 .80278 L
.53768 .80826 L
.53469 .80066 L
.54021 .79548 L
F
0 g
.54021 .79548 m
.54319 .80278 L
.53768 .80826 L
.53469 .80066 L
.54021 .79548 L
s
.012 .114 0 .254 k
.54573 .79029 m
.5487 .79732 L
.54319 .80278 L
.54021 .79548 L
.54573 .79029 L
F
0 g
.54573 .79029 m
.5487 .79732 L
.54319 .80278 L
.54021 .79548 L
.54573 .79029 L
s
.013 .111 0 .25 k
.55124 .78509 m
.55421 .79184 L
.5487 .79732 L
.54573 .79029 L
.55124 .78509 L
F
0 g
.55124 .78509 m
.55421 .79184 L
.5487 .79732 L
.54573 .79029 L
.55124 .78509 L
s
.013 .108 0 .245 k
.55677 .77989 m
.55973 .78636 L
.55421 .79184 L
.55124 .78509 L
.55677 .77989 L
F
0 g
.55677 .77989 m
.55973 .78636 L
.55421 .79184 L
.55124 .78509 L
.55677 .77989 L
s
.014 .105 0 .24 k
.56228 .77469 m
.56523 .78089 L
.55973 .78636 L
.55677 .77989 L
.56228 .77469 L
F
0 g
.56228 .77469 m
.56523 .78089 L
.55973 .78636 L
.55677 .77989 L
.56228 .77469 L
s
.015 .102 0 .235 k
.56781 .76949 m
.57075 .77541 L
.56523 .78089 L
.56228 .77469 L
.56781 .76949 L
F
0 g
.56781 .76949 m
.57075 .77541 L
.56523 .78089 L
.56228 .77469 L
.56781 .76949 L
s
.016 .099 0 .229 k
.57333 .76429 m
.57626 .76992 L
.57075 .77541 L
.56781 .76949 L
.57333 .76429 L
F
0 g
.57333 .76429 m
.57626 .76992 L
.57075 .77541 L
.56781 .76949 L
.57333 .76429 L
s
.016 .094 0 .224 k
.57884 .75908 m
.58177 .76445 L
.57626 .76992 L
.57333 .76429 L
.57884 .75908 L
F
0 g
.57884 .75908 m
.58177 .76445 L
.57626 .76992 L
.57333 .76429 L
.57884 .75908 L
s
.018 .09 0 .218 k
.58437 .75388 m
.58729 .75897 L
.58177 .76445 L
.57884 .75908 L
.58437 .75388 L
F
0 g
.58437 .75388 m
.58729 .75897 L
.58177 .76445 L
.57884 .75908 L
.58437 .75388 L
s
.018 .086 0 .212 k
.5899 .74868 m
.5928 .7535 L
.58729 .75897 L
.58437 .75388 L
.5899 .74868 L
F
0 g
.5899 .74868 m
.5928 .7535 L
.58729 .75897 L
.58437 .75388 L
.5899 .74868 L
s
.019 .081 0 .206 k
.59542 .74346 m
.59831 .74802 L
.5928 .7535 L
.5899 .74868 L
.59542 .74346 L
F
0 g
.59542 .74346 m
.59831 .74802 L
.5928 .7535 L
.5899 .74868 L
.59542 .74346 L
s
.021 .076 0 .199 k
.60095 .73826 m
.60382 .74253 L
.59831 .74802 L
.59542 .74346 L
.60095 .73826 L
F
0 g
.60095 .73826 m
.60382 .74253 L
.59831 .74802 L
.59542 .74346 L
.60095 .73826 L
s
.022 .071 0 .192 k
.60648 .73305 m
.60934 .73706 L
.60382 .74253 L
.60095 .73826 L
.60648 .73305 L
F
0 g
.60648 .73305 m
.60934 .73706 L
.60382 .74253 L
.60095 .73826 L
.60648 .73305 L
s
.024 .065 0 .185 k
.612 .72784 m
.61484 .73158 L
.60934 .73706 L
.60648 .73305 L
.612 .72784 L
F
0 g
.612 .72784 m
.61484 .73158 L
.60934 .73706 L
.60648 .73305 L
.612 .72784 L
s
.025 .058 0 .178 k
.61754 .72262 m
.62036 .7261 L
.61484 .73158 L
.612 .72784 L
.61754 .72262 L
F
0 g
.61754 .72262 m
.62036 .7261 L
.61484 .73158 L
.612 .72784 L
.61754 .72262 L
s
.026 .051 0 .171 k
.62307 .71742 m
.62588 .72062 L
.62036 .7261 L
.61754 .72262 L
.62307 .71742 L
F
0 g
.62307 .71742 m
.62588 .72062 L
.62036 .7261 L
.61754 .72262 L
.62307 .71742 L
s
.028 .044 0 .163 k
.6286 .71221 m
.63139 .71514 L
.62588 .72062 L
.62307 .71742 L
.6286 .71221 L
F
0 g
.6286 .71221 m
.63139 .71514 L
.62588 .72062 L
.62307 .71742 L
.6286 .71221 L
s
.03 .036 0 .155 k
.63413 .70699 m
.6369 .70967 L
.63139 .71514 L
.6286 .71221 L
.63413 .70699 L
F
0 g
.63413 .70699 m
.6369 .70967 L
.63139 .71514 L
.6286 .71221 L
.63413 .70699 L
s
.031 .027 0 .148 k
.63966 .70178 m
.64241 .70419 L
.6369 .70967 L
.63413 .70699 L
.63966 .70178 L
F
0 g
.63966 .70178 m
.64241 .70419 L
.6369 .70967 L
.63413 .70699 L
.63966 .70178 L
s
.034 .018 0 .14 k
.6452 .69657 m
.64793 .6987 L
.64241 .70419 L
.63966 .70178 L
.6452 .69657 L
F
0 g
.6452 .69657 m
.64793 .6987 L
.64241 .70419 L
.63966 .70178 L
.6452 .69657 L
s
.036 .007 0 .133 k
.65073 .69135 m
.65344 .69323 L
.64793 .6987 L
.6452 .69657 L
.65073 .69135 L
F
0 g
.65073 .69135 m
.65344 .69323 L
.64793 .6987 L
.6452 .69657 L
.65073 .69135 L
s
.043 0 .005 .121 k
.65627 .68614 m
.65895 .68775 L
.65344 .69323 L
.65073 .69135 L
.65627 .68614 L
F
0 g
.65627 .68614 m
.65895 .68775 L
.65344 .69323 L
.65073 .69135 L
.65627 .68614 L
s
.058 0 .017 .103 k
.66181 .68092 m
.66447 .68228 L
.65895 .68775 L
.65627 .68614 L
.66181 .68092 L
F
0 g
.66181 .68092 m
.66447 .68228 L
.65895 .68775 L
.65627 .68614 L
.66181 .68092 L
s
.074 0 .032 .084 k
.66734 .6757 m
.66997 .67679 L
.66447 .68228 L
.66181 .68092 L
.66734 .6757 L
F
0 g
.66734 .6757 m
.66997 .67679 L
.66447 .68228 L
.66181 .68092 L
.66734 .6757 L
s
.092 0 .046 .066 k
.67289 .67049 m
.67549 .67131 L
.66997 .67679 L
.66734 .6757 L
.67289 .67049 L
F
0 g
.67289 .67049 m
.67549 .67131 L
.66997 .67679 L
.66734 .6757 L
.67289 .67049 L
s
.112 0 .063 .048 k
.67842 .66526 m
.681 .66584 L
.67549 .67131 L
.67289 .67049 L
.67842 .66526 L
F
0 g
.67842 .66526 m
.681 .66584 L
.67549 .67131 L
.67289 .67049 L
.67842 .66526 L
s
.132 0 .081 .032 k
.68396 .66005 m
.68652 .66036 L
.681 .66584 L
.67842 .66526 L
.68396 .66005 L
F
0 g
.68396 .66005 m
.68652 .66036 L
.681 .66584 L
.67842 .66526 L
.68396 .66005 L
s
.154 0 .099 .019 k
.68951 .65482 m
.69202 .65489 L
.68652 .66036 L
.68396 .66005 L
.68951 .65482 L
F
0 g
.68951 .65482 m
.69202 .65489 L
.68652 .66036 L
.68396 .66005 L
.68951 .65482 L
s
.178 0 .12 .008 k
.69505 .6496 m
.69754 .64941 L
.69202 .65489 L
.68951 .65482 L
.69505 .6496 L
F
0 g
.69505 .6496 m
.69754 .64941 L
.69202 .65489 L
.68951 .65482 L
.69505 .6496 L
s
.201 0 .14 .003 k
.70059 .64439 m
.70305 .64393 L
.69754 .64941 L
.69505 .6496 L
.70059 .64439 L
F
0 g
.70059 .64439 m
.70305 .64393 L
.69754 .64941 L
.69505 .6496 L
.70059 .64439 L
s
.226 0 .162 .003 k
.70614 .63917 m
.70857 .63847 L
.70305 .64393 L
.70059 .64439 L
.70614 .63917 L
F
0 g
.70614 .63917 m
.70857 .63847 L
.70305 .64393 L
.70059 .64439 L
.70614 .63917 L
s
.25 0 .183 .01 k
.71168 .63396 m
.71408 .633 L
.70857 .63847 L
.70614 .63917 L
.71168 .63396 L
F
0 g
.71168 .63396 m
.71408 .633 L
.70857 .63847 L
.70614 .63917 L
.71168 .63396 L
s
.274 0 .204 .025 k
.71723 .62877 m
.71959 .62756 L
.71408 .633 L
.71168 .63396 L
.71723 .62877 L
F
0 g
.71723 .62877 m
.71959 .62756 L
.71408 .633 L
.71168 .63396 L
.71723 .62877 L
s
.297 0 .223 .048 k
.72279 .62358 m
.72511 .62212 L
.71959 .62756 L
.71723 .62877 L
.72279 .62358 L
F
0 g
.72279 .62358 m
.72511 .62212 L
.71959 .62756 L
.71723 .62877 L
.72279 .62358 L
s
.318 0 .241 .08 k
.72834 .61842 m
.73063 .61671 L
.72511 .62212 L
.72279 .62358 L
.72834 .61842 L
F
0 g
.72834 .61842 m
.73063 .61671 L
.72511 .62212 L
.72279 .62358 L
.72834 .61842 L
s
.337 0 .256 .12 k
.73389 .61329 m
.73615 .61134 L
.73063 .61671 L
.72834 .61842 L
.73389 .61329 L
F
0 g
.73389 .61329 m
.73615 .61134 L
.73063 .61671 L
.72834 .61842 L
.73389 .61329 L
s
.354 0 .267 .168 k
.73945 .60821 m
.74167 .60603 L
.73615 .61134 L
.73389 .61329 L
.73945 .60821 L
F
0 g
.73945 .60821 m
.74167 .60603 L
.73615 .61134 L
.73389 .61329 L
.73945 .60821 L
s
.74501 .60322 m
.7472 .6008 L
.74167 .60603 L
.73945 .60821 L
.74501 .60322 L
F
.74501 .60322 m
.7472 .6008 L
.74167 .60603 L
.73945 .60821 L
.74501 .60322 L
s
.7506 .59838 m
.75275 .59574 L
.7472 .6008 L
.74501 .60322 L
.7506 .59838 L
F
.7506 .59838 m
.75275 .59574 L
.7472 .6008 L
.74501 .60322 L
.7506 .59838 L
s
.75619 .59384 m
.75831 .59101 L
.75275 .59574 L
.7506 .59838 L
.75619 .59384 L
F
.75619 .59384 m
.75831 .59101 L
.75275 .59574 L
.7506 .59838 L
.75619 .59384 L
s
0 .32 .32 .68 k
.76206 .59312 m
.76417 .59038 L
.75831 .59101 L
.75619 .59384 L
.76206 .59312 L
F
0 g
.76206 .59312 m
.76417 .59038 L
.75831 .59101 L
.75619 .59384 L
.76206 .59312 L
s
0 .457 .457 .543 k
.76806 .59394 m
.77016 .59143 L
.76417 .59038 L
.76206 .59312 L
.76806 .59394 L
F
0 g
.76806 .59394 m
.77016 .59143 L
.76417 .59038 L
.76206 .59312 L
.76806 .59394 L
s
0 .462 .462 .538 k
.77409 .59498 m
.7762 .5927 L
.77016 .59143 L
.76806 .59394 L
.77409 .59498 L
F
0 g
.77409 .59498 m
.7762 .5927 L
.77016 .59143 L
.76806 .59394 L
.77409 .59498 L
s
0 .46 .46 .54 k
.78016 .59612 m
.78226 .5941 L
.7762 .5927 L
.77409 .59498 L
.78016 .59612 L
F
0 g
.78016 .59612 m
.78226 .5941 L
.7762 .5927 L
.77409 .59498 L
.78016 .59612 L
s
0 .452 .452 .548 k
.78626 .59735 m
.78836 .59557 L
.78226 .5941 L
.78016 .59612 L
.78626 .59735 L
F
0 g
.78626 .59735 m
.78836 .59557 L
.78226 .5941 L
.78016 .59612 L
.78626 .59735 L
s
0 .439 .439 .561 k
.79239 .59862 m
.79449 .59709 L
.78836 .59557 L
.78626 .59735 L
.79239 .59862 L
F
0 g
.79239 .59862 m
.79449 .59709 L
.78836 .59557 L
.78626 .59735 L
.79239 .59862 L
s
0 .423 .423 .577 k
.79854 .59992 m
.80064 .59866 L
.79449 .59709 L
.79239 .59862 L
.79854 .59992 L
F
0 g
.79854 .59992 m
.80064 .59866 L
.79449 .59709 L
.79239 .59862 L
.79854 .59992 L
s
0 .402 .402 .598 k
.80472 .60126 m
.80684 .60026 L
.80064 .59866 L
.79854 .59992 L
.80472 .60126 L
F
0 g
.80472 .60126 m
.80684 .60026 L
.80064 .59866 L
.79854 .59992 L
.80472 .60126 L
s
0 .377 .377 .623 k
.81093 .60261 m
.81305 .60187 L
.80684 .60026 L
.80472 .60126 L
.81093 .60261 L
F
0 g
.81093 .60261 m
.81305 .60187 L
.80684 .60026 L
.80472 .60126 L
.81093 .60261 L
s
0 .346 .346 .654 k
.81716 .60397 m
.81929 .60349 L
.81305 .60187 L
.81093 .60261 L
.81716 .60397 L
F
0 g
.81716 .60397 m
.81929 .60349 L
.81305 .60187 L
.81093 .60261 L
.81716 .60397 L
s
0 .31 .31 .69 k
.82343 .60534 m
.82555 .60514 L
.81929 .60349 L
.81716 .60397 L
.82343 .60534 L
F
0 g
.82343 .60534 m
.82555 .60514 L
.81929 .60349 L
.81716 .60397 L
.82343 .60534 L
s
0 .268 .268 .732 k
.82972 .60672 m
.83186 .60679 L
.82555 .60514 L
.82343 .60534 L
.82972 .60672 L
F
0 g
.82972 .60672 m
.83186 .60679 L
.82555 .60514 L
.82343 .60534 L
.82972 .60672 L
s
0 .221 .221 .779 k
.83603 .60811 m
.83818 .60846 L
.83186 .60679 L
.82972 .60672 L
.83603 .60811 L
F
0 g
.83603 .60811 m
.83818 .60846 L
.83186 .60679 L
.82972 .60672 L
.83603 .60811 L
s
0 .168 .168 .832 k
.84238 .6095 m
.84453 .61012 L
.83818 .60846 L
.83603 .60811 L
.84238 .6095 L
F
0 g
.84238 .6095 m
.84453 .61012 L
.83818 .60846 L
.83603 .60811 L
.84238 .6095 L
s
.728 .255 0 .272 k
.84875 .61091 m
.85092 .6118 L
.84453 .61012 L
.84238 .6095 L
.84875 .61091 L
F
0 g
.84875 .61091 m
.85092 .6118 L
.84453 .61012 L
.84238 .6095 L
.84875 .61091 L
s
.79 .277 0 .21 k
.85515 .61232 m
.85733 .61349 L
.85092 .6118 L
.84875 .61091 L
.85515 .61232 L
F
0 g
.85515 .61232 m
.85733 .61349 L
.85092 .6118 L
.84875 .61091 L
.85515 .61232 L
s
.834 .296 0 .157 k
.86157 .61374 m
.86377 .61518 L
.85733 .61349 L
.85515 .61232 L
.86157 .61374 L
F
0 g
.86157 .61374 m
.86377 .61518 L
.85733 .61349 L
.85515 .61232 L
.86157 .61374 L
s
.819 .312 0 .114 k
.86803 .61516 m
.87024 .61689 L
.86377 .61518 L
.86157 .61374 L
.86803 .61516 L
F
0 g
.86803 .61516 m
.87024 .61689 L
.86377 .61518 L
.86157 .61374 L
.86803 .61516 L
s
.796 .324 0 .082 k
.87451 .61659 m
.87674 .6186 L
.87024 .61689 L
.86803 .61516 L
.87451 .61659 L
F
0 g
.87451 .61659 m
.87674 .6186 L
.87024 .61689 L
.86803 .61516 L
.87451 .61659 L
s
.766 .332 0 .061 k
.88101 .61802 m
.88327 .62031 L
.87674 .6186 L
.87451 .61659 L
.88101 .61802 L
F
0 g
.88101 .61802 m
.88327 .62031 L
.87674 .6186 L
.87451 .61659 L
.88101 .61802 L
s
.734 .337 0 .048 k
.88755 .61947 m
.88983 .62204 L
.88327 .62031 L
.88101 .61802 L
.88755 .61947 L
F
0 g
.88755 .61947 m
.88983 .62204 L
.88327 .62031 L
.88101 .61802 L
.88755 .61947 L
s
.699 .34 0 .042 k
.89413 .62091 m
.89641 .62377 L
.88983 .62204 L
.88755 .61947 L
.89413 .62091 L
F
0 g
.89413 .62091 m
.89641 .62377 L
.88983 .62204 L
.88755 .61947 L
.89413 .62091 L
s
.664 .34 0 .042 k
.90072 .62236 m
.90303 .62551 L
.89641 .62377 L
.89413 .62091 L
.90072 .62236 L
F
0 g
.90072 .62236 m
.90303 .62551 L
.89641 .62377 L
.89413 .62091 L
.90072 .62236 L
s
.63 .339 0 .046 k
.90734 .62382 m
.90968 .62726 L
.90303 .62551 L
.90072 .62236 L
.90734 .62382 L
F
0 g
.90734 .62382 m
.90968 .62726 L
.90303 .62551 L
.90072 .62236 L
.90734 .62382 L
s
.596 .337 0 .053 k
.914 .6253 m
.91635 .62902 L
.90968 .62726 L
.90734 .62382 L
.914 .6253 L
F
0 g
.914 .6253 m
.91635 .62902 L
.90968 .62726 L
.90734 .62382 L
.914 .6253 L
s
.693 .363 0 .055 k
.35819 .80351 m
.36136 .8068 L
.35646 .80513 L
.35327 .80211 L
.35819 .80351 L
F
0 g
.35819 .80351 m
.36136 .8068 L
.35646 .80513 L
.35327 .80211 L
.35819 .80351 L
s
.653 .36 0 .059 k
.36312 .80492 m
.36628 .80849 L
.36136 .8068 L
.35819 .80351 L
.36312 .80492 L
F
0 g
.36312 .80492 m
.36628 .80849 L
.36136 .8068 L
.35819 .80351 L
.36312 .80492 L
s
.616 .356 0 .066 k
.36808 .80633 m
.37122 .81018 L
.36628 .80849 L
.36312 .80492 L
.36808 .80633 L
F
0 g
.36808 .80633 m
.37122 .81018 L
.36628 .80849 L
.36312 .80492 L
.36808 .80633 L
s
.58 .352 0 .075 k
.37306 .80775 m
.37618 .81189 L
.37122 .81018 L
.36808 .80633 L
.37306 .80775 L
F
0 g
.37306 .80775 m
.37618 .81189 L
.37122 .81018 L
.36808 .80633 L
.37306 .80775 L
s
.547 .347 0 .086 k
.37804 .80917 m
.38115 .81359 L
.37618 .81189 L
.37306 .80775 L
.37804 .80917 L
F
0 g
.37804 .80917 m
.38115 .81359 L
.37618 .81189 L
.37306 .80775 L
.37804 .80917 L
s
.516 .342 0 .098 k
.38306 .8106 m
.38615 .8153 L
.38115 .81359 L
.37804 .80917 L
.38306 .8106 L
F
0 g
.38306 .8106 m
.38615 .8153 L
.38115 .81359 L
.37804 .80917 L
.38306 .8106 L
s
.488 .338 0 .109 k
.38809 .81204 m
.39117 .81702 L
.38615 .8153 L
.38306 .8106 L
.38809 .81204 L
F
0 g
.38809 .81204 m
.39117 .81702 L
.38615 .8153 L
.38306 .8106 L
.38809 .81204 L
s
.462 .333 0 .121 k
.39314 .81347 m
.39621 .81875 L
.39117 .81702 L
.38809 .81204 L
.39314 .81347 L
F
0 g
.39314 .81347 m
.39621 .81875 L
.39117 .81702 L
.38809 .81204 L
.39314 .81347 L
s
.438 .327 0 .133 k
.39821 .81492 m
.40126 .82048 L
.39621 .81875 L
.39314 .81347 L
.39821 .81492 L
F
0 g
.39821 .81492 m
.40126 .82048 L
.39621 .81875 L
.39314 .81347 L
.39821 .81492 L
s
.416 .323 0 .144 k
.4033 .81637 m
.40635 .82222 L
.40126 .82048 L
.39821 .81492 L
.4033 .81637 L
F
0 g
.4033 .81637 m
.40635 .82222 L
.40126 .82048 L
.39821 .81492 L
.4033 .81637 L
s
.395 .318 0 .155 k
.40841 .81783 m
.41144 .82397 L
.40635 .82222 L
.4033 .81637 L
.40841 .81783 L
F
0 g
.40841 .81783 m
.41144 .82397 L
.40635 .82222 L
.4033 .81637 L
.40841 .81783 L
s
.377 .314 0 .165 k
.41354 .81929 m
.41657 .82572 L
.41144 .82397 L
.40841 .81783 L
.41354 .81929 L
F
0 g
.41354 .81929 m
.41657 .82572 L
.41144 .82397 L
.40841 .81783 L
.41354 .81929 L
s
.36 .31 0 .175 k
.41868 .82075 m
.4217 .82748 L
.41657 .82572 L
.41354 .81929 L
.41868 .82075 L
F
0 g
.41868 .82075 m
.4217 .82748 L
.41657 .82572 L
.41354 .81929 L
.41868 .82075 L
s
.343 .306 0 .185 k
.42386 .82222 m
.42686 .82924 L
.4217 .82748 L
.41868 .82075 L
.42386 .82222 L
F
0 g
.42386 .82222 m
.42686 .82924 L
.4217 .82748 L
.41868 .82075 L
.42386 .82222 L
s
.328 .302 0 .194 k
.42905 .8237 m
.43205 .83101 L
.42686 .82924 L
.42386 .82222 L
.42905 .8237 L
F
0 g
.42905 .8237 m
.43205 .83101 L
.42686 .82924 L
.42386 .82222 L
.42905 .8237 L
s
.314 .299 0 .202 k
.43426 .82517 m
.43725 .83278 L
.43205 .83101 L
.42905 .8237 L
.43426 .82517 L
F
0 g
.43426 .82517 m
.43725 .83278 L
.43205 .83101 L
.42905 .8237 L
.43426 .82517 L
s
.301 .295 0 .21 k
.43948 .82664 m
.44248 .83455 L
.43725 .83278 L
.43426 .82517 L
.43948 .82664 L
F
0 g
.43948 .82664 m
.44248 .83455 L
.43725 .83278 L
.43426 .82517 L
.43948 .82664 L
s
.289 .292 0 .217 k
.44474 .8281 m
.44773 .83631 L
.44248 .83455 L
.43948 .82664 L
.44474 .8281 L
F
0 g
.44474 .8281 m
.44773 .83631 L
.44248 .83455 L
.43948 .82664 L
.44474 .8281 L
s
.277 .288 0 .225 k
.45 .82956 m
.45299 .83806 L
.44773 .83631 L
.44474 .8281 L
.45 .82956 L
F
0 g
.45 .82956 m
.45299 .83806 L
.44773 .83631 L
.44474 .8281 L
.45 .82956 L
s
.266 .285 0 .231 k
.4553 .83099 m
.45829 .83979 L
.45299 .83806 L
.45 .82956 L
.4553 .83099 L
F
0 g
.4553 .83099 m
.45829 .83979 L
.45299 .83806 L
.45 .82956 L
.4553 .83099 L
s
.254 .28 0 .238 k
.46062 .83238 m
.4636 .84148 L
.45829 .83979 L
.4553 .83099 L
.46062 .83238 L
F
0 g
.46062 .83238 m
.4636 .84148 L
.45829 .83979 L
.4553 .83099 L
.46062 .83238 L
s
.242 .276 0 .244 k
.46596 .83371 m
.46894 .8431 L
.4636 .84148 L
.46062 .83238 L
.46596 .83371 L
F
0 g
.46596 .83371 m
.46894 .8431 L
.4636 .84148 L
.46062 .83238 L
.46596 .83371 L
s
.23 .272 0 .249 k
.47131 .83494 m
.4743 .84461 L
.46894 .8431 L
.46596 .83371 L
.47131 .83494 L
F
0 g
.47131 .83494 m
.4743 .84461 L
.46894 .8431 L
.46596 .83371 L
.47131 .83494 L
s
.214 .264 0 .255 k
.4767 .83598 m
.47968 .84591 L
.4743 .84461 L
.47131 .83494 L
.4767 .83598 L
F
0 g
.4767 .83598 m
.47968 .84591 L
.4743 .84461 L
.47131 .83494 L
.4767 .83598 L
s
.149 .225 0 .264 k
.48212 .83551 m
.48511 .84556 L
.47968 .84591 L
.4767 .83598 L
.48212 .83551 L
F
0 g
.48212 .83551 m
.48511 .84556 L
.47968 .84591 L
.4767 .83598 L
.48212 .83551 L
s
.031 .15 0 .285 k
.48762 .83129 m
.49061 .84111 L
.48511 .84556 L
.48212 .83551 L
.48762 .83129 L
F
0 g
.48762 .83129 m
.49061 .84111 L
.48511 .84556 L
.48212 .83551 L
.48762 .83129 L
s
.024 .144 0 .284 k
.49312 .82676 m
.49611 .83634 L
.49061 .84111 L
.48762 .83129 L
.49312 .82676 L
F
0 g
.49312 .82676 m
.49611 .83634 L
.49061 .84111 L
.48762 .83129 L
.49312 .82676 L
s
.021 .14 0 .282 k
.49862 .82209 m
.50161 .8314 L
.49611 .83634 L
.49312 .82676 L
.49862 .82209 L
F
0 g
.49862 .82209 m
.50161 .8314 L
.49611 .83634 L
.49312 .82676 L
.49862 .82209 L
s
.02 .137 0 .279 k
.50413 .81734 m
.50713 .82638 L
.50161 .8314 L
.49862 .82209 L
.50413 .81734 L
F
0 g
.50413 .81734 m
.50713 .82638 L
.50161 .8314 L
.49862 .82209 L
.50413 .81734 L
s
.019 .134 0 .276 k
.50964 .81253 m
.51263 .82128 L
.50713 .82638 L
.50413 .81734 L
.50964 .81253 L
F
0 g
.50964 .81253 m
.51263 .82128 L
.50713 .82638 L
.50413 .81734 L
.50964 .81253 L
s
.018 .131 0 .273 k
.51515 .80768 m
.51815 .81616 L
.51263 .82128 L
.50964 .81253 L
.51515 .80768 L
F
0 g
.51515 .80768 m
.51815 .81616 L
.51263 .82128 L
.50964 .81253 L
.51515 .80768 L
s
.019 .129 0 .269 k
.52067 .80281 m
.52366 .81101 L
.51815 .81616 L
.51515 .80768 L
.52067 .80281 L
F
0 g
.52067 .80281 m
.52366 .81101 L
.51815 .81616 L
.51515 .80768 L
.52067 .80281 L
s
.019 .127 0 .265 k
.52618 .79793 m
.52918 .80584 L
.52366 .81101 L
.52067 .80281 L
.52618 .79793 L
F
0 g
.52618 .79793 m
.52918 .80584 L
.52366 .81101 L
.52067 .80281 L
.52618 .79793 L
s
.02 .125 0 .261 k
.5317 .79303 m
.53469 .80066 L
.52918 .80584 L
.52618 .79793 L
.5317 .79303 L
F
0 g
.5317 .79303 m
.53469 .80066 L
.52918 .80584 L
.52618 .79793 L
.5317 .79303 L
s
.02 .122 0 .257 k
.53722 .78812 m
.54021 .79548 L
.53469 .80066 L
.5317 .79303 L
.53722 .78812 L
F
0 g
.53722 .78812 m
.54021 .79548 L
.53469 .80066 L
.5317 .79303 L
.53722 .78812 L
s
.021 .12 0 .252 k
.54274 .78321 m
.54573 .79029 L
.54021 .79548 L
.53722 .78812 L
.54274 .78321 L
F
0 g
.54274 .78321 m
.54573 .79029 L
.54021 .79548 L
.53722 .78812 L
.54274 .78321 L
s
.022 .117 0 .247 k
.54827 .77829 m
.55124 .78509 L
.54573 .79029 L
.54274 .78321 L
.54827 .77829 L
F
0 g
.54827 .77829 m
.55124 .78509 L
.54573 .79029 L
.54274 .78321 L
.54827 .77829 L
s
.023 .115 0 .242 k
.5538 .77337 m
.55677 .77989 L
.55124 .78509 L
.54827 .77829 L
.5538 .77337 L
F
0 g
.5538 .77337 m
.55677 .77989 L
.55124 .78509 L
.54827 .77829 L
.5538 .77337 L
s
.024 .111 0 .237 k
.55932 .76845 m
.56228 .77469 L
.55677 .77989 L
.5538 .77337 L
.55932 .76845 L
F
0 g
.55932 .76845 m
.56228 .77469 L
.55677 .77989 L
.5538 .77337 L
.55932 .76845 L
s
.025 .108 0 .232 k
.56485 .76353 m
.56781 .76949 L
.56228 .77469 L
.55932 .76845 L
.56485 .76353 L
F
0 g
.56485 .76353 m
.56781 .76949 L
.56228 .77469 L
.55932 .76845 L
.56485 .76353 L
s
.026 .105 0 .226 k
.57038 .75861 m
.57333 .76429 L
.56781 .76949 L
.56485 .76353 L
.57038 .75861 L
F
0 g
.57038 .75861 m
.57333 .76429 L
.56781 .76949 L
.56485 .76353 L
.57038 .75861 L
s
.028 .101 0 .22 k
.57591 .75368 m
.57884 .75908 L
.57333 .76429 L
.57038 .75861 L
.57591 .75368 L
F
0 g
.57591 .75368 m
.57884 .75908 L
.57333 .76429 L
.57038 .75861 L
.57591 .75368 L
s
.029 .097 0 .214 k
.58146 .74874 m
.58437 .75388 L
.57884 .75908 L
.57591 .75368 L
.58146 .74874 L
F
0 g
.58146 .74874 m
.58437 .75388 L
.57884 .75908 L
.57591 .75368 L
.58146 .74874 L
s
.03 .093 0 .208 k
.58699 .74382 m
.5899 .74868 L
.58437 .75388 L
.58146 .74874 L
.58699 .74382 L
F
0 g
.58699 .74382 m
.5899 .74868 L
.58437 .75388 L
.58146 .74874 L
.58699 .74382 L
s
.032 .088 0 .201 k
.59252 .73889 m
.59542 .74346 L
.5899 .74868 L
.58699 .74382 L
.59252 .73889 L
F
0 g
.59252 .73889 m
.59542 .74346 L
.5899 .74868 L
.58699 .74382 L
.59252 .73889 L
s
.033 .083 0 .194 k
.59807 .73395 m
.60095 .73826 L
.59542 .74346 L
.59252 .73889 L
.59807 .73395 L
F
0 g
.59807 .73395 m
.60095 .73826 L
.59542 .74346 L
.59252 .73889 L
.59807 .73395 L
s
.035 .078 0 .187 k
.60361 .72902 m
.60648 .73305 L
.60095 .73826 L
.59807 .73395 L
.60361 .72902 L
F
0 g
.60361 .72902 m
.60648 .73305 L
.60095 .73826 L
.59807 .73395 L
.60361 .72902 L
s
.037 .073 0 .179 k
.60915 .72408 m
.612 .72784 L
.60648 .73305 L
.60361 .72902 L
.60915 .72408 L
F
0 g
.60915 .72408 m
.612 .72784 L
.60648 .73305 L
.60361 .72902 L
.60915 .72408 L
s
.039 .066 0 .172 k
.61469 .71915 m
.61754 .72262 L
.612 .72784 L
.60915 .72408 L
.61469 .71915 L
F
0 g
.61469 .71915 m
.61754 .72262 L
.612 .72784 L
.60915 .72408 L
.61469 .71915 L
s
.041 .059 0 .164 k
.62025 .7142 m
.62307 .71742 L
.61754 .72262 L
.61469 .71915 L
.62025 .7142 L
F
0 g
.62025 .7142 m
.62307 .71742 L
.61754 .72262 L
.61469 .71915 L
.62025 .7142 L
s
.043 .052 0 .156 k
.6258 .70926 m
.6286 .71221 L
.62307 .71742 L
.62025 .7142 L
.6258 .70926 L
F
0 g
.6258 .70926 m
.6286 .71221 L
.62307 .71742 L
.62025 .7142 L
.6258 .70926 L
s
.045 .043 0 .148 k
.63135 .70432 m
.63413 .70699 L
.6286 .71221 L
.6258 .70926 L
.63135 .70432 L
F
0 g
.63135 .70432 m
.63413 .70699 L
.6286 .71221 L
.6258 .70926 L
.63135 .70432 L
s
.049 .035 0 .139 k
.63691 .69937 m
.63966 .70178 L
.63413 .70699 L
.63135 .70432 L
.63691 .69937 L
F
0 g
.63691 .69937 m
.63966 .70178 L
.63413 .70699 L
.63135 .70432 L
.63691 .69937 L
s
.052 .026 0 .131 k
.64246 .69443 m
.6452 .69657 L
.63966 .70178 L
.63691 .69937 L
.64246 .69443 L
F
0 g
.64246 .69443 m
.6452 .69657 L
.63966 .70178 L
.63691 .69937 L
.64246 .69443 L
s
.054 .014 0 .124 k
.64802 .68948 m
.65073 .69135 L
.6452 .69657 L
.64246 .69443 L
.64802 .68948 L
F
0 g
.64802 .68948 m
.65073 .69135 L
.6452 .69657 L
.64246 .69443 L
.64802 .68948 L
s
.057 .002 0 .117 k
.65357 .68452 m
.65627 .68614 L
.65073 .69135 L
.64802 .68948 L
.65357 .68452 L
F
0 g
.65357 .68452 m
.65627 .68614 L
.65073 .69135 L
.64802 .68948 L
.65357 .68452 L
s
.071 0 .01 .1 k
.65913 .67957 m
.66181 .68092 L
.65627 .68614 L
.65357 .68452 L
.65913 .67957 L
F
0 g
.65913 .67957 m
.66181 .68092 L
.65627 .68614 L
.65357 .68452 L
.65913 .67957 L
s
.089 0 .024 .081 k
.6647 .67462 m
.66734 .6757 L
.66181 .68092 L
.65913 .67957 L
.6647 .67462 L
F
0 g
.6647 .67462 m
.66734 .6757 L
.66181 .68092 L
.65913 .67957 L
.6647 .67462 L
s
.107 0 .039 .063 k
.67027 .66967 m
.67289 .67049 L
.66734 .6757 L
.6647 .67462 L
.67027 .66967 L
F
0 g
.67027 .66967 m
.67289 .67049 L
.66734 .6757 L
.6647 .67462 L
.67027 .66967 L
s
.128 0 .056 .045 k
.67583 .66471 m
.67842 .66526 L
.67289 .67049 L
.67027 .66967 L
.67583 .66471 L
F
0 g
.67583 .66471 m
.67842 .66526 L
.67289 .67049 L
.67027 .66967 L
.67583 .66471 L
s
.151 0 .074 .029 k
.6814 .65976 m
.68396 .66005 L
.67842 .66526 L
.67583 .66471 L
.6814 .65976 L
F
0 g
.6814 .65976 m
.68396 .66005 L
.67842 .66526 L
.67583 .66471 L
.6814 .65976 L
s
.175 0 .094 .016 k
.68697 .6548 m
.68951 .65482 L
.68396 .66005 L
.6814 .65976 L
.68697 .6548 L
F
0 g
.68697 .6548 m
.68951 .65482 L
.68396 .66005 L
.6814 .65976 L
.68697 .6548 L
s
.198 0 .114 .008 k
.69254 .64984 m
.69505 .6496 L
.68951 .65482 L
.68697 .6548 L
.69254 .64984 L
F
0 g
.69254 .64984 m
.69505 .6496 L
.68951 .65482 L
.68697 .6548 L
.69254 .64984 L
s
.224 0 .135 .004 k
.69812 .64488 m
.70059 .64439 L
.69505 .6496 L
.69254 .64984 L
.69812 .64488 L
F
0 g
.69812 .64488 m
.70059 .64439 L
.69505 .6496 L
.69254 .64984 L
.69812 .64488 L
s
.25 0 .157 .007 k
.70369 .63992 m
.70614 .63917 L
.70059 .64439 L
.69812 .64488 L
.70369 .63992 L
F
0 g
.70369 .63992 m
.70614 .63917 L
.70059 .64439 L
.69812 .64488 L
.70369 .63992 L
s
.274 0 .178 .018 k
.70928 .63497 m
.71168 .63396 L
.70614 .63917 L
.70369 .63992 L
.70928 .63497 L
F
0 g
.70928 .63497 m
.71168 .63396 L
.70614 .63917 L
.70369 .63992 L
.70928 .63497 L
s
.299 0 .199 .037 k
.71486 .63003 m
.71723 .62877 L
.71168 .63396 L
.70928 .63497 L
.71486 .63003 L
F
0 g
.71486 .63003 m
.71723 .62877 L
.71168 .63396 L
.70928 .63497 L
.71486 .63003 L
s
.321 0 .218 .065 k
.72044 .62509 m
.72279 .62358 L
.71723 .62877 L
.71486 .63003 L
.72044 .62509 L
F
0 g
.72044 .62509 m
.72279 .62358 L
.71723 .62877 L
.71486 .63003 L
.72044 .62509 L
s
.341 0 .235 .102 k
.72603 .62018 m
.72834 .61842 L
.72279 .62358 L
.72044 .62509 L
.72603 .62018 L
F
0 g
.72603 .62018 m
.72834 .61842 L
.72279 .62358 L
.72044 .62509 L
.72603 .62018 L
s
.359 0 .25 .146 k
.73162 .6153 m
.73389 .61329 L
.72834 .61842 L
.72603 .62018 L
.73162 .6153 L
F
0 g
.73162 .6153 m
.73389 .61329 L
.72834 .61842 L
.72603 .62018 L
.73162 .6153 L
s
.73721 .61047 m
.73945 .60821 L
.73389 .61329 L
.73162 .6153 L
.73721 .61047 L
F
.73721 .61047 m
.73945 .60821 L
.73389 .61329 L
.73162 .6153 L
.73721 .61047 L
s
.74281 .60571 m
.74501 .60322 L
.73945 .60821 L
.73721 .61047 L
.74281 .60571 L
F
.74281 .60571 m
.74501 .60322 L
.73945 .60821 L
.73721 .61047 L
.74281 .60571 L
s
.74843 .60109 m
.7506 .59838 L
.74501 .60322 L
.74281 .60571 L
.74843 .60109 L
F
.74843 .60109 m
.7506 .59838 L
.74501 .60322 L
.74281 .60571 L
.74843 .60109 L
s
.75407 .59676 m
.75619 .59384 L
.7506 .59838 L
.74843 .60109 L
.75407 .59676 L
F
.75407 .59676 m
.75619 .59384 L
.7506 .59838 L
.74843 .60109 L
.75407 .59676 L
s
0 .314 .314 .686 k
.75996 .59593 m
.76206 .59312 L
.75619 .59384 L
.75407 .59676 L
.75996 .59593 L
F
0 g
.75996 .59593 m
.76206 .59312 L
.75619 .59384 L
.75407 .59676 L
.75996 .59593 L
s
0 .44 .44 .56 k
.76595 .59653 m
.76806 .59394 L
.76206 .59312 L
.75996 .59593 L
.76595 .59653 L
F
0 g
.76595 .59653 m
.76806 .59394 L
.76206 .59312 L
.75996 .59593 L
.76595 .59653 L
s
0 .445 .445 .555 k
.77199 .59732 m
.77409 .59498 L
.76806 .59394 L
.76595 .59653 L
.77199 .59732 L
F
0 g
.77199 .59732 m
.77409 .59498 L
.76806 .59394 L
.76595 .59653 L
.77199 .59732 L
s
0 .44 .44 .56 k
.77805 .59823 m
.78016 .59612 L
.77409 .59498 L
.77199 .59732 L
.77805 .59823 L
F
0 g
.77805 .59823 m
.78016 .59612 L
.77409 .59498 L
.77199 .59732 L
.77805 .59823 L
s
0 .431 .431 .569 k
.78415 .59919 m
.78626 .59735 L
.78016 .59612 L
.77805 .59823 L
.78415 .59919 L
F
0 g
.78415 .59919 m
.78626 .59735 L
.78016 .59612 L
.77805 .59823 L
.78415 .59919 L
s
0 .417 .417 .583 k
.79027 .60019 m
.79239 .59862 L
.78626 .59735 L
.78415 .59919 L
.79027 .60019 L
F
0 g
.79027 .60019 m
.79239 .59862 L
.78626 .59735 L
.78415 .59919 L
.79027 .60019 L
s
0 .399 .399 .601 k
.79643 .60124 m
.79854 .59992 L
.79239 .59862 L
.79027 .60019 L
.79643 .60124 L
F
0 g
.79643 .60124 m
.79854 .59992 L
.79239 .59862 L
.79027 .60019 L
.79643 .60124 L
s
0 .376 .376 .624 k
.8026 .6023 m
.80472 .60126 L
.79854 .59992 L
.79643 .60124 L
.8026 .6023 L
F
0 g
.8026 .6023 m
.80472 .60126 L
.79854 .59992 L
.79643 .60124 L
.8026 .6023 L
s
0 .349 .349 .651 k
.8088 .60338 m
.81093 .60261 L
.80472 .60126 L
.8026 .6023 L
.8088 .60338 L
F
0 g
.8088 .60338 m
.81093 .60261 L
.80472 .60126 L
.8026 .6023 L
.8088 .60338 L
s
0 .316 .316 .684 k
.81503 .60447 m
.81716 .60397 L
.81093 .60261 L
.8088 .60338 L
.81503 .60447 L
F
0 g
.81503 .60447 m
.81716 .60397 L
.81093 .60261 L
.8088 .60338 L
.81503 .60447 L
s
0 .278 .278 .722 k
.82128 .60557 m
.82343 .60534 L
.81716 .60397 L
.81503 .60447 L
.82128 .60557 L
F
0 g
.82128 .60557 m
.82343 .60534 L
.81716 .60397 L
.81503 .60447 L
.82128 .60557 L
s
0 .233 .233 .767 k
.82757 .60668 m
.82972 .60672 L
.82343 .60534 L
.82128 .60557 L
.82757 .60668 L
F
0 g
.82757 .60668 m
.82972 .60672 L
.82343 .60534 L
.82128 .60557 L
.82757 .60668 L
s
0 .183 .183 .817 k
.83387 .6078 m
.83603 .60811 L
.82972 .60672 L
.82757 .60668 L
.83387 .6078 L
F
0 g
.83387 .6078 m
.83603 .60811 L
.82972 .60672 L
.82757 .60668 L
.83387 .6078 L
s
0 .128 .128 .872 k
.84021 .60892 m
.84238 .6095 L
.83603 .60811 L
.83387 .6078 L
.84021 .60892 L
F
0 g
.84021 .60892 m
.84238 .6095 L
.83603 .60811 L
.83387 .6078 L
.84021 .60892 L
s
.75 .24 0 .25 k
.84657 .61004 m
.84875 .61091 L
.84238 .6095 L
.84021 .60892 L
.84657 .61004 L
F
0 g
.84657 .61004 m
.84875 .61091 L
.84238 .6095 L
.84021 .60892 L
.84657 .61004 L
s
.811 .261 0 .189 k
.85295 .61117 m
.85515 .61232 L
.84875 .61091 L
.84657 .61004 L
.85295 .61117 L
F
0 g
.85295 .61117 m
.85515 .61232 L
.84875 .61091 L
.84657 .61004 L
.85295 .61117 L
s
.811 .281 0 .137 k
.85936 .61231 m
.86157 .61374 L
.85515 .61232 L
.85295 .61117 L
.85936 .61231 L
F
0 g
.85936 .61231 m
.86157 .61374 L
.85515 .61232 L
.85295 .61117 L
.85936 .61231 L
s
.794 .297 0 .096 k
.8658 .61345 m
.86803 .61516 L
.86157 .61374 L
.85936 .61231 L
.8658 .61345 L
F
0 g
.8658 .61345 m
.86803 .61516 L
.86157 .61374 L
.85936 .61231 L
.8658 .61345 L
s
.769 .309 0 .066 k
.87226 .61459 m
.87451 .61659 L
.86803 .61516 L
.8658 .61345 L
.87226 .61459 L
F
0 g
.87226 .61459 m
.87451 .61659 L
.86803 .61516 L
.8658 .61345 L
.87226 .61459 L
s
.739 .316 0 .047 k
.87876 .61574 m
.88101 .61802 L
.87451 .61659 L
.87226 .61459 L
.87876 .61574 L
F
0 g
.87876 .61574 m
.88101 .61802 L
.87451 .61659 L
.87226 .61459 L
.87876 .61574 L
s
.706 .322 0 .036 k
.88528 .61689 m
.88755 .61947 L
.88101 .61802 L
.87876 .61574 L
.88528 .61689 L
F
0 g
.88528 .61689 m
.88755 .61947 L
.88101 .61802 L
.87876 .61574 L
.88528 .61689 L
s
.671 .324 0 .033 k
.89182 .61805 m
.89413 .62091 L
.88755 .61947 L
.88528 .61689 L
.89182 .61805 L
F
0 g
.89182 .61805 m
.89413 .62091 L
.88755 .61947 L
.88528 .61689 L
.89182 .61805 L
s
.636 .325 0 .035 k
.8984 .61922 m
.90072 .62236 L
.89413 .62091 L
.89182 .61805 L
.8984 .61922 L
F
0 g
.8984 .61922 m
.90072 .62236 L
.89413 .62091 L
.89182 .61805 L
.8984 .61922 L
s
.602 .324 0 .041 k
.905 .62037 m
.90734 .62382 L
.90072 .62236 L
.8984 .61922 L
.905 .62037 L
F
0 g
.905 .62037 m
.90734 .62382 L
.90072 .62236 L
.8984 .61922 L
.905 .62037 L
s
.57 .322 0 .049 k
.91163 .62156 m
.914 .6253 L
.90734 .62382 L
.905 .62037 L
.91163 .62156 L
F
0 g
.91163 .62156 m
.914 .6253 L
.90734 .62382 L
.905 .62037 L
.91163 .62156 L
s
.646 .342 0 .046 k
.35501 .8002 m
.35819 .80351 L
.35327 .80211 L
.35008 .79908 L
.35501 .8002 L
F
0 g
.35501 .8002 m
.35819 .80351 L
.35327 .80211 L
.35008 .79908 L
.35501 .8002 L
s
.61 .341 0 .052 k
.35997 .80133 m
.36312 .80492 L
.35819 .80351 L
.35501 .8002 L
.35997 .80133 L
F
0 g
.35997 .80133 m
.36312 .80492 L
.35819 .80351 L
.35501 .8002 L
.35997 .80133 L
s
.573 .337 0 .062 k
.36493 .80246 m
.36808 .80633 L
.36312 .80492 L
.35997 .80133 L
.36493 .80246 L
F
0 g
.36493 .80246 m
.36808 .80633 L
.36312 .80492 L
.35997 .80133 L
.36493 .80246 L
s
.54 .333 0 .073 k
.36992 .8036 m
.37306 .80775 L
.36808 .80633 L
.36493 .80246 L
.36992 .8036 L
F
0 g
.36992 .8036 m
.37306 .80775 L
.36808 .80633 L
.36493 .80246 L
.36992 .8036 L
s
.51 .329 0 .085 k
.37493 .80474 m
.37804 .80917 L
.37306 .80775 L
.36992 .8036 L
.37493 .80474 L
F
0 g
.37493 .80474 m
.37804 .80917 L
.37306 .80775 L
.36992 .8036 L
.37493 .80474 L
s
.481 .324 0 .098 k
.37996 .80588 m
.38306 .8106 L
.37804 .80917 L
.37493 .80474 L
.37996 .80588 L
F
0 g
.37996 .80588 m
.38306 .8106 L
.37804 .80917 L
.37493 .80474 L
.37996 .80588 L
s
.455 .321 0 .11 k
.385 .80703 m
.38809 .81204 L
.38306 .8106 L
.37996 .80588 L
.385 .80703 L
F
0 g
.385 .80703 m
.38809 .81204 L
.38306 .8106 L
.37996 .80588 L
.385 .80703 L
s
.431 .317 0 .122 k
.39006 .80818 m
.39314 .81347 L
.38809 .81204 L
.385 .80703 L
.39006 .80818 L
F
0 g
.39006 .80818 m
.39314 .81347 L
.38809 .81204 L
.385 .80703 L
.39006 .80818 L
s
.409 .312 0 .134 k
.39515 .80934 m
.39821 .81492 L
.39314 .81347 L
.39006 .80818 L
.39515 .80934 L
F
0 g
.39515 .80934 m
.39821 .81492 L
.39314 .81347 L
.39006 .80818 L
.39515 .80934 L
s
.388 .308 0 .146 k
.40024 .8105 m
.4033 .81637 L
.39821 .81492 L
.39515 .80934 L
.40024 .8105 L
F
0 g
.40024 .8105 m
.4033 .81637 L
.39821 .81492 L
.39515 .80934 L
.40024 .8105 L
s
.369 .304 0 .157 k
.40536 .81165 m
.40841 .81783 L
.4033 .81637 L
.40024 .8105 L
.40536 .81165 L
F
0 g
.40536 .81165 m
.40841 .81783 L
.4033 .81637 L
.40024 .8105 L
.40536 .81165 L
s
.352 .301 0 .167 k
.4105 .81282 m
.41354 .81929 L
.40841 .81783 L
.40536 .81165 L
.4105 .81282 L
F
0 g
.4105 .81282 m
.41354 .81929 L
.40841 .81783 L
.40536 .81165 L
.4105 .81282 L
s
.336 .297 0 .177 k
.41566 .81399 m
.41868 .82075 L
.41354 .81929 L
.4105 .81282 L
.41566 .81399 L
F
0 g
.41566 .81399 m
.41868 .82075 L
.41354 .81929 L
.4105 .81282 L
.41566 .81399 L
s
.322 .294 0 .186 k
.42084 .81516 m
.42386 .82222 L
.41868 .82075 L
.41566 .81399 L
.42084 .81516 L
F
0 g
.42084 .81516 m
.42386 .82222 L
.41868 .82075 L
.41566 .81399 L
.42084 .81516 L
s
.308 .291 0 .195 k
.42604 .81634 m
.42905 .8237 L
.42386 .82222 L
.42084 .81516 L
.42604 .81634 L
F
0 g
.42604 .81634 m
.42905 .8237 L
.42386 .82222 L
.42084 .81516 L
.42604 .81634 L
s
.294 .287 0 .204 k
.43125 .81752 m
.43426 .82517 L
.42905 .8237 L
.42604 .81634 L
.43125 .81752 L
F
0 g
.43125 .81752 m
.43426 .82517 L
.42905 .8237 L
.42604 .81634 L
.43125 .81752 L
s
.283 .285 0 .211 k
.43648 .81869 m
.43948 .82664 L
.43426 .82517 L
.43125 .81752 L
.43648 .81869 L
F
0 g
.43648 .81869 m
.43948 .82664 L
.43426 .82517 L
.43125 .81752 L
.43648 .81869 L
s
.271 .281 0 .219 k
.44174 .81986 m
.44474 .8281 L
.43948 .82664 L
.43648 .81869 L
.44174 .81986 L
F
0 g
.44174 .81986 m
.44474 .8281 L
.43948 .82664 L
.43648 .81869 L
.44174 .81986 L
s
.26 .278 0 .226 k
.44703 .82101 m
.45 .82956 L
.44474 .8281 L
.44174 .81986 L
.44703 .82101 L
F
0 g
.44703 .82101 m
.45 .82956 L
.44474 .8281 L
.44174 .81986 L
.44703 .82101 L
s
.249 .275 0 .233 k
.45232 .82214 m
.4553 .83099 L
.45 .82956 L
.44703 .82101 L
.45232 .82214 L
F
0 g
.45232 .82214 m
.4553 .83099 L
.45 .82956 L
.44703 .82101 L
.45232 .82214 L
s
.239 .272 0 .239 k
.45764 .82324 m
.46062 .83238 L
.4553 .83099 L
.45232 .82214 L
.45764 .82324 L
F
0 g
.45764 .82324 m
.46062 .83238 L
.4553 .83099 L
.45232 .82214 L
.45764 .82324 L
s
.228 .268 0 .245 k
.46297 .82429 m
.46596 .83371 L
.46062 .83238 L
.45764 .82324 L
.46297 .82429 L
F
0 g
.46297 .82429 m
.46596 .83371 L
.46062 .83238 L
.45764 .82324 L
.46297 .82429 L
s
.217 .263 0 .251 k
.46833 .82524 m
.47131 .83494 L
.46596 .83371 L
.46297 .82429 L
.46833 .82524 L
F
0 g
.46833 .82524 m
.47131 .83494 L
.46596 .83371 L
.46297 .82429 L
.46833 .82524 L
s
.203 .257 0 .256 k
.47372 .82601 m
.4767 .83598 L
.47131 .83494 L
.46833 .82524 L
.47372 .82601 L
F
0 g
.47372 .82601 m
.4767 .83598 L
.47131 .83494 L
.46833 .82524 L
.47372 .82601 L
s
.144 .223 0 .265 k
.47914 .82541 m
.48212 .83551 L
.4767 .83598 L
.47372 .82601 L
.47914 .82541 L
F
0 g
.47914 .82541 m
.48212 .83551 L
.4767 .83598 L
.47372 .82601 L
.47914 .82541 L
s
.037 .154 0 .284 k
.48463 .82143 m
.48762 .83129 L
.48212 .83551 L
.47914 .82541 L
.48463 .82143 L
F
0 g
.48463 .82143 m
.48762 .83129 L
.48212 .83551 L
.47914 .82541 L
.48463 .82143 L
s
.031 .148 0 .283 k
.49012 .81715 m
.49312 .82676 L
.48762 .83129 L
.48463 .82143 L
.49012 .81715 L
F
0 g
.49012 .81715 m
.49312 .82676 L
.48762 .83129 L
.48463 .82143 L
.49012 .81715 L
s
.028 .144 0 .281 k
.49562 .81276 m
.49862 .82209 L
.49312 .82676 L
.49012 .81715 L
.49562 .81276 L
F
0 g
.49562 .81276 m
.49862 .82209 L
.49312 .82676 L
.49012 .81715 L
.49562 .81276 L
s
.027 .142 0 .278 k
.50113 .80827 m
.50413 .81734 L
.49862 .82209 L
.49562 .81276 L
.50113 .80827 L
F
0 g
.50113 .80827 m
.50413 .81734 L
.49862 .82209 L
.49562 .81276 L
.50113 .80827 L
s
.027 .14 0 .274 k
.50663 .80374 m
.50964 .81253 L
.50413 .81734 L
.50113 .80827 L
.50663 .80374 L
F
0 g
.50663 .80374 m
.50964 .81253 L
.50413 .81734 L
.50113 .80827 L
.50663 .80374 L
s
.026 .137 0 .271 k
.51215 .79917 m
.51515 .80768 L
.50964 .81253 L
.50663 .80374 L
.51215 .79917 L
F
0 g
.51215 .79917 m
.51515 .80768 L
.50964 .81253 L
.50663 .80374 L
.51215 .79917 L
s
.027 .135 0 .267 k
.51766 .79458 m
.52067 .80281 L
.51515 .80768 L
.51215 .79917 L
.51766 .79458 L
F
0 g
.51766 .79458 m
.52067 .80281 L
.51515 .80768 L
.51215 .79917 L
.51766 .79458 L
s
.027 .133 0 .263 k
.52318 .78997 m
.52618 .79793 L
.52067 .80281 L
.51766 .79458 L
.52318 .78997 L
F
0 g
.52318 .78997 m
.52618 .79793 L
.52067 .80281 L
.51766 .79458 L
.52318 .78997 L
s
.028 .13 0 .259 k
.52871 .78535 m
.5317 .79303 L
.52618 .79793 L
.52318 .78997 L
.52871 .78535 L
F
0 g
.52871 .78535 m
.5317 .79303 L
.52618 .79793 L
.52318 .78997 L
.52871 .78535 L
s
.029 .128 0 .254 k
.53423 .78074 m
.53722 .78812 L
.5317 .79303 L
.52871 .78535 L
.53423 .78074 L
F
0 g
.53423 .78074 m
.53722 .78812 L
.5317 .79303 L
.52871 .78535 L
.53423 .78074 L
s
.03 .125 0 .25 k
.53976 .77611 m
.54274 .78321 L
.53722 .78812 L
.53423 .78074 L
.53976 .77611 L
F
0 g
.53976 .77611 m
.54274 .78321 L
.53722 .78812 L
.53423 .78074 L
.53976 .77611 L
s
.031 .123 0 .245 k
.54529 .77147 m
.54827 .77829 L
.54274 .78321 L
.53976 .77611 L
.54529 .77147 L
F
0 g
.54529 .77147 m
.54827 .77829 L
.54274 .78321 L
.53976 .77611 L
.54529 .77147 L
s
.032 .12 0 .24 k
.55081 .76683 m
.5538 .77337 L
.54827 .77829 L
.54529 .77147 L
.55081 .76683 L
F
0 g
.55081 .76683 m
.5538 .77337 L
.54827 .77829 L
.54529 .77147 L
.55081 .76683 L
s
.034 .118 0 .234 k
.55635 .76219 m
.55932 .76845 L
.5538 .77337 L
.55081 .76683 L
.55635 .76219 L
F
0 g
.55635 .76219 m
.55932 .76845 L
.5538 .77337 L
.55081 .76683 L
.55635 .76219 L
s
.035 .114 0 .229 k
.56189 .75755 m
.56485 .76353 L
.55932 .76845 L
.55635 .76219 L
.56189 .75755 L
F
0 g
.56189 .75755 m
.56485 .76353 L
.55932 .76845 L
.55635 .76219 L
.56189 .75755 L
s
.037 .111 0 .223 k
.56743 .7529 m
.57038 .75861 L
.56485 .76353 L
.56189 .75755 L
.56743 .7529 L
F
0 g
.56743 .7529 m
.57038 .75861 L
.56485 .76353 L
.56189 .75755 L
.56743 .7529 L
s
.039 .108 0 .216 k
.57298 .74825 m
.57591 .75368 L
.57038 .75861 L
.56743 .7529 L
.57298 .74825 L
F
0 g
.57298 .74825 m
.57591 .75368 L
.57038 .75861 L
.56743 .7529 L
.57298 .74825 L
s
.04 .104 0 .21 k
.57852 .7436 m
.58146 .74874 L
.57591 .75368 L
.57298 .74825 L
.57852 .7436 L
F
0 g
.57852 .7436 m
.58146 .74874 L
.57591 .75368 L
.57298 .74825 L
.57852 .7436 L
s
.042 .1 0 .203 k
.58406 .73894 m
.58699 .74382 L
.58146 .74874 L
.57852 .7436 L
.58406 .73894 L
F
0 g
.58406 .73894 m
.58699 .74382 L
.58146 .74874 L
.57852 .7436 L
.58406 .73894 L
s
.044 .096 0 .196 k
.58962 .73429 m
.59252 .73889 L
.58699 .74382 L
.58406 .73894 L
.58962 .73429 L
F
0 g
.58962 .73429 m
.59252 .73889 L
.58699 .74382 L
.58406 .73894 L
.58962 .73429 L
s
.046 .091 0 .189 k
.59518 .72964 m
.59807 .73395 L
.59252 .73889 L
.58962 .73429 L
.59518 .72964 L
F
0 g
.59518 .72964 m
.59807 .73395 L
.59252 .73889 L
.58962 .73429 L
.59518 .72964 L
s
.049 .086 0 .181 k
.60073 .72497 m
.60361 .72902 L
.59807 .73395 L
.59518 .72964 L
.60073 .72497 L
F
0 g
.60073 .72497 m
.60361 .72902 L
.59807 .73395 L
.59518 .72964 L
.60073 .72497 L
s
.05 .08 0 .174 k
.60629 .72031 m
.60915 .72408 L
.60361 .72902 L
.60073 .72497 L
.60629 .72031 L
F
0 g
.60629 .72031 m
.60915 .72408 L
.60361 .72902 L
.60073 .72497 L
.60629 .72031 L
s
.054 .074 0 .165 k
.61185 .71564 m
.61469 .71915 L
.60915 .72408 L
.60629 .72031 L
.61185 .71564 L
F
0 g
.61185 .71564 m
.61469 .71915 L
.60915 .72408 L
.60629 .72031 L
.61185 .71564 L
s
.056 .067 0 .157 k
.61742 .71098 m
.62025 .7142 L
.61469 .71915 L
.61185 .71564 L
.61742 .71098 L
F
0 g
.61742 .71098 m
.62025 .7142 L
.61469 .71915 L
.61185 .71564 L
.61742 .71098 L
s
.06 .061 0 .148 k
.62299 .70631 m
.6258 .70926 L
.62025 .7142 L
.61742 .71098 L
.62299 .70631 L
F
0 g
.62299 .70631 m
.6258 .70926 L
.62025 .7142 L
.61742 .71098 L
.62299 .70631 L
s
.062 .052 0 .14 k
.62856 .70164 m
.63135 .70432 L
.6258 .70926 L
.62299 .70631 L
.62856 .70164 L
F
0 g
.62856 .70164 m
.63135 .70432 L
.6258 .70926 L
.62299 .70631 L
.62856 .70164 L
s
.066 .043 0 .131 k
.63413 .69696 m
.63691 .69937 L
.63135 .70432 L
.62856 .70164 L
.63413 .69696 L
F
0 g
.63413 .69696 m
.63691 .69937 L
.63135 .70432 L
.62856 .70164 L
.63413 .69696 L
s
.069 .033 0 .123 k
.63971 .69228 m
.64246 .69443 L
.63691 .69937 L
.63413 .69696 L
.63971 .69228 L
F
0 g
.63971 .69228 m
.64246 .69443 L
.63691 .69937 L
.63413 .69696 L
.63971 .69228 L
s
.074 .024 0 .114 k
.64529 .6876 m
.64802 .68948 L
.64246 .69443 L
.63971 .69228 L
.64529 .6876 L
F
0 g
.64529 .6876 m
.64802 .68948 L
.64246 .69443 L
.63971 .69228 L
.64529 .6876 L
s
.078 .011 0 .107 k
.65087 .68292 m
.65357 .68452 L
.64802 .68948 L
.64529 .6876 L
.65087 .68292 L
F
0 g
.65087 .68292 m
.65357 .68452 L
.64802 .68948 L
.64529 .6876 L
.65087 .68292 L
s
.084 0 .001 .099 k
.65645 .67824 m
.65913 .67957 L
.65357 .68452 L
.65087 .68292 L
.65645 .67824 L
F
0 g
.65645 .67824 m
.65913 .67957 L
.65357 .68452 L
.65087 .68292 L
.65645 .67824 L
s
.103 0 .016 .079 k
.66204 .67355 m
.6647 .67462 L
.65913 .67957 L
.65645 .67824 L
.66204 .67355 L
F
0 g
.66204 .67355 m
.6647 .67462 L
.65913 .67957 L
.65645 .67824 L
.66204 .67355 L
s
.123 0 .031 .061 k
.66763 .66886 m
.67027 .66967 L
.6647 .67462 L
.66204 .67355 L
.66763 .66886 L
F
0 g
.66763 .66886 m
.67027 .66967 L
.6647 .67462 L
.66204 .67355 L
.66763 .66886 L
s
.146 0 .048 .043 k
.67323 .66417 m
.67583 .66471 L
.67027 .66967 L
.66763 .66886 L
.67323 .66417 L
F
0 g
.67323 .66417 m
.67583 .66471 L
.67027 .66967 L
.66763 .66886 L
.67323 .66417 L
s
.169 0 .066 .028 k
.67882 .65948 m
.6814 .65976 L
.67583 .66471 L
.67323 .66417 L
.67882 .65948 L
F
0 g
.67882 .65948 m
.6814 .65976 L
.67583 .66471 L
.67323 .66417 L
.67882 .65948 L
s
.194 0 .086 .016 k
.68442 .65478 m
.68697 .6548 L
.6814 .65976 L
.67882 .65948 L
.68442 .65478 L
F
0 g
.68442 .65478 m
.68697 .6548 L
.6814 .65976 L
.67882 .65948 L
.68442 .65478 L
s
.219 0 .106 .009 k
.69003 .65008 m
.69254 .64984 L
.68697 .6548 L
.68442 .65478 L
.69003 .65008 L
F
0 g
.69003 .65008 m
.69254 .64984 L
.68697 .6548 L
.68442 .65478 L
.69003 .65008 L
s
.247 0 .128 .007 k
.69563 .64539 m
.69812 .64488 L
.69254 .64984 L
.69003 .65008 L
.69563 .64539 L
F
0 g
.69563 .64539 m
.69812 .64488 L
.69254 .64984 L
.69003 .65008 L
.69563 .64539 L
s
.273 0 .15 .013 k
.70123 .6407 m
.70369 .63992 L
.69812 .64488 L
.69563 .64539 L
.70123 .6407 L
F
0 g
.70123 .6407 m
.70369 .63992 L
.69812 .64488 L
.69563 .64539 L
.70123 .6407 L
s
.298 0 .171 .027 k
.70685 .63601 m
.70928 .63497 L
.70369 .63992 L
.70123 .6407 L
.70685 .63601 L
F
0 g
.70685 .63601 m
.70928 .63497 L
.70369 .63992 L
.70123 .6407 L
.70685 .63601 L
s
.322 0 .191 .051 k
.71246 .63132 m
.71486 .63003 L
.70928 .63497 L
.70685 .63601 L
.71246 .63132 L
F
0 g
.71246 .63132 m
.71486 .63003 L
.70928 .63497 L
.70685 .63601 L
.71246 .63132 L
s
.343 0 .21 .083 k
.71808 .62665 m
.72044 .62509 L
.71486 .63003 L
.71246 .63132 L
.71808 .62665 L
F
0 g
.71808 .62665 m
.72044 .62509 L
.71486 .63003 L
.71246 .63132 L
.71808 .62665 L
s
.362 0 .227 .124 k
.72371 .62199 m
.72603 .62018 L
.72044 .62509 L
.71808 .62665 L
.72371 .62199 L
F
0 g
.72371 .62199 m
.72603 .62018 L
.72044 .62509 L
.71808 .62665 L
.72371 .62199 L
s
.377 0 .24 .173 k
.72933 .61736 m
.73162 .6153 L
.72603 .62018 L
.72371 .62199 L
.72933 .61736 L
F
0 g
.72933 .61736 m
.73162 .6153 L
.72603 .62018 L
.72371 .62199 L
.72933 .61736 L
s
.73496 .61277 m
.73721 .61047 L
.73162 .6153 L
.72933 .61736 L
.73496 .61277 L
F
.73496 .61277 m
.73721 .61047 L
.73162 .6153 L
.72933 .61736 L
.73496 .61277 L
s
.74061 .60825 m
.74281 .60571 L
.73721 .61047 L
.73496 .61277 L
.74061 .60825 L
F
.74061 .60825 m
.74281 .60571 L
.73721 .61047 L
.73496 .61277 L
.74061 .60825 L
s
.74626 .60386 m
.74843 .60109 L
.74281 .60571 L
.74061 .60825 L
.74626 .60386 L
F
.74626 .60386 m
.74843 .60109 L
.74281 .60571 L
.74061 .60825 L
.74626 .60386 L
s
.75193 .59972 m
.75407 .59676 L
.74843 .60109 L
.74626 .60386 L
.75193 .59972 L
F
.75193 .59972 m
.75407 .59676 L
.74843 .60109 L
.74626 .60386 L
.75193 .59972 L
s
0 .305 .305 .695 k
.75783 .59879 m
.75996 .59593 L
.75407 .59676 L
.75193 .59972 L
.75783 .59879 L
F
0 g
.75783 .59879 m
.75996 .59593 L
.75407 .59676 L
.75193 .59972 L
.75783 .59879 L
s
0 .422 .422 .578 k
.76383 .59917 m
.76595 .59653 L
.75996 .59593 L
.75783 .59879 L
.76383 .59917 L
F
0 g
.76383 .59917 m
.76595 .59653 L
.75996 .59593 L
.75783 .59879 L
.76383 .59917 L
s
0 .425 .425 .575 k
.76986 .59972 m
.77199 .59732 L
.76595 .59653 L
.76383 .59917 L
.76986 .59972 L
F
0 g
.76986 .59972 m
.77199 .59732 L
.76595 .59653 L
.76383 .59917 L
.76986 .59972 L
s
0 .419 .419 .581 k
.77594 .60037 m
.77805 .59823 L
.77199 .59732 L
.76986 .59972 L
.77594 .60037 L
F
0 g
.77594 .60037 m
.77805 .59823 L
.77199 .59732 L
.76986 .59972 L
.77594 .60037 L
s
0 .408 .408 .592 k
.78202 .60107 m
.78415 .59919 L
.77805 .59823 L
.77594 .60037 L
.78202 .60107 L
F
0 g
.78202 .60107 m
.78415 .59919 L
.77805 .59823 L
.77594 .60037 L
.78202 .60107 L
s
0 .392 .392 .608 k
.78814 .60182 m
.79027 .60019 L
.78415 .59919 L
.78202 .60107 L
.78814 .60182 L
F
0 g
.78814 .60182 m
.79027 .60019 L
.78415 .59919 L
.78202 .60107 L
.78814 .60182 L
s
0 .372 .372 .628 k
.79429 .6026 m
.79643 .60124 L
.79027 .60019 L
.78814 .60182 L
.79429 .6026 L
F
0 g
.79429 .6026 m
.79643 .60124 L
.79027 .60019 L
.78814 .60182 L
.79429 .6026 L
s
0 .347 .347 .653 k
.80046 .60338 m
.8026 .6023 L
.79643 .60124 L
.79429 .6026 L
.80046 .60338 L
F
0 g
.80046 .60338 m
.8026 .6023 L
.79643 .60124 L
.79429 .6026 L
.80046 .60338 L
s
0 .317 .317 .683 k
.80666 .60419 m
.8088 .60338 L
.8026 .6023 L
.80046 .60338 L
.80666 .60419 L
F
0 g
.80666 .60419 m
.8088 .60338 L
.8026 .6023 L
.80046 .60338 L
.80666 .60419 L
s
0 .282 .282 .718 k
.81288 .605 m
.81503 .60447 L
.8088 .60338 L
.80666 .60419 L
.81288 .605 L
F
0 g
.81288 .605 m
.81503 .60447 L
.8088 .60338 L
.80666 .60419 L
.81288 .605 L
s
0 .241 .241 .759 k
.81913 .60583 m
.82128 .60557 L
.81503 .60447 L
.81288 .605 L
.81913 .60583 L
F
0 g
.81913 .60583 m
.82128 .60557 L
.81503 .60447 L
.81288 .605 L
.81913 .60583 L
s
0 .193 .193 .807 k
.82541 .60666 m
.82757 .60668 L
.82128 .60557 L
.81913 .60583 L
.82541 .60666 L
F
0 g
.82541 .60666 m
.82757 .60668 L
.82128 .60557 L
.81913 .60583 L
.82541 .60666 L
s
0 .141 .141 .859 k
.8317 .6075 m
.83387 .6078 L
.82757 .60668 L
.82541 .60666 L
.8317 .6075 L
F
0 g
.8317 .6075 m
.83387 .6078 L
.82757 .60668 L
.82541 .60666 L
.8317 .6075 L
s
.705 .2 0 .295 k
.83802 .60833 m
.84021 .60892 L
.83387 .6078 L
.8317 .6075 L
.83802 .60833 L
F
0 g
.83802 .60833 m
.84021 .60892 L
.83387 .6078 L
.8317 .6075 L
.83802 .60833 L
s
.774 .225 0 .226 k
.84437 .60917 m
.84657 .61004 L
.84021 .60892 L
.83802 .60833 L
.84437 .60917 L
F
0 g
.84437 .60917 m
.84657 .61004 L
.84021 .60892 L
.83802 .60833 L
.84437 .60917 L
s
.795 .246 0 .166 k
.85074 .61002 m
.85295 .61117 L
.84657 .61004 L
.84437 .60917 L
.85074 .61002 L
F
0 g
.85074 .61002 m
.85295 .61117 L
.84657 .61004 L
.84437 .60917 L
.85074 .61002 L
s
.785 .265 0 .116 k
.85713 .61087 m
.85936 .61231 L
.85295 .61117 L
.85074 .61002 L
.85713 .61087 L
F
0 g
.85713 .61087 m
.85936 .61231 L
.85295 .61117 L
.85074 .61002 L
.85713 .61087 L
s
.765 .281 0 .078 k
.86356 .61172 m
.8658 .61345 L
.85936 .61231 L
.85713 .61087 L
.86356 .61172 L
F
0 g
.86356 .61172 m
.8658 .61345 L
.85936 .61231 L
.85713 .61087 L
.86356 .61172 L
s
.74 .292 0 .051 k
.87001 .61258 m
.87226 .61459 L
.8658 .61345 L
.86356 .61172 L
.87001 .61258 L
F
0 g
.87001 .61258 m
.87226 .61459 L
.8658 .61345 L
.86356 .61172 L
.87001 .61258 L
s
.709 .3 0 .035 k
.87648 .61345 m
.87876 .61574 L
.87226 .61459 L
.87001 .61258 L
.87648 .61345 L
F
0 g
.87648 .61345 m
.87876 .61574 L
.87226 .61459 L
.87001 .61258 L
.87648 .61345 L
s
.676 .305 0 .027 k
.88299 .6143 m
.88528 .61689 L
.87876 .61574 L
.87648 .61345 L
.88299 .6143 L
F
0 g
.88299 .6143 m
.88528 .61689 L
.87876 .61574 L
.87648 .61345 L
.88299 .6143 L
s
.642 .309 0 .025 k
.88951 .61517 m
.89182 .61805 L
.88528 .61689 L
.88299 .6143 L
.88951 .61517 L
F
0 g
.88951 .61517 m
.89182 .61805 L
.88528 .61689 L
.88299 .6143 L
.88951 .61517 L
s
.608 .31 0 .029 k
.89607 .61605 m
.8984 .61922 L
.89182 .61805 L
.88951 .61517 L
.89607 .61605 L
F
0 g
.89607 .61605 m
.8984 .61922 L
.89182 .61805 L
.88951 .61517 L
.89607 .61605 L
s
.575 .31 0 .036 k
.90265 .61692 m
.905 .62037 L
.8984 .61922 L
.89607 .61605 L
.90265 .61692 L
F
0 g
.90265 .61692 m
.905 .62037 L
.8984 .61922 L
.89607 .61605 L
.90265 .61692 L
s
.543 .308 0 .046 k
.90925 .61779 m
.91163 .62156 L
.905 .62037 L
.90265 .61692 L
.90925 .61779 L
F
0 g
.90925 .61779 m
.91163 .62156 L
.905 .62037 L
.90265 .61692 L
.90925 .61779 L
s
.601 .322 0 .04 k
.35182 .79688 m
.35501 .8002 L
.35008 .79908 L
.34687 .79603 L
.35182 .79688 L
F
0 g
.35182 .79688 m
.35501 .8002 L
.35008 .79908 L
.34687 .79603 L
.35182 .79688 L
s
.566 .321 0 .049 k
.35679 .79773 m
.35997 .80133 L
.35501 .8002 L
.35182 .79688 L
.35679 .79773 L
F
0 g
.35679 .79773 m
.35997 .80133 L
.35501 .8002 L
.35182 .79688 L
.35679 .79773 L
s
.533 .318 0 .06 k
.36178 .79858 m
.36493 .80246 L
.35997 .80133 L
.35679 .79773 L
.36178 .79858 L
F
0 g
.36178 .79858 m
.36493 .80246 L
.35997 .80133 L
.35679 .79773 L
.36178 .79858 L
s
.502 .315 0 .073 k
.36678 .79942 m
.36992 .8036 L
.36493 .80246 L
.36178 .79858 L
.36678 .79942 L
F
0 g
.36678 .79942 m
.36992 .8036 L
.36493 .80246 L
.36178 .79858 L
.36678 .79942 L
s
.473 .311 0 .086 k
.3718 .80028 m
.37493 .80474 L
.36992 .8036 L
.36678 .79942 L
.3718 .80028 L
F
0 g
.3718 .80028 m
.37493 .80474 L
.36992 .8036 L
.36678 .79942 L
.3718 .80028 L
s
.447 .308 0 .099 k
.37685 .80114 m
.37996 .80588 L
.37493 .80474 L
.3718 .80028 L
.37685 .80114 L
F
0 g
.37685 .80114 m
.37996 .80588 L
.37493 .80474 L
.3718 .80028 L
.37685 .80114 L
s
.423 .304 0 .112 k
.38191 .80199 m
.385 .80703 L
.37996 .80588 L
.37685 .80114 L
.38191 .80199 L
F
0 g
.38191 .80199 m
.385 .80703 L
.37996 .80588 L
.37685 .80114 L
.38191 .80199 L
s
.401 .301 0 .124 k
.38698 .80286 m
.39006 .80818 L
.385 .80703 L
.38191 .80199 L
.38698 .80286 L
F
0 g
.38698 .80286 m
.39006 .80818 L
.385 .80703 L
.38191 .80199 L
.38698 .80286 L
s
.381 .298 0 .136 k
.39207 .80373 m
.39515 .80934 L
.39006 .80818 L
.38698 .80286 L
.39207 .80373 L
F
0 g
.39207 .80373 m
.39515 .80934 L
.39006 .80818 L
.38698 .80286 L
.39207 .80373 L
s
.362 .294 0 .148 k
.39719 .8046 m
.40024 .8105 L
.39515 .80934 L
.39207 .80373 L
.39719 .8046 L
F
0 g
.39719 .8046 m
.40024 .8105 L
.39515 .80934 L
.39207 .80373 L
.39719 .8046 L
s
.344 .29 0 .159 k
.40231 .80546 m
.40536 .81165 L
.40024 .8105 L
.39719 .8046 L
.40231 .80546 L
F
0 g
.40231 .80546 m
.40536 .81165 L
.40024 .8105 L
.39719 .8046 L
.40231 .80546 L
s
.329 .288 0 .169 k
.40747 .80634 m
.4105 .81282 L
.40536 .81165 L
.40231 .80546 L
.40747 .80634 L
F
0 g
.40747 .80634 m
.4105 .81282 L
.40536 .81165 L
.40231 .80546 L
.40747 .80634 L
s
.314 .285 0 .179 k
.41263 .80722 m
.41566 .81399 L
.4105 .81282 L
.40747 .80634 L
.41263 .80722 L
F
0 g
.41263 .80722 m
.41566 .81399 L
.4105 .81282 L
.40747 .80634 L
.41263 .80722 L
s
.301 .282 0 .188 k
.41782 .80809 m
.42084 .81516 L
.41566 .81399 L
.41263 .80722 L
.41782 .80809 L
F
0 g
.41782 .80809 m
.42084 .81516 L
.41566 .81399 L
.41263 .80722 L
.41782 .80809 L
s
.288 .279 0 .197 k
.42302 .80897 m
.42604 .81634 L
.42084 .81516 L
.41782 .80809 L
.42302 .80897 L
F
0 g
.42302 .80897 m
.42604 .81634 L
.42084 .81516 L
.41782 .80809 L
.42302 .80897 L
s
.276 .277 0 .205 k
.42825 .80985 m
.43125 .81752 L
.42604 .81634 L
.42302 .80897 L
.42825 .80985 L
F
0 g
.42825 .80985 m
.43125 .81752 L
.42604 .81634 L
.42302 .80897 L
.42825 .80985 L
s
.265 .274 0 .213 k
.43349 .81073 m
.43648 .81869 L
.43125 .81752 L
.42825 .80985 L
.43349 .81073 L
F
0 g
.43349 .81073 m
.43648 .81869 L
.43125 .81752 L
.42825 .80985 L
.43349 .81073 L
s
.255 .272 0 .22 k
.43875 .81159 m
.44174 .81986 L
.43648 .81869 L
.43349 .81073 L
.43875 .81159 L
F
0 g
.43875 .81159 m
.44174 .81986 L
.43648 .81869 L
.43349 .81073 L
.43875 .81159 L
s
.245 .269 0 .227 k
.44403 .81245 m
.44703 .82101 L
.44174 .81986 L
.43875 .81159 L
.44403 .81245 L
F
0 g
.44403 .81245 m
.44703 .82101 L
.44174 .81986 L
.43875 .81159 L
.44403 .81245 L
s
.235 .266 0 .234 k
.44933 .81329 m
.45232 .82214 L
.44703 .82101 L
.44403 .81245 L
.44933 .81329 L
F
0 g
.44933 .81329 m
.45232 .82214 L
.44703 .82101 L
.44403 .81245 L
.44933 .81329 L
s
.225 .264 0 .24 k
.45465 .8141 m
.45764 .82324 L
.45232 .82214 L
.44933 .81329 L
.45465 .8141 L
F
0 g
.45465 .8141 m
.45764 .82324 L
.45232 .82214 L
.44933 .81329 L
.45465 .8141 L
s
.215 .26 0 .246 k
.45999 .81485 m
.46297 .82429 L
.45764 .82324 L
.45465 .8141 L
.45999 .81485 L
F
0 g
.45999 .81485 m
.46297 .82429 L
.45764 .82324 L
.45465 .8141 L
.45999 .81485 L
s
.204 .256 0 .252 k
.46535 .81552 m
.46833 .82524 L
.46297 .82429 L
.45999 .81485 L
.46535 .81552 L
F
0 g
.46535 .81552 m
.46833 .82524 L
.46297 .82429 L
.45999 .81485 L
.46535 .81552 L
s
.192 .251 0 .257 k
.47074 .81603 m
.47372 .82601 L
.46833 .82524 L
.46535 .81552 L
.47074 .81603 L
F
0 g
.47074 .81603 m
.47372 .82601 L
.46833 .82524 L
.46535 .81552 L
.47074 .81603 L
s
.14 .22 0 .266 k
.47615 .81532 m
.47914 .82541 L
.47372 .82601 L
.47074 .81603 L
.47615 .81532 L
F
0 g
.47615 .81532 m
.47914 .82541 L
.47372 .82601 L
.47074 .81603 L
.47615 .81532 L
s
.043 .158 0 .283 k
.48164 .81155 m
.48463 .82143 L
.47914 .82541 L
.47615 .81532 L
.48164 .81155 L
F
0 g
.48164 .81155 m
.48463 .82143 L
.47914 .82541 L
.47615 .81532 L
.48164 .81155 L
s
.037 .152 0 .282 k
.48713 .80752 m
.49012 .81715 L
.48463 .82143 L
.48164 .81155 L
.48713 .80752 L
F
0 g
.48713 .80752 m
.49012 .81715 L
.48463 .82143 L
.48164 .81155 L
.48713 .80752 L
s
.035 .15 0 .279 k
.49263 .80339 m
.49562 .81276 L
.49012 .81715 L
.48713 .80752 L
.49263 .80339 L
F
0 g
.49263 .80339 m
.49562 .81276 L
.49012 .81715 L
.48713 .80752 L
.49263 .80339 L
s
.034 .147 0 .276 k
.49813 .79918 m
.50113 .80827 L
.49562 .81276 L
.49263 .80339 L
.49813 .79918 L
F
0 g
.49813 .79918 m
.50113 .80827 L
.49562 .81276 L
.49263 .80339 L
.49813 .79918 L
s
.034 .144 0 .273 k
.50364 .79493 m
.50663 .80374 L
.50113 .80827 L
.49813 .79918 L
.50364 .79493 L
F
0 g
.50364 .79493 m
.50663 .80374 L
.50113 .80827 L
.49813 .79918 L
.50364 .79493 L
s
.035 .142 0 .269 k
.50915 .79064 m
.51215 .79917 L
.50663 .80374 L
.50364 .79493 L
.50915 .79064 L
F
0 g
.50915 .79064 m
.51215 .79917 L
.50663 .80374 L
.50364 .79493 L
.50915 .79064 L
s
.035 .14 0 .265 k
.51467 .78632 m
.51766 .79458 L
.51215 .79917 L
.50915 .79064 L
.51467 .78632 L
F
0 g
.51467 .78632 m
.51766 .79458 L
.51215 .79917 L
.50915 .79064 L
.51467 .78632 L
s
.036 .138 0 .261 k
.52018 .78201 m
.52318 .78997 L
.51766 .79458 L
.51467 .78632 L
.52018 .78201 L
F
0 g
.52018 .78201 m
.52318 .78997 L
.51766 .79458 L
.51467 .78632 L
.52018 .78201 L
s
.038 .137 0 .256 k
.52571 .77767 m
.52871 .78535 L
.52318 .78997 L
.52018 .78201 L
.52571 .77767 L
F
0 g
.52571 .77767 m
.52871 .78535 L
.52318 .78997 L
.52018 .78201 L
.52571 .77767 L
s
.038 .134 0 .252 k
.53123 .77332 m
.53423 .78074 L
.52871 .78535 L
.52571 .77767 L
.53123 .77332 L
F
0 g
.53123 .77332 m
.53423 .78074 L
.52871 .78535 L
.52571 .77767 L
.53123 .77332 L
s
.04 .132 0 .247 k
.53677 .76898 m
.53976 .77611 L
.53423 .78074 L
.53123 .77332 L
.53677 .76898 L
F
0 g
.53677 .76898 m
.53976 .77611 L
.53423 .78074 L
.53123 .77332 L
.53677 .76898 L
s
.041 .129 0 .242 k
.5423 .76462 m
.54529 .77147 L
.53976 .77611 L
.53677 .76898 L
.5423 .76462 L
F
0 g
.5423 .76462 m
.54529 .77147 L
.53976 .77611 L
.53677 .76898 L
.5423 .76462 L
s
.042 .126 0 .237 k
.54783 .76026 m
.55081 .76683 L
.54529 .77147 L
.5423 .76462 L
.54783 .76026 L
F
0 g
.54783 .76026 m
.55081 .76683 L
.54529 .77147 L
.5423 .76462 L
.54783 .76026 L
s
.044 .124 0 .231 k
.55338 .7559 m
.55635 .76219 L
.55081 .76683 L
.54783 .76026 L
.55338 .7559 L
F
0 g
.55338 .7559 m
.55635 .76219 L
.55081 .76683 L
.54783 .76026 L
.55338 .7559 L
s
.046 .121 0 .225 k
.55892 .75154 m
.56189 .75755 L
.55635 .76219 L
.55338 .7559 L
.55892 .75154 L
F
0 g
.55892 .75154 m
.56189 .75755 L
.55635 .76219 L
.55338 .7559 L
.55892 .75154 L
s
.048 .118 0 .219 k
.56447 .74717 m
.56743 .7529 L
.56189 .75755 L
.55892 .75154 L
.56447 .74717 L
F
0 g
.56447 .74717 m
.56743 .7529 L
.56189 .75755 L
.55892 .75154 L
.56447 .74717 L
s
.051 .115 0 .212 k
.57002 .7428 m
.57298 .74825 L
.56743 .7529 L
.56447 .74717 L
.57002 .7428 L
F
0 g
.57002 .7428 m
.57298 .74825 L
.56743 .7529 L
.56447 .74717 L
.57002 .7428 L
s
.052 .111 0 .206 k
.57558 .73843 m
.57852 .7436 L
.57298 .74825 L
.57002 .7428 L
.57558 .73843 L
F
0 g
.57558 .73843 m
.57852 .7436 L
.57298 .74825 L
.57002 .7428 L
.57558 .73843 L
s
.054 .107 0 .199 k
.58114 .73405 m
.58406 .73894 L
.57852 .7436 L
.57558 .73843 L
.58114 .73405 L
F
0 g
.58114 .73405 m
.58406 .73894 L
.57852 .7436 L
.57558 .73843 L
.58114 .73405 L
s
.058 .103 0 .191 k
.5867 .72968 m
.58962 .73429 L
.58406 .73894 L
.58114 .73405 L
.5867 .72968 L
F
0 g
.5867 .72968 m
.58962 .73429 L
.58406 .73894 L
.58114 .73405 L
.5867 .72968 L
s
.06 .098 0 .184 k
.59227 .72529 m
.59518 .72964 L
.58962 .73429 L
.5867 .72968 L
.59227 .72529 L
F
0 g
.59227 .72529 m
.59518 .72964 L
.58962 .73429 L
.5867 .72968 L
.59227 .72529 L
s
.062 .093 0 .176 k
.59785 .72091 m
.60073 .72497 L
.59518 .72964 L
.59227 .72529 L
.59785 .72091 L
F
0 g
.59785 .72091 m
.60073 .72497 L
.59518 .72964 L
.59227 .72529 L
.59785 .72091 L
s
.066 .089 0 .167 k
.60341 .71652 m
.60629 .72031 L
.60073 .72497 L
.59785 .72091 L
.60341 .71652 L
F
0 g
.60341 .71652 m
.60629 .72031 L
.60073 .72497 L
.59785 .72091 L
.60341 .71652 L
s
.069 .082 0 .159 k
.609 .71213 m
.61185 .71564 L
.60629 .72031 L
.60341 .71652 L
.609 .71213 L
F
0 g
.609 .71213 m
.61185 .71564 L
.60629 .72031 L
.60341 .71652 L
.609 .71213 L
s
.073 .076 0 .15 k
.61457 .70773 m
.61742 .71098 L
.61185 .71564 L
.609 .71213 L
.61457 .70773 L
F
0 g
.61457 .70773 m
.61742 .71098 L
.61185 .71564 L
.609 .71213 L
.61457 .70773 L
s
.076 .069 0 .141 k
.62017 .70334 m
.62299 .70631 L
.61742 .71098 L
.61457 .70773 L
.62017 .70334 L
F
0 g
.62017 .70334 m
.62299 .70631 L
.61742 .71098 L
.61457 .70773 L
.62017 .70334 L
s
.08 .061 0 .132 k
.62576 .69894 m
.62856 .70164 L
.62299 .70631 L
.62017 .70334 L
.62576 .69894 L
F
0 g
.62576 .69894 m
.62856 .70164 L
.62299 .70631 L
.62017 .70334 L
.62576 .69894 L
s
.084 .052 0 .123 k
.63134 .69454 m
.63413 .69696 L
.62856 .70164 L
.62576 .69894 L
.63134 .69454 L
F
0 g
.63134 .69454 m
.63413 .69696 L
.62856 .70164 L
.62576 .69894 L
.63134 .69454 L
s
.089 .042 0 .114 k
.63694 .69013 m
.63971 .69228 L
.63413 .69696 L
.63134 .69454 L
.63694 .69013 L
F
0 g
.63694 .69013 m
.63971 .69228 L
.63413 .69696 L
.63134 .69454 L
.63694 .69013 L
s
.094 .032 0 .105 k
.64254 .68573 m
.64529 .6876 L
.63971 .69228 L
.63694 .69013 L
.64254 .68573 L
F
0 g
.64254 .68573 m
.64529 .6876 L
.63971 .69228 L
.63694 .69013 L
.64254 .68573 L
s
.1 .021 0 .097 k
.64815 .68131 m
.65087 .68292 L
.64529 .6876 L
.64254 .68573 L
.64815 .68131 L
F
0 g
.64815 .68131 m
.65087 .68292 L
.64529 .6876 L
.64254 .68573 L
.64815 .68131 L
s
.105 .008 0 .09 k
.65376 .6769 m
.65645 .67824 L
.65087 .68292 L
.64815 .68131 L
.65376 .6769 L
F
0 g
.65376 .6769 m
.65645 .67824 L
.65087 .68292 L
.64815 .68131 L
.65376 .6769 L
s
.118 0 .006 .078 k
.65937 .67248 m
.66204 .67355 L
.65645 .67824 L
.65376 .6769 L
.65937 .67248 L
F
0 g
.65937 .67248 m
.66204 .67355 L
.65645 .67824 L
.65376 .6769 L
.65937 .67248 L
s
.139 0 .021 .06 k
.66498 .66805 m
.66763 .66886 L
.66204 .67355 L
.65937 .67248 L
.66498 .66805 L
F
0 g
.66498 .66805 m
.66763 .66886 L
.66204 .67355 L
.65937 .67248 L
.66498 .66805 L
s
.163 0 .039 .042 k
.6706 .66364 m
.67323 .66417 L
.66763 .66886 L
.66498 .66805 L
.6706 .66364 L
F
0 g
.6706 .66364 m
.67323 .66417 L
.66763 .66886 L
.66498 .66805 L
.6706 .66364 L
s
.188 0 .057 .028 k
.67623 .65921 m
.67882 .65948 L
.67323 .66417 L
.6706 .66364 L
.67623 .65921 L
F
0 g
.67623 .65921 m
.67882 .65948 L
.67323 .66417 L
.6706 .66364 L
.67623 .65921 L
s
.214 0 .077 .017 k
.68186 .65478 m
.68442 .65478 L
.67882 .65948 L
.67623 .65921 L
.68186 .65478 L
F
0 g
.68186 .65478 m
.68442 .65478 L
.67882 .65948 L
.67623 .65921 L
.68186 .65478 L
s
.242 0 .098 .011 k
.68749 .65036 m
.69003 .65008 L
.68442 .65478 L
.68186 .65478 L
.68749 .65036 L
F
0 g
.68749 .65036 m
.69003 .65008 L
.68442 .65478 L
.68186 .65478 L
.68749 .65036 L
s
.269 0 .119 .012 k
.69313 .64592 m
.69563 .64539 L
.69003 .65008 L
.68749 .65036 L
.69313 .64592 L
F
0 g
.69313 .64592 m
.69563 .64539 L
.69003 .65008 L
.68749 .65036 L
.69313 .64592 L
s
.296 0 .141 .021 k
.69877 .64149 m
.70123 .6407 L
.69563 .64539 L
.69313 .64592 L
.69877 .64149 L
F
0 g
.69877 .64149 m
.70123 .6407 L
.69563 .64539 L
.69313 .64592 L
.69877 .64149 L
s
.321 0 .162 .039 k
.70441 .63706 m
.70685 .63601 L
.70123 .6407 L
.69877 .64149 L
.70441 .63706 L
F
0 g
.70441 .63706 m
.70685 .63601 L
.70123 .6407 L
.69877 .64149 L
.70441 .63706 L
s
.345 0 .183 .066 k
.71006 .63264 m
.71246 .63132 L
.70685 .63601 L
.70441 .63706 L
.71006 .63264 L
F
0 g
.71006 .63264 m
.71246 .63132 L
.70685 .63601 L
.70441 .63706 L
.71006 .63264 L
s
.365 0 .201 .103 k
.71571 .62822 m
.71808 .62665 L
.71246 .63132 L
.71006 .63264 L
.71571 .62822 L
F
0 g
.71571 .62822 m
.71808 .62665 L
.71246 .63132 L
.71006 .63264 L
.71571 .62822 L
s
.382 0 .217 .148 k
.72136 .62382 m
.72371 .62199 L
.71808 .62665 L
.71571 .62822 L
.72136 .62382 L
F
0 g
.72136 .62382 m
.72371 .62199 L
.71808 .62665 L
.71571 .62822 L
.72136 .62382 L
s
.72703 .61945 m
.72933 .61736 L
.72371 .62199 L
.72136 .62382 L
.72703 .61945 L
F
.72703 .61945 m
.72933 .61736 L
.72371 .62199 L
.72136 .62382 L
.72703 .61945 L
s
.73269 .6151 m
.73496 .61277 L
.72933 .61736 L
.72703 .61945 L
.73269 .6151 L
F
.73269 .6151 m
.73496 .61277 L
.72933 .61736 L
.72703 .61945 L
.73269 .6151 L
s
.73837 .61082 m
.74061 .60825 L
.73496 .61277 L
.73269 .6151 L
.73837 .61082 L
F
.73837 .61082 m
.74061 .60825 L
.73496 .61277 L
.73269 .6151 L
.73837 .61082 L
s
.74406 .60666 m
.74626 .60386 L
.74061 .60825 L
.73837 .61082 L
.74406 .60666 L
F
.74406 .60666 m
.74626 .60386 L
.74061 .60825 L
.73837 .61082 L
.74406 .60666 L
s
.74977 .60273 m
.75193 .59972 L
.74626 .60386 L
.74406 .60666 L
.74977 .60273 L
F
.74977 .60273 m
.75193 .59972 L
.74626 .60386 L
.74406 .60666 L
.74977 .60273 L
s
0 .296 .296 .704 k
.75568 .6017 m
.75783 .59879 L
.75193 .59972 L
.74977 .60273 L
.75568 .6017 L
F
0 g
.75568 .6017 m
.75783 .59879 L
.75193 .59972 L
.74977 .60273 L
.75568 .6017 L
s
0 .403 .403 .597 k
.76169 .60185 m
.76383 .59917 L
.75783 .59879 L
.75568 .6017 L
.76169 .60185 L
F
0 g
.76169 .60185 m
.76383 .59917 L
.75783 .59879 L
.75568 .6017 L
.76169 .60185 L
s
0 .403 .403 .597 k
.76773 .60215 m
.76986 .59972 L
.76383 .59917 L
.76169 .60185 L
.76773 .60215 L
F
0 g
.76773 .60215 m
.76986 .59972 L
.76383 .59917 L
.76169 .60185 L
.76773 .60215 L
s
0 .395 .395 .605 k
.7738 .60253 m
.77594 .60037 L
.76986 .59972 L
.76773 .60215 L
.7738 .60253 L
F
0 g
.7738 .60253 m
.77594 .60037 L
.76986 .59972 L
.76773 .60215 L
.7738 .60253 L
s
0 .382 .382 .618 k
.77989 .60298 m
.78202 .60107 L
.77594 .60037 L
.7738 .60253 L
.77989 .60298 L
F
0 g
.77989 .60298 m
.78202 .60107 L
.77594 .60037 L
.7738 .60253 L
.77989 .60298 L
s
0 .364 .364 .636 k
.78601 .60346 m
.78814 .60182 L
.78202 .60107 L
.77989 .60298 L
.78601 .60346 L
F
0 g
.78601 .60346 m
.78814 .60182 L
.78202 .60107 L
.77989 .60298 L
.78601 .60346 L
s
0 .342 .342 .658 k
.79215 .60397 m
.79429 .6026 L
.78814 .60182 L
.78601 .60346 L
.79215 .60397 L
F
0 g
.79215 .60397 m
.79429 .6026 L
.78814 .60182 L
.78601 .60346 L
.79215 .60397 L
s
0 .315 .315 .685 k
.79832 .60448 m
.80046 .60338 L
.79429 .6026 L
.79215 .60397 L
.79832 .60448 L
F
0 g
.79832 .60448 m
.80046 .60338 L
.79429 .6026 L
.79215 .60397 L
.79832 .60448 L
s
0 .282 .282 .718 k
.80451 .60501 m
.80666 .60419 L
.80046 .60338 L
.79832 .60448 L
.80451 .60501 L
F
0 g
.80451 .60501 m
.80666 .60419 L
.80046 .60338 L
.79832 .60448 L
.80451 .60501 L
s
0 .244 .244 .756 k
.81073 .60555 m
.81288 .605 L
.80666 .60419 L
.80451 .60501 L
.81073 .60555 L
F
0 g
.81073 .60555 m
.81288 .605 L
.80666 .60419 L
.80451 .60501 L
.81073 .60555 L
s
0 .2 .2 .8 k
.81697 .60609 m
.81913 .60583 L
.81288 .605 L
.81073 .60555 L
.81697 .60609 L
F
0 g
.81697 .60609 m
.81913 .60583 L
.81288 .605 L
.81073 .60555 L
.81697 .60609 L
s
0 .15 .15 .85 k
.82322 .60665 m
.82541 .60666 L
.81913 .60583 L
.81697 .60609 L
.82322 .60665 L
F
0 g
.82322 .60665 m
.82541 .60666 L
.81913 .60583 L
.81697 .60609 L
.82322 .60665 L
s
0 .095 .095 .905 k
.82951 .6072 m
.8317 .6075 L
.82541 .60666 L
.82322 .60665 L
.82951 .6072 L
F
0 g
.82951 .6072 m
.8317 .6075 L
.82541 .60666 L
.82322 .60665 L
.82951 .6072 L
s
.731 .185 0 .269 k
.83582 .60776 m
.83802 .60833 L
.8317 .6075 L
.82951 .6072 L
.83582 .60776 L
F
0 g
.83582 .60776 m
.83802 .60833 L
.8317 .6075 L
.82951 .6072 L
.83582 .60776 L
s
.771 .209 0 .202 k
.84216 .60831 m
.84437 .60917 L
.83802 .60833 L
.83582 .60776 L
.84216 .60831 L
F
0 g
.84216 .60831 m
.84437 .60917 L
.83802 .60833 L
.83582 .60776 L
.84216 .60831 L
s
.769 .231 0 .143 k
.84852 .60888 m
.85074 .61002 L
.84437 .60917 L
.84216 .60831 L
.84852 .60888 L
F
0 g
.84852 .60888 m
.85074 .61002 L
.84437 .60917 L
.84216 .60831 L
.84852 .60888 L
s
.755 .249 0 .097 k
.8549 .60944 m
.85713 .61087 L
.85074 .61002 L
.84852 .60888 L
.8549 .60944 L
F
0 g
.8549 .60944 m
.85713 .61087 L
.85074 .61002 L
.84852 .60888 L
.8549 .60944 L
s
.734 .263 0 .062 k
.86131 .61001 m
.86356 .61172 L
.85713 .61087 L
.8549 .60944 L
.86131 .61001 L
F
0 g
.86131 .61001 m
.86356 .61172 L
.85713 .61087 L
.8549 .60944 L
.86131 .61001 L
s
.708 .275 0 .038 k
.86775 .61057 m
.87001 .61258 L
.86356 .61172 L
.86131 .61001 L
.86775 .61057 L
F
0 g
.86775 .61057 m
.87001 .61258 L
.86356 .61172 L
.86131 .61001 L
.86775 .61057 L
s
.678 .284 0 .024 k
.8742 .61114 m
.87648 .61345 L
.87001 .61258 L
.86775 .61057 L
.8742 .61114 L
F
0 g
.8742 .61114 m
.87648 .61345 L
.87001 .61258 L
.86775 .61057 L
.8742 .61114 L
s
.644 .289 0 .019 k
.88068 .61171 m
.88299 .6143 L
.87648 .61345 L
.8742 .61114 L
.88068 .61171 L
F
0 g
.88068 .61171 m
.88299 .6143 L
.87648 .61345 L
.8742 .61114 L
.88068 .61171 L
s
.611 .292 0 .02 k
.88719 .61229 m
.88951 .61517 L
.88299 .6143 L
.88068 .61171 L
.88719 .61229 L
F
0 g
.88719 .61229 m
.88951 .61517 L
.88299 .6143 L
.88068 .61171 L
.88719 .61229 L
s
.578 .294 0 .025 k
.89373 .61286 m
.89607 .61605 L
.88951 .61517 L
.88719 .61229 L
.89373 .61286 L
F
0 g
.89373 .61286 m
.89607 .61605 L
.88951 .61517 L
.88719 .61229 L
.89373 .61286 L
s
.546 .293 0 .034 k
.90028 .61345 m
.90265 .61692 L
.89607 .61605 L
.89373 .61286 L
.90028 .61345 L
F
0 g
.90028 .61345 m
.90265 .61692 L
.89607 .61605 L
.89373 .61286 L
.90028 .61345 L
s
.516 .293 0 .044 k
.90686 .61402 m
.90925 .61779 L
.90265 .61692 L
.90028 .61345 L
.90686 .61402 L
F
0 g
.90686 .61402 m
.90925 .61779 L
.90265 .61692 L
.90028 .61345 L
.90686 .61402 L
s
.557 .302 0 .037 k
.34862 .79354 m
.35182 .79688 L
.34687 .79603 L
.34365 .79299 L
.34862 .79354 L
F
0 g
.34862 .79354 m
.35182 .79688 L
.34687 .79603 L
.34365 .79299 L
.34862 .79354 L
s
.524 .301 0 .048 k
.3536 .79411 m
.35679 .79773 L
.35182 .79688 L
.34862 .79354 L
.3536 .79411 L
F
0 g
.3536 .79411 m
.35679 .79773 L
.35182 .79688 L
.34862 .79354 L
.3536 .79411 L
s
.493 .299 0 .061 k
.35861 .79467 m
.36178 .79858 L
.35679 .79773 L
.3536 .79411 L
.35861 .79467 L
F
0 g
.35861 .79467 m
.36178 .79858 L
.35679 .79773 L
.3536 .79411 L
.35861 .79467 L
s
.465 .297 0 .074 k
.36363 .79524 m
.36678 .79942 L
.36178 .79858 L
.35861 .79467 L
.36363 .79524 L
F
0 g
.36363 .79524 m
.36678 .79942 L
.36178 .79858 L
.35861 .79467 L
.36363 .79524 L
s
.439 .294 0 .088 k
.36868 .79581 m
.3718 .80028 L
.36678 .79942 L
.36363 .79524 L
.36868 .79581 L
F
0 g
.36868 .79581 m
.3718 .80028 L
.36678 .79942 L
.36363 .79524 L
.36868 .79581 L
s
.415 .292 0 .101 k
.37372 .79638 m
.37685 .80114 L
.3718 .80028 L
.36868 .79581 L
.37372 .79638 L
F
0 g
.37372 .79638 m
.37685 .80114 L
.3718 .80028 L
.36868 .79581 L
.37372 .79638 L
s
.393 .289 0 .114 k
.3788 .79695 m
.38191 .80199 L
.37685 .80114 L
.37372 .79638 L
.3788 .79695 L
F
0 g
.3788 .79695 m
.38191 .80199 L
.37685 .80114 L
.37372 .79638 L
.3788 .79695 L
s
.372 .285 0 .127 k
.38388 .79753 m
.38698 .80286 L
.38191 .80199 L
.3788 .79695 L
.38388 .79753 L
F
0 g
.38388 .79753 m
.38698 .80286 L
.38191 .80199 L
.3788 .79695 L
.38388 .79753 L
s
.354 .283 0 .139 k
.38899 .7981 m
.39207 .80373 L
.38698 .80286 L
.38388 .79753 L
.38899 .7981 L
F
0 g
.38899 .7981 m
.39207 .80373 L
.38698 .80286 L
.38388 .79753 L
.38899 .7981 L
s
.337 .28 0 .15 k
.39412 .79867 m
.39719 .8046 L
.39207 .80373 L
.38899 .7981 L
.39412 .79867 L
F
0 g
.39412 .79867 m
.39719 .8046 L
.39207 .80373 L
.38899 .7981 L
.39412 .79867 L
s
.321 .278 0 .161 k
.39926 .79926 m
.40231 .80546 L
.39719 .8046 L
.39412 .79867 L
.39926 .79926 L
F
0 g
.39926 .79926 m
.40231 .80546 L
.39719 .8046 L
.39412 .79867 L
.39926 .79926 L
s
.307 .275 0 .171 k
.40442 .79984 m
.40747 .80634 L
.40231 .80546 L
.39926 .79926 L
.40442 .79984 L
F
0 g
.40442 .79984 m
.40747 .80634 L
.40231 .80546 L
.39926 .79926 L
.40442 .79984 L
s
.293 .273 0 .181 k
.40959 .80042 m
.41263 .80722 L
.40747 .80634 L
.40442 .79984 L
.40959 .80042 L
F
0 g
.40959 .80042 m
.41263 .80722 L
.40747 .80634 L
.40442 .79984 L
.40959 .80042 L
s
.281 .271 0 .19 k
.41479 .80101 m
.41782 .80809 L
.41263 .80722 L
.40959 .80042 L
.41479 .80101 L
F
0 g
.41479 .80101 m
.41782 .80809 L
.41263 .80722 L
.40959 .80042 L
.41479 .80101 L
s
.269 .268 0 .199 k
.42 .80159 m
.42302 .80897 L
.41782 .80809 L
.41479 .80101 L
.42 .80159 L
F
0 g
.42 .80159 m
.42302 .80897 L
.41782 .80809 L
.41479 .80101 L
.42 .80159 L
s
.258 .266 0 .207 k
.42523 .80218 m
.42825 .80985 L
.42302 .80897 L
.42 .80159 L
.42523 .80218 L
F
0 g
.42523 .80218 m
.42825 .80985 L
.42302 .80897 L
.42 .80159 L
.42523 .80218 L
s
.248 .264 0 .215 k
.43049 .80275 m
.43349 .81073 L
.42825 .80985 L
.42523 .80218 L
.43049 .80275 L
F
0 g
.43049 .80275 m
.43349 .81073 L
.42825 .80985 L
.42523 .80218 L
.43049 .80275 L
s
.238 .262 0 .222 k
.43575 .80332 m
.43875 .81159 L
.43349 .81073 L
.43049 .80275 L
.43575 .80332 L
F
0 g
.43575 .80332 m
.43875 .81159 L
.43349 .81073 L
.43049 .80275 L
.43575 .80332 L
s
.229 .26 0 .229 k
.44104 .80388 m
.44403 .81245 L
.43875 .81159 L
.43575 .80332 L
.44104 .80388 L
F
0 g
.44104 .80388 m
.44403 .81245 L
.43875 .81159 L
.43575 .80332 L
.44104 .80388 L
s
.221 .258 0 .235 k
.44633 .80443 m
.44933 .81329 L
.44403 .81245 L
.44104 .80388 L
.44633 .80443 L
F
0 g
.44633 .80443 m
.44933 .81329 L
.44403 .81245 L
.44104 .80388 L
.44633 .80443 L
s
.212 .256 0 .241 k
.45167 .80494 m
.45465 .8141 L
.44933 .81329 L
.44633 .80443 L
.45167 .80494 L
F
0 g
.45167 .80494 m
.45465 .8141 L
.44933 .81329 L
.44633 .80443 L
.45167 .80494 L
s
.203 .253 0 .247 k
.45701 .8054 m
.45999 .81485 L
.45465 .8141 L
.45167 .80494 L
.45701 .8054 L
F
0 g
.45701 .8054 m
.45999 .81485 L
.45465 .8141 L
.45167 .80494 L
.45701 .8054 L
s
.193 .249 0 .253 k
.46237 .80579 m
.46535 .81552 L
.45999 .81485 L
.45701 .8054 L
.46237 .80579 L
F
0 g
.46237 .80579 m
.46535 .81552 L
.45999 .81485 L
.45701 .8054 L
.46237 .80579 L
s
.182 .244 0 .258 k
.46775 .80605 m
.47074 .81603 L
.46535 .81552 L
.46237 .80579 L
.46775 .80605 L
F
0 g
.46775 .80605 m
.47074 .81603 L
.46535 .81552 L
.46237 .80579 L
.46775 .80605 L
s
.135 .217 0 .267 k
.47317 .8052 m
.47615 .81532 L
.47074 .81603 L
.46775 .80605 L
.47317 .8052 L
F
0 g
.47317 .8052 m
.47615 .81532 L
.47074 .81603 L
.46775 .80605 L
.47317 .8052 L
s
.049 .162 0 .282 k
.47865 .80166 m
.48164 .81155 L
.47615 .81532 L
.47317 .8052 L
.47865 .80166 L
F
0 g
.47865 .80166 m
.48164 .81155 L
.47615 .81532 L
.47317 .8052 L
.47865 .80166 L
s
.045 .158 0 .28 k
.48414 .79789 m
.48713 .80752 L
.48164 .81155 L
.47865 .80166 L
.48414 .79789 L
F
0 g
.48414 .79789 m
.48713 .80752 L
.48164 .81155 L
.47865 .80166 L
.48414 .79789 L
s
.042 .154 0 .278 k
.48963 .79402 m
.49263 .80339 L
.48713 .80752 L
.48414 .79789 L
.48963 .79402 L
F
0 g
.48963 .79402 m
.49263 .80339 L
.48713 .80752 L
.48414 .79789 L
.48963 .79402 L
s
.043 .152 0 .274 k
.49513 .79007 m
.49813 .79918 L
.49263 .80339 L
.48963 .79402 L
.49513 .79007 L
F
0 g
.49513 .79007 m
.49813 .79918 L
.49263 .80339 L
.48963 .79402 L
.49513 .79007 L
s
.042 .15 0 .271 k
.50064 .78609 m
.50364 .79493 L
.49813 .79918 L
.49513 .79007 L
.50064 .78609 L
F
0 g
.50064 .78609 m
.50364 .79493 L
.49813 .79918 L
.49513 .79007 L
.50064 .78609 L
s
.043 .148 0 .267 k
.50614 .78209 m
.50915 .79064 L
.50364 .79493 L
.50064 .78609 L
.50614 .78209 L
F
0 g
.50614 .78209 m
.50915 .79064 L
.50364 .79493 L
.50064 .78609 L
.50614 .78209 L
s
.044 .146 0 .263 k
.51166 .77805 m
.51467 .78632 L
.50915 .79064 L
.50614 .78209 L
.51166 .77805 L
F
0 g
.51166 .77805 m
.51467 .78632 L
.50915 .79064 L
.50614 .78209 L
.51166 .77805 L
s
.045 .144 0 .259 k
.51718 .77402 m
.52018 .78201 L
.51467 .78632 L
.51166 .77805 L
.51718 .77402 L
F
0 g
.51718 .77402 m
.52018 .78201 L
.51467 .78632 L
.51166 .77805 L
.51718 .77402 L
s
.046 .142 0 .254 k
.52271 .76996 m
.52571 .77767 L
.52018 .78201 L
.51718 .77402 L
.52271 .76996 L
F
0 g
.52271 .76996 m
.52571 .77767 L
.52018 .78201 L
.51718 .77402 L
.52271 .76996 L
s
.048 .14 0 .249 k
.52823 .7659 m
.53123 .77332 L
.52571 .77767 L
.52271 .76996 L
.52823 .7659 L
F
0 g
.52823 .7659 m
.53123 .77332 L
.52571 .77767 L
.52271 .76996 L
.52823 .7659 L
s
.05 .138 0 .244 k
.53377 .76184 m
.53677 .76898 L
.53123 .77332 L
.52823 .7659 L
.53377 .76184 L
F
0 g
.53377 .76184 m
.53677 .76898 L
.53123 .77332 L
.52823 .7659 L
.53377 .76184 L
s
.051 .136 0 .239 k
.53931 .75776 m
.5423 .76462 L
.53677 .76898 L
.53377 .76184 L
.53931 .75776 L
F
0 g
.53931 .75776 m
.5423 .76462 L
.53677 .76898 L
.53377 .76184 L
.53931 .75776 L
s
.054 .134 0 .233 k
.54484 .75369 m
.54783 .76026 L
.5423 .76462 L
.53931 .75776 L
.54484 .75369 L
F
0 g
.54484 .75369 m
.54783 .76026 L
.5423 .76462 L
.53931 .75776 L
.54484 .75369 L
s
.055 .13 0 .228 k
.5504 .7496 m
.55338 .7559 L
.54783 .76026 L
.54484 .75369 L
.5504 .7496 L
F
0 g
.5504 .7496 m
.55338 .7559 L
.54783 .76026 L
.54484 .75369 L
.5504 .7496 L
s
.058 .128 0 .221 k
.55595 .74552 m
.55892 .75154 L
.55338 .7559 L
.5504 .7496 L
.55595 .74552 L
F
0 g
.55595 .74552 m
.55892 .75154 L
.55338 .7559 L
.5504 .7496 L
.55595 .74552 L
s
.06 .125 0 .215 k
.5615 .74144 m
.56447 .74717 L
.55892 .75154 L
.55595 .74552 L
.5615 .74144 L
F
0 g
.5615 .74144 m
.56447 .74717 L
.55892 .75154 L
.55595 .74552 L
.5615 .74144 L
s
.063 .122 0 .208 k
.56706 .73734 m
.57002 .7428 L
.56447 .74717 L
.5615 .74144 L
.56706 .73734 L
F
0 g
.56706 .73734 m
.57002 .7428 L
.56447 .74717 L
.5615 .74144 L
.56706 .73734 L
s
.065 .119 0 .201 k
.57264 .73325 m
.57558 .73843 L
.57002 .7428 L
.56706 .73734 L
.57264 .73325 L
F
0 g
.57264 .73325 m
.57558 .73843 L
.57002 .7428 L
.56706 .73734 L
.57264 .73325 L
s
.068 .115 0 .194 k
.5782 .72914 m
.58114 .73405 L
.57558 .73843 L
.57264 .73325 L
.5782 .72914 L
F
0 g
.5782 .72914 m
.58114 .73405 L
.57558 .73843 L
.57264 .73325 L
.5782 .72914 L
s
.071 .111 0 .186 k
.58378 .72505 m
.5867 .72968 L
.58114 .73405 L
.5782 .72914 L
.58378 .72505 L
F
0 g
.58378 .72505 m
.5867 .72968 L
.58114 .73405 L
.5782 .72914 L
.58378 .72505 L
s
.074 .107 0 .178 k
.58936 .72094 m
.59227 .72529 L
.5867 .72968 L
.58378 .72505 L
.58936 .72094 L
F
0 g
.58936 .72094 m
.59227 .72529 L
.5867 .72968 L
.58378 .72505 L
.58936 .72094 L
s
.077 .102 0 .17 k
.59495 .71683 m
.59785 .72091 L
.59227 .72529 L
.58936 .72094 L
.59495 .71683 L
F
0 g
.59495 .71683 m
.59785 .72091 L
.59227 .72529 L
.58936 .72094 L
.59495 .71683 L
s
.081 .097 0 .161 k
.60054 .71271 m
.60341 .71652 L
.59785 .72091 L
.59495 .71683 L
.60054 .71271 L
F
0 g
.60054 .71271 m
.60341 .71652 L
.59785 .72091 L
.59495 .71683 L
.60054 .71271 L
s
.085 .091 0 .152 k
.60612 .7086 m
.609 .71213 L
.60341 .71652 L
.60054 .71271 L
.60612 .7086 L
F
0 g
.60612 .7086 m
.609 .71213 L
.60341 .71652 L
.60054 .71271 L
.60612 .7086 L
s
.09 .085 0 .143 k
.61172 .70448 m
.61457 .70773 L
.609 .71213 L
.60612 .7086 L
.61172 .70448 L
F
0 g
.61172 .70448 m
.61457 .70773 L
.609 .71213 L
.60612 .7086 L
.61172 .70448 L
s
.094 .077 0 .134 k
.61733 .70036 m
.62017 .70334 L
.61457 .70773 L
.61172 .70448 L
.61733 .70036 L
F
0 g
.61733 .70036 m
.62017 .70334 L
.61457 .70773 L
.61172 .70448 L
.61733 .70036 L
s
.099 .07 0 .124 k
.62293 .69623 m
.62576 .69894 L
.62017 .70334 L
.61733 .70036 L
.62293 .69623 L
F
0 g
.62293 .69623 m
.62576 .69894 L
.62017 .70334 L
.61733 .70036 L
.62293 .69623 L
s
.105 .062 0 .114 k
.62855 .6921 m
.63134 .69454 L
.62576 .69894 L
.62293 .69623 L
.62855 .6921 L
F
0 g
.62855 .6921 m
.63134 .69454 L
.62576 .69894 L
.62293 .69623 L
.62855 .6921 L
s
.11 .052 0 .105 k
.63417 .68797 m
.63694 .69013 L
.63134 .69454 L
.62855 .6921 L
.63417 .68797 L
F
0 g
.63417 .68797 m
.63694 .69013 L
.63134 .69454 L
.62855 .6921 L
.63417 .68797 L
s
.117 .042 0 .095 k
.63978 .68383 m
.64254 .68573 L
.63694 .69013 L
.63417 .68797 L
.63978 .68383 L
F
0 g
.63978 .68383 m
.64254 .68573 L
.63694 .69013 L
.63417 .68797 L
.63978 .68383 L
s
.123 .031 0 .087 k
.64541 .6797 m
.64815 .68131 L
.64254 .68573 L
.63978 .68383 L
.64541 .6797 L
F
0 g
.64541 .6797 m
.64815 .68131 L
.64254 .68573 L
.63978 .68383 L
.64541 .6797 L
s
.13 .018 0 .08 k
.65105 .67555 m
.65376 .6769 L
.64815 .68131 L
.64541 .6797 L
.65105 .67555 L
F
0 g
.65105 .67555 m
.65376 .6769 L
.64815 .68131 L
.64541 .6797 L
.65105 .67555 L
s
.137 .004 0 .074 k
.65668 .67141 m
.65937 .67248 L
.65376 .6769 L
.65105 .67555 L
.65668 .67141 L
F
0 g
.65668 .67141 m
.65937 .67248 L
.65376 .6769 L
.65105 .67555 L
.65668 .67141 L
s
.157 0 .012 .059 k
.66233 .66725 m
.66498 .66805 L
.65937 .67248 L
.65668 .67141 L
.66233 .66725 L
F
0 g
.66233 .66725 m
.66498 .66805 L
.65937 .67248 L
.65668 .67141 L
.66233 .66725 L
s
.181 0 .028 .043 k
.66797 .6631 m
.6706 .66364 L
.66498 .66805 L
.66233 .66725 L
.66797 .6631 L
F
0 g
.66797 .6631 m
.6706 .66364 L
.66498 .66805 L
.66233 .66725 L
.66797 .6631 L
s
.208 0 .047 .029 k
.67362 .65894 m
.67623 .65921 L
.6706 .66364 L
.66797 .6631 L
.67362 .65894 L
F
0 g
.67362 .65894 m
.67623 .65921 L
.6706 .66364 L
.66797 .6631 L
.67362 .65894 L
s
.236 0 .067 .019 k
.67928 .65478 m
.68186 .65478 L
.67623 .65921 L
.67362 .65894 L
.67928 .65478 L
F
0 g
.67928 .65478 m
.68186 .65478 L
.67623 .65921 L
.67362 .65894 L
.67928 .65478 L
s
.263 0 .087 .016 k
.68494 .65062 m
.68749 .65036 L
.68186 .65478 L
.67928 .65478 L
.68494 .65062 L
F
0 g
.68494 .65062 m
.68749 .65036 L
.68186 .65478 L
.67928 .65478 L
.68494 .65062 L
s
.292 0 .11 .019 k
.6906 .64645 m
.69313 .64592 L
.68749 .65036 L
.68494 .65062 L
.6906 .64645 L
F
0 g
.6906 .64645 m
.69313 .64592 L
.68749 .65036 L
.68494 .65062 L
.6906 .64645 L
s
.318 0 .131 .032 k
.69628 .64229 m
.69877 .64149 L
.69313 .64592 L
.6906 .64645 L
.69628 .64229 L
F
0 g
.69628 .64229 m
.69877 .64149 L
.69313 .64592 L
.6906 .64645 L
.69628 .64229 L
s
.344 0 .152 .053 k
.70195 .63812 m
.70441 .63706 L
.69877 .64149 L
.69628 .64229 L
.70195 .63812 L
F
0 g
.70195 .63812 m
.70441 .63706 L
.69877 .64149 L
.69628 .64229 L
.70195 .63812 L
s
.367 0 .173 .084 k
.70763 .63397 m
.71006 .63264 L
.70441 .63706 L
.70195 .63812 L
.70763 .63397 L
F
0 g
.70763 .63397 m
.71006 .63264 L
.70441 .63706 L
.70195 .63812 L
.70763 .63397 L
s
.386 0 .19 .125 k
.71332 .62981 m
.71571 .62822 L
.71006 .63264 L
.70763 .63397 L
.71332 .62981 L
F
0 g
.71332 .62981 m
.71571 .62822 L
.71006 .63264 L
.70763 .63397 L
.71332 .62981 L
s
.401 0 .206 .173 k
.71901 .62567 m
.72136 .62382 L
.71571 .62822 L
.71332 .62981 L
.71901 .62567 L
F
0 g
.71901 .62567 m
.72136 .62382 L
.71571 .62822 L
.71332 .62981 L
.71901 .62567 L
s
.72471 .62156 m
.72703 .61945 L
.72136 .62382 L
.71901 .62567 L
.72471 .62156 L
F
.72471 .62156 m
.72703 .61945 L
.72136 .62382 L
.71901 .62567 L
.72471 .62156 L
s
.73041 .61746 m
.73269 .6151 L
.72703 .61945 L
.72471 .62156 L
.73041 .61746 L
F
.73041 .61746 m
.73269 .6151 L
.72703 .61945 L
.72471 .62156 L
.73041 .61746 L
s
.73612 .61343 m
.73837 .61082 L
.73269 .6151 L
.73041 .61746 L
.73612 .61343 L
F
.73612 .61343 m
.73837 .61082 L
.73269 .6151 L
.73041 .61746 L
.73612 .61343 L
s
.74185 .60949 m
.74406 .60666 L
.73837 .61082 L
.73612 .61343 L
.74185 .60949 L
F
.74185 .60949 m
.74406 .60666 L
.73837 .61082 L
.73612 .61343 L
.74185 .60949 L
s
.74759 .60576 m
.74977 .60273 L
.74406 .60666 L
.74185 .60949 L
.74759 .60576 L
F
.74759 .60576 m
.74977 .60273 L
.74406 .60666 L
.74185 .60949 L
.74759 .60576 L
s
0 .285 .285 .715 k
.75352 .60463 m
.75568 .6017 L
.74977 .60273 L
.74759 .60576 L
.75352 .60463 L
F
0 g
.75352 .60463 m
.75568 .6017 L
.74977 .60273 L
.74759 .60576 L
.75352 .60463 L
s
0 .382 .382 .618 k
.75953 .60454 m
.76169 .60185 L
.75568 .6017 L
.75352 .60463 L
.75953 .60454 L
F
0 g
.75953 .60454 m
.76169 .60185 L
.75568 .6017 L
.75352 .60463 L
.75953 .60454 L
s
0 .38 .38 .62 k
.76557 .6046 m
.76773 .60215 L
.76169 .60185 L
.75953 .60454 L
.76557 .6046 L
F
0 g
.76557 .6046 m
.76773 .60215 L
.76169 .60185 L
.75953 .60454 L
.76557 .6046 L
s
0 .37 .37 .63 k
.77164 .60473 m
.7738 .60253 L
.76773 .60215 L
.76557 .6046 L
.77164 .60473 L
F
0 g
.77164 .60473 m
.7738 .60253 L
.76773 .60215 L
.76557 .6046 L
.77164 .60473 L
s
0 .355 .355 .645 k
.77774 .60491 m
.77989 .60298 L
.7738 .60253 L
.77164 .60473 L
.77774 .60491 L
F
0 g
.77774 .60491 m
.77989 .60298 L
.7738 .60253 L
.77164 .60473 L
.77774 .60491 L
s
0 .335 .335 .665 k
.78385 .60512 m
.78601 .60346 L
.77989 .60298 L
.77774 .60491 L
.78385 .60512 L
F
0 g
.78385 .60512 m
.78601 .60346 L
.77989 .60298 L
.77774 .60491 L
.78385 .60512 L
s
0 .31 .31 .69 k
.78999 .60535 m
.79215 .60397 L
.78601 .60346 L
.78385 .60512 L
.78999 .60535 L
F
0 g
.78999 .60535 m
.79215 .60397 L
.78601 .60346 L
.78385 .60512 L
.78999 .60535 L
s
0 .28 .28 .72 k
.79616 .60559 m
.79832 .60448 L
.79215 .60397 L
.78999 .60535 L
.79616 .60559 L
F
0 g
.79616 .60559 m
.79832 .60448 L
.79215 .60397 L
.78999 .60535 L
.79616 .60559 L
s
0 .245 .245 .755 k
.80234 .60584 m
.80451 .60501 L
.79832 .60448 L
.79616 .60559 L
.80234 .60584 L
F
0 g
.80234 .60584 m
.80451 .60501 L
.79832 .60448 L
.79616 .60559 L
.80234 .60584 L
s
0 .204 .204 .796 k
.80855 .6061 m
.81073 .60555 L
.80451 .60501 L
.80234 .60584 L
.80855 .6061 L
F
0 g
.80855 .6061 m
.81073 .60555 L
.80451 .60501 L
.80234 .60584 L
.80855 .6061 L
s
0 .157 .157 .843 k
.81478 .60637 m
.81697 .60609 L
.81073 .60555 L
.80855 .6061 L
.81478 .60637 L
F
0 g
.81478 .60637 m
.81697 .60609 L
.81073 .60555 L
.80855 .6061 L
.81478 .60637 L
s
0 .104 .104 .896 k
.82103 .60664 m
.82322 .60665 L
.81697 .60609 L
.81478 .60637 L
.82103 .60664 L
F
0 g
.82103 .60664 m
.82322 .60665 L
.81697 .60609 L
.81478 .60637 L
.82103 .60664 L
s
0 .046 .046 .954 k
.82731 .60691 m
.82951 .6072 L
.82322 .60665 L
.82103 .60664 L
.82731 .60691 L
F
0 g
.82731 .60691 m
.82951 .6072 L
.82322 .60665 L
.82103 .60664 L
.82731 .60691 L
s
.742 .17 0 .243 k
.83361 .60717 m
.83582 .60776 L
.82951 .6072 L
.82731 .60691 L
.83361 .60717 L
F
0 g
.83361 .60717 m
.83582 .60776 L
.82951 .6072 L
.82731 .60691 L
.83361 .60717 L
s
.745 .193 0 .178 k
.83994 .60744 m
.84216 .60831 L
.83582 .60776 L
.83361 .60717 L
.83994 .60744 L
F
0 g
.83994 .60744 m
.84216 .60831 L
.83582 .60776 L
.83361 .60717 L
.83994 .60744 L
s
.739 .214 0 .122 k
.84629 .60773 m
.84852 .60888 L
.84216 .60831 L
.83994 .60744 L
.84629 .60773 L
F
0 g
.84629 .60773 m
.84852 .60888 L
.84216 .60831 L
.83994 .60744 L
.84629 .60773 L
s
.725 .233 0 .078 k
.85266 .608 m
.8549 .60944 L
.84852 .60888 L
.84629 .60773 L
.85266 .608 L
F
0 g
.85266 .608 m
.8549 .60944 L
.84852 .60888 L
.84629 .60773 L
.85266 .608 L
s
.702 .247 0 .047 k
.85905 .60827 m
.86131 .61001 L
.8549 .60944 L
.85266 .608 L
.85905 .60827 L
F
0 g
.85905 .60827 m
.86131 .61001 L
.8549 .60944 L
.85266 .608 L
.85905 .60827 L
s
.676 .258 0 .026 k
.86546 .60856 m
.86775 .61057 L
.86131 .61001 L
.85905 .60827 L
.86546 .60856 L
F
0 g
.86546 .60856 m
.86775 .61057 L
.86131 .61001 L
.85905 .60827 L
.86546 .60856 L
s
.644 .266 0 .016 k
.87191 .60883 m
.8742 .61114 L
.86775 .61057 L
.86546 .60856 L
.87191 .60883 L
F
0 g
.87191 .60883 m
.8742 .61114 L
.86775 .61057 L
.86546 .60856 L
.87191 .60883 L
s
.612 .272 0 .013 k
.87837 .60911 m
.88068 .61171 L
.8742 .61114 L
.87191 .60883 L
.87837 .60911 L
F
0 g
.87837 .60911 m
.88068 .61171 L
.8742 .61114 L
.87191 .60883 L
.87837 .60911 L
s
.58 .276 0 .015 k
.88486 .60939 m
.88719 .61229 L
.88068 .61171 L
.87837 .60911 L
.88486 .60939 L
F
0 g
.88486 .60939 m
.88719 .61229 L
.88068 .61171 L
.87837 .60911 L
.88486 .60939 L
s
.548 .278 0 .022 k
.89137 .60967 m
.89373 .61286 L
.88719 .61229 L
.88486 .60939 L
.89137 .60967 L
F
0 g
.89137 .60967 m
.89373 .61286 L
.88719 .61229 L
.88486 .60939 L
.89137 .60967 L
s
.517 .278 0 .032 k
.8979 .60995 m
.90028 .61345 L
.89373 .61286 L
.89137 .60967 L
.8979 .60995 L
F
0 g
.8979 .60995 m
.90028 .61345 L
.89373 .61286 L
.89137 .60967 L
.8979 .60995 L
s
.489 .279 0 .043 k
.90447 .61023 m
.90686 .61402 L
.90028 .61345 L
.8979 .60995 L
.90447 .61023 L
F
0 g
.90447 .61023 m
.90686 .61402 L
.90028 .61345 L
.8979 .60995 L
.90447 .61023 L
s
.513 .283 0 .037 k
.34541 .7902 m
.34862 .79354 L
.34365 .79299 L
.34041 .78992 L
.34541 .7902 L
F
0 g
.34541 .7902 m
.34862 .79354 L
.34365 .79299 L
.34041 .78992 L
.34541 .7902 L
s
.483 .282 0 .05 k
.35041 .79048 m
.3536 .79411 L
.34862 .79354 L
.34541 .7902 L
.35041 .79048 L
F
0 g
.35041 .79048 m
.3536 .79411 L
.34862 .79354 L
.34541 .7902 L
.35041 .79048 L
s
.456 .281 0 .063 k
.35543 .79076 m
.35861 .79467 L
.3536 .79411 L
.35041 .79048 L
.35543 .79076 L
F
0 g
.35543 .79076 m
.35861 .79467 L
.3536 .79411 L
.35041 .79048 L
.35543 .79076 L
s
.43 .28 0 .077 k
.36048 .79104 m
.36363 .79524 L
.35861 .79467 L
.35543 .79076 L
.36048 .79104 L
F
0 g
.36048 .79104 m
.36363 .79524 L
.35861 .79467 L
.35543 .79076 L
.36048 .79104 L
s
.406 .278 0 .091 k
.36553 .79133 m
.36868 .79581 L
.36363 .79524 L
.36048 .79104 L
.36553 .79133 L
F
0 g
.36553 .79133 m
.36868 .79581 L
.36363 .79524 L
.36048 .79104 L
.36553 .79133 L
s
.384 .276 0 .104 k
.3706 .79161 m
.37372 .79638 L
.36868 .79581 L
.36553 .79133 L
.3706 .79161 L
F
0 g
.3706 .79161 m
.37372 .79638 L
.36868 .79581 L
.36553 .79133 L
.3706 .79161 L
s
.364 .274 0 .117 k
.37568 .79189 m
.3788 .79695 L
.37372 .79638 L
.3706 .79161 L
.37568 .79189 L
F
0 g
.37568 .79189 m
.3788 .79695 L
.37372 .79638 L
.3706 .79161 L
.37568 .79189 L
s
.345 .271 0 .13 k
.38079 .79218 m
.38388 .79753 L
.3788 .79695 L
.37568 .79189 L
.38079 .79218 L
F
0 g
.38079 .79218 m
.38388 .79753 L
.3788 .79695 L
.37568 .79189 L
.38079 .79218 L
s
.328 .269 0 .142 k
.38591 .79246 m
.38899 .7981 L
.38388 .79753 L
.38079 .79218 L
.38591 .79246 L
F
0 g
.38591 .79246 m
.38899 .7981 L
.38388 .79753 L
.38079 .79218 L
.38591 .79246 L
s
.313 .267 0 .153 k
.39104 .79276 m
.39412 .79867 L
.38899 .7981 L
.38591 .79246 L
.39104 .79276 L
F
0 g
.39104 .79276 m
.39412 .79867 L
.38899 .7981 L
.38591 .79246 L
.39104 .79276 L
s
.298 .265 0 .164 k
.3962 .79304 m
.39926 .79926 L
.39412 .79867 L
.39104 .79276 L
.3962 .79304 L
F
0 g
.3962 .79304 m
.39926 .79926 L
.39412 .79867 L
.39104 .79276 L
.3962 .79304 L
s
.285 .263 0 .174 k
.40137 .79333 m
.40442 .79984 L
.39926 .79926 L
.3962 .79304 L
.40137 .79333 L
F
0 g
.40137 .79333 m
.40442 .79984 L
.39926 .79926 L
.3962 .79304 L
.40137 .79333 L
s
.274 .262 0 .183 k
.40656 .79361 m
.40959 .80042 L
.40442 .79984 L
.40137 .79333 L
.40656 .79361 L
F
0 g
.40656 .79361 m
.40959 .80042 L
.40442 .79984 L
.40137 .79333 L
.40656 .79361 L
s
.262 .26 0 .192 k
.41176 .7939 m
.41479 .80101 L
.40959 .80042 L
.40656 .79361 L
.41176 .7939 L
F
0 g
.41176 .7939 m
.41479 .80101 L
.40959 .80042 L
.40656 .79361 L
.41176 .7939 L
s
.251 .258 0 .201 k
.41699 .79419 m
.42 .80159 L
.41479 .80101 L
.41176 .7939 L
.41699 .79419 L
F
0 g
.41699 .79419 m
.42 .80159 L
.41479 .80101 L
.41176 .7939 L
.41699 .79419 L
s
.241 .256 0 .209 k
.42222 .79448 m
.42523 .80218 L
.42 .80159 L
.41699 .79419 L
.42222 .79448 L
F
0 g
.42222 .79448 m
.42523 .80218 L
.42 .80159 L
.41699 .79419 L
.42222 .79448 L
s
.232 .255 0 .216 k
.42748 .79476 m
.43049 .80275 L
.42523 .80218 L
.42222 .79448 L
.42748 .79476 L
F
0 g
.42748 .79476 m
.43049 .80275 L
.42523 .80218 L
.42222 .79448 L
.42748 .79476 L
s
.224 .253 0 .223 k
.43275 .79503 m
.43575 .80332 L
.43049 .80275 L
.42748 .79476 L
.43275 .79503 L
F
0 g
.43275 .79503 m
.43575 .80332 L
.43049 .80275 L
.42748 .79476 L
.43275 .79503 L
s
.215 .251 0 .23 k
.43805 .7953 m
.44104 .80388 L
.43575 .80332 L
.43275 .79503 L
.43805 .7953 L
F
0 g
.43805 .7953 m
.44104 .80388 L
.43575 .80332 L
.43275 .79503 L
.43805 .7953 L
s
.206 .249 0 .237 k
.44335 .79555 m
.44633 .80443 L
.44104 .80388 L
.43805 .7953 L
.44335 .79555 L
F
0 g
.44335 .79555 m
.44633 .80443 L
.44104 .80388 L
.43805 .7953 L
.44335 .79555 L
s
.198 .247 0 .243 k
.44868 .79577 m
.45167 .80494 L
.44633 .80443 L
.44335 .79555 L
.44868 .79577 L
F
0 g
.44868 .79577 m
.45167 .80494 L
.44633 .80443 L
.44335 .79555 L
.44868 .79577 L
s
.191 .245 0 .248 k
.45402 .79594 m
.45701 .8054 L
.45167 .80494 L
.44868 .79577 L
.45402 .79594 L
F
0 g
.45402 .79594 m
.45701 .8054 L
.45167 .80494 L
.44868 .79577 L
.45402 .79594 L
s
.182 .242 0 .254 k
.45938 .79606 m
.46237 .80579 L
.45701 .8054 L
.45402 .79594 L
.45938 .79606 L
F
0 g
.45938 .79606 m
.46237 .80579 L
.45701 .8054 L
.45402 .79594 L
.45938 .79606 L
s
.172 .238 0 .259 k
.46477 .79606 m
.46775 .80605 L
.46237 .80579 L
.45938 .79606 L
.46477 .79606 L
F
0 g
.46477 .79606 m
.46775 .80605 L
.46237 .80579 L
.45938 .79606 L
.46477 .79606 L
s
.132 .215 0 .267 k
.47019 .79508 m
.47317 .8052 L
.46775 .80605 L
.46477 .79606 L
.47019 .79508 L
F
0 g
.47019 .79508 m
.47317 .8052 L
.46775 .80605 L
.46477 .79606 L
.47019 .79508 L
s
.055 .166 0 .281 k
.47566 .79177 m
.47865 .80166 L
.47317 .8052 L
.47019 .79508 L
.47566 .79177 L
F
0 g
.47566 .79177 m
.47865 .80166 L
.47317 .8052 L
.47019 .79508 L
.47566 .79177 L
s
.051 .162 0 .279 k
.48114 .78825 m
.48414 .79789 L
.47865 .80166 L
.47566 .79177 L
.48114 .78825 L
F
0 g
.48114 .78825 m
.48414 .79789 L
.47865 .80166 L
.47566 .79177 L
.48114 .78825 L
s
.05 .159 0 .276 k
.48663 .78463 m
.48963 .79402 L
.48414 .79789 L
.48114 .78825 L
.48663 .78463 L
F
0 g
.48663 .78463 m
.48963 .79402 L
.48414 .79789 L
.48114 .78825 L
.48663 .78463 L
s
.05 .157 0 .273 k
.49213 .78097 m
.49513 .79007 L
.48963 .79402 L
.48663 .78463 L
.49213 .78097 L
F
0 g
.49213 .78097 m
.49513 .79007 L
.48963 .79402 L
.48663 .78463 L
.49213 .78097 L
s
.051 .155 0 .269 k
.49763 .77725 m
.50064 .78609 L
.49513 .79007 L
.49213 .78097 L
.49763 .77725 L
F
0 g
.49763 .77725 m
.50064 .78609 L
.49513 .79007 L
.49213 .78097 L
.49763 .77725 L
s
.052 .153 0 .265 k
.50313 .77352 m
.50614 .78209 L
.50064 .78609 L
.49763 .77725 L
.50313 .77352 L
F
0 g
.50313 .77352 m
.50614 .78209 L
.50064 .78609 L
.49763 .77725 L
.50313 .77352 L
s
.053 .151 0 .261 k
.50865 .76977 m
.51166 .77805 L
.50614 .78209 L
.50313 .77352 L
.50865 .76977 L
F
0 g
.50865 .76977 m
.51166 .77805 L
.50614 .78209 L
.50313 .77352 L
.50865 .76977 L
s
.055 .15 0 .256 k
.51417 .76601 m
.51718 .77402 L
.51166 .77805 L
.50865 .76977 L
.51417 .76601 L
F
0 g
.51417 .76601 m
.51718 .77402 L
.51166 .77805 L
.50865 .76977 L
.51417 .76601 L
s
.055 .148 0 .252 k
.5197 .76224 m
.52271 .76996 L
.51718 .77402 L
.51417 .76601 L
.5197 .76224 L
F
0 g
.5197 .76224 m
.52271 .76996 L
.51718 .77402 L
.51417 .76601 L
.5197 .76224 L
s
.057 .146 0 .247 k
.52522 .75846 m
.52823 .7659 L
.52271 .76996 L
.5197 .76224 L
.52522 .75846 L
F
0 g
.52522 .75846 m
.52823 .7659 L
.52271 .76996 L
.5197 .76224 L
.52522 .75846 L
s
.06 .145 0 .241 k
.53077 .75468 m
.53377 .76184 L
.52823 .7659 L
.52522 .75846 L
.53077 .75468 L
F
0 g
.53077 .75468 m
.53377 .76184 L
.52823 .7659 L
.52522 .75846 L
.53077 .75468 L
s
.062 .142 0 .236 k
.53631 .75088 m
.53931 .75776 L
.53377 .76184 L
.53077 .75468 L
.53631 .75088 L
F
0 g
.53631 .75088 m
.53931 .75776 L
.53377 .76184 L
.53077 .75468 L
.53631 .75088 L
s
.064 .14 0 .23 k
.54185 .74708 m
.54484 .75369 L
.53931 .75776 L
.53631 .75088 L
.54185 .74708 L
F
0 g
.54185 .74708 m
.54484 .75369 L
.53931 .75776 L
.53631 .75088 L
.54185 .74708 L
s
.067 .138 0 .224 k
.54741 .74328 m
.5504 .7496 L
.54484 .75369 L
.54185 .74708 L
.54741 .74328 L
F
0 g
.54741 .74328 m
.5504 .7496 L
.54484 .75369 L
.54185 .74708 L
.54741 .74328 L
s
.069 .135 0 .218 k
.55297 .73948 m
.55595 .74552 L
.5504 .7496 L
.54741 .74328 L
.55297 .73948 L
F
0 g
.55297 .73948 m
.55595 .74552 L
.5504 .7496 L
.54741 .74328 L
.55297 .73948 L
s
.072 .132 0 .211 k
.55853 .73567 m
.5615 .74144 L
.55595 .74552 L
.55297 .73948 L
.55853 .73567 L
F
0 g
.55853 .73567 m
.5615 .74144 L
.55595 .74552 L
.55297 .73948 L
.55853 .73567 L
s
.075 .129 0 .204 k
.5641 .73185 m
.56706 .73734 L
.5615 .74144 L
.55853 .73567 L
.5641 .73185 L
F
0 g
.5641 .73185 m
.56706 .73734 L
.5615 .74144 L
.55853 .73567 L
.5641 .73185 L
s
.078 .126 0 .197 k
.56967 .72804 m
.57264 .73325 L
.56706 .73734 L
.5641 .73185 L
.56967 .72804 L
F
0 g
.56967 .72804 m
.57264 .73325 L
.56706 .73734 L
.5641 .73185 L
.56967 .72804 L
s
.082 .123 0 .189 k
.57525 .72422 m
.5782 .72914 L
.57264 .73325 L
.56967 .72804 L
.57525 .72422 L
F
0 g
.57525 .72422 m
.5782 .72914 L
.57264 .73325 L
.56967 .72804 L
.57525 .72422 L
s
.085 .119 0 .181 k
.58084 .7204 m
.58378 .72505 L
.5782 .72914 L
.57525 .72422 L
.58084 .7204 L
F
0 g
.58084 .7204 m
.58378 .72505 L
.5782 .72914 L
.57525 .72422 L
.58084 .7204 L
s
.089 .114 0 .173 k
.58643 .71656 m
.58936 .72094 L
.58378 .72505 L
.58084 .7204 L
.58643 .71656 L
F
0 g
.58643 .71656 m
.58936 .72094 L
.58378 .72505 L
.58084 .7204 L
.58643 .71656 L
s
.093 .11 0 .164 k
.59203 .71273 m
.59495 .71683 L
.58936 .72094 L
.58643 .71656 L
.59203 .71273 L
F
0 g
.59203 .71273 m
.59495 .71683 L
.58936 .72094 L
.58643 .71656 L
.59203 .71273 L
s
.097 .105 0 .155 k
.59764 .7089 m
.60054 .71271 L
.59495 .71683 L
.59203 .71273 L
.59764 .7089 L
F
0 g
.59764 .7089 m
.60054 .71271 L
.59495 .71683 L
.59203 .71273 L
.59764 .7089 L
s
.102 .099 0 .146 k
.60325 .70506 m
.60612 .7086 L
.60054 .71271 L
.59764 .7089 L
.60325 .70506 L
F
0 g
.60325 .70506 m
.60612 .7086 L
.60054 .71271 L
.59764 .7089 L
.60325 .70506 L
s
.107 .094 0 .136 k
.60886 .70122 m
.61172 .70448 L
.60612 .7086 L
.60325 .70506 L
.60886 .70122 L
F
0 g
.60886 .70122 m
.61172 .70448 L
.60612 .7086 L
.60325 .70506 L
.60886 .70122 L
s
.113 .087 0 .126 k
.61448 .69736 m
.61733 .70036 L
.61172 .70448 L
.60886 .70122 L
.61448 .69736 L
F
0 g
.61448 .69736 m
.61733 .70036 L
.61172 .70448 L
.60886 .70122 L
.61448 .69736 L
s
.118 .079 0 .116 k
.62011 .69351 m
.62293 .69623 L
.61733 .70036 L
.61448 .69736 L
.62011 .69351 L
F
0 g
.62011 .69351 m
.62293 .69623 L
.61733 .70036 L
.61448 .69736 L
.62011 .69351 L
s
.125 .071 0 .106 k
.62574 .68966 m
.62855 .6921 L
.62293 .69623 L
.62011 .69351 L
.62574 .68966 L
F
0 g
.62574 .68966 m
.62855 .6921 L
.62293 .69623 L
.62011 .69351 L
.62574 .68966 L
s
.133 .063 0 .095 k
.63137 .68579 m
.63417 .68797 L
.62855 .6921 L
.62574 .68966 L
.63137 .68579 L
F
0 g
.63137 .68579 m
.63417 .68797 L
.62855 .6921 L
.62574 .68966 L
.63137 .68579 L
s
.139 .052 0 .086 k
.63702 .68193 m
.63978 .68383 L
.63417 .68797 L
.63137 .68579 L
.63702 .68193 L
F
0 g
.63702 .68193 m
.63978 .68383 L
.63417 .68797 L
.63137 .68579 L
.63702 .68193 L
s
.147 .041 0 .077 k
.64267 .67807 m
.64541 .6797 L
.63978 .68383 L
.63702 .68193 L
.64267 .67807 L
F
0 g
.64267 .67807 m
.64541 .6797 L
.63978 .68383 L
.63702 .68193 L
.64267 .67807 L
s
.156 .029 0 .069 k
.64832 .6742 m
.65105 .67555 L
.64541 .6797 L
.64267 .67807 L
.64832 .6742 L
F
0 g
.64832 .6742 m
.65105 .67555 L
.64541 .6797 L
.64267 .67807 L
.64832 .6742 L
s
.164 .015 0 .064 k
.65398 .67033 m
.65668 .67141 L
.65105 .67555 L
.64832 .6742 L
.65398 .67033 L
F
0 g
.65398 .67033 m
.65668 .67141 L
.65105 .67555 L
.64832 .6742 L
.65398 .67033 L
s
.175 0 .001 .06 k
.65964 .66644 m
.66233 .66725 L
.65668 .67141 L
.65398 .67033 L
.65964 .66644 L
F
0 g
.65964 .66644 m
.66233 .66725 L
.65668 .67141 L
.65398 .67033 L
.65964 .66644 L
s
.201 0 .018 .044 k
.66532 .66256 m
.66797 .6631 L
.66233 .66725 L
.65964 .66644 L
.66532 .66256 L
F
0 g
.66532 .66256 m
.66797 .6631 L
.66233 .66725 L
.65964 .66644 L
.66532 .66256 L
s
.229 0 .036 .031 k
.671 .65868 m
.67362 .65894 L
.66797 .6631 L
.66532 .66256 L
.671 .65868 L
F
0 g
.671 .65868 m
.67362 .65894 L
.66797 .6631 L
.66532 .66256 L
.671 .65868 L
s
.257 0 .055 .024 k
.67668 .65478 m
.67928 .65478 L
.67362 .65894 L
.671 .65868 L
.67668 .65478 L
F
0 g
.67668 .65478 m
.67928 .65478 L
.67362 .65894 L
.671 .65868 L
.67668 .65478 L
s
.286 0 .077 .022 k
.68237 .65089 m
.68494 .65062 L
.67928 .65478 L
.67668 .65478 L
.68237 .65089 L
F
0 g
.68237 .65089 m
.68494 .65062 L
.67928 .65478 L
.67668 .65478 L
.68237 .65089 L
s
.315 0 .098 .029 k
.68807 .647 m
.6906 .64645 L
.68494 .65062 L
.68237 .65089 L
.68807 .647 L
F
0 g
.68807 .647 m
.6906 .64645 L
.68494 .65062 L
.68237 .65089 L
.68807 .647 L
s
.343 0 .121 .044 k
.69377 .6431 m
.69628 .64229 L
.6906 .64645 L
.68807 .647 L
.69377 .6431 L
F
0 g
.69377 .6431 m
.69628 .64229 L
.6906 .64645 L
.68807 .647 L
.69377 .6431 L
s
.367 0 .141 .07 k
.69947 .6392 m
.70195 .63812 L
.69628 .64229 L
.69377 .6431 L
.69947 .6392 L
F
0 g
.69947 .6392 m
.70195 .63812 L
.69628 .64229 L
.69377 .6431 L
.69947 .6392 L
s
.389 0 .161 .105 k
.70519 .63531 m
.70763 .63397 L
.70195 .63812 L
.69947 .6392 L
.70519 .63531 L
F
0 g
.70519 .63531 m
.70763 .63397 L
.70195 .63812 L
.69947 .6392 L
.70519 .63531 L
s
.406 0 .179 .149 k
.71091 .63142 m
.71332 .62981 L
.70763 .63397 L
.70519 .63531 L
.71091 .63142 L
F
0 g
.71091 .63142 m
.71332 .62981 L
.70763 .63397 L
.70519 .63531 L
.71091 .63142 L
s
.42 0 .194 .2 k
.71663 .62753 m
.71901 .62567 L
.71332 .62981 L
.71091 .63142 L
.71663 .62753 L
F
0 g
.71663 .62753 m
.71901 .62567 L
.71332 .62981 L
.71091 .63142 L
.71663 .62753 L
s
.72237 .62367 m
.72471 .62156 L
.71901 .62567 L
.71663 .62753 L
.72237 .62367 L
F
.72237 .62367 m
.72471 .62156 L
.71901 .62567 L
.71663 .62753 L
.72237 .62367 L
s
.72811 .61984 m
.73041 .61746 L
.72471 .62156 L
.72237 .62367 L
.72811 .61984 L
F
.72811 .61984 m
.73041 .61746 L
.72471 .62156 L
.72237 .62367 L
.72811 .61984 L
s
.73385 .61606 m
.73612 .61343 L
.73041 .61746 L
.72811 .61984 L
.73385 .61606 L
F
.73385 .61606 m
.73612 .61343 L
.73041 .61746 L
.72811 .61984 L
.73385 .61606 L
s
.73962 .61235 m
.74185 .60949 L
.73612 .61343 L
.73385 .61606 L
.73962 .61235 L
F
.73962 .61235 m
.74185 .60949 L
.73612 .61343 L
.73385 .61606 L
.73962 .61235 L
s
.7454 .60883 m
.74759 .60576 L
.74185 .60949 L
.73962 .61235 L
.7454 .60883 L
F
.7454 .60883 m
.74759 .60576 L
.74185 .60949 L
.73962 .61235 L
.7454 .60883 L
s
0 .274 .274 .726 k
.75134 .60759 m
.75352 .60463 L
.74759 .60576 L
.7454 .60883 L
.75134 .60759 L
F
0 g
.75134 .60759 m
.75352 .60463 L
.74759 .60576 L
.7454 .60883 L
.75134 .60759 L
s
0 .36 .36 .64 k
.75735 .60727 m
.75953 .60454 L
.75352 .60463 L
.75134 .60759 L
.75735 .60727 L
F
0 g
.75735 .60727 m
.75953 .60454 L
.75352 .60463 L
.75134 .60759 L
.75735 .60727 L
s
0 .356 .356 .644 k
.7634 .60708 m
.76557 .6046 L
.75953 .60454 L
.75735 .60727 L
.7634 .60708 L
F
0 g
.7634 .60708 m
.76557 .6046 L
.75953 .60454 L
.75735 .60727 L
.7634 .60708 L
s
0 .344 .344 .656 k
.76947 .60695 m
.77164 .60473 L
.76557 .6046 L
.7634 .60708 L
.76947 .60695 L
F
0 g
.76947 .60695 m
.77164 .60473 L
.76557 .6046 L
.7634 .60708 L
.76947 .60695 L
s
0 .326 .326 .674 k
.77556 .60686 m
.77774 .60491 L
.77164 .60473 L
.76947 .60695 L
.77556 .60686 L
F
0 g
.77556 .60686 m
.77774 .60491 L
.77164 .60473 L
.76947 .60695 L
.77556 .60686 L
s
0 .304 .304 .696 k
.78168 .6068 m
.78385 .60512 L
.77774 .60491 L
.77556 .60686 L
.78168 .6068 L
F
0 g
.78168 .6068 m
.78385 .60512 L
.77774 .60491 L
.77556 .60686 L
.78168 .6068 L
s
0 .276 .276 .724 k
.78782 .60675 m
.78999 .60535 L
.78385 .60512 L
.78168 .6068 L
.78782 .60675 L
F
0 g
.78782 .60675 m
.78999 .60535 L
.78385 .60512 L
.78168 .6068 L
.78782 .60675 L
s
0 .244 .244 .756 k
.79398 .60672 m
.79616 .60559 L
.78999 .60535 L
.78782 .60675 L
.79398 .60672 L
F
0 g
.79398 .60672 m
.79616 .60559 L
.78999 .60535 L
.78782 .60675 L
.79398 .60672 L
s
0 .205 .205 .795 k
.80016 .60669 m
.80234 .60584 L
.79616 .60559 L
.79398 .60672 L
.80016 .60669 L
F
0 g
.80016 .60669 m
.80234 .60584 L
.79616 .60559 L
.79398 .60672 L
.80016 .60669 L
s
0 .161 .161 .839 k
.80636 .60667 m
.80855 .6061 L
.80234 .60584 L
.80016 .60669 L
.80636 .60667 L
F
0 g
.80636 .60667 m
.80855 .6061 L
.80234 .60584 L
.80016 .60669 L
.80636 .60667 L
s
0 .111 .111 .889 k
.81258 .60665 m
.81478 .60637 L
.80855 .6061 L
.80636 .60667 L
.81258 .60665 L
F
0 g
.81258 .60665 m
.81478 .60637 L
.80855 .6061 L
.80636 .60667 L
.81258 .60665 L
s
0 .055 .055 .945 k
.81883 .60663 m
.82103 .60664 L
.81478 .60637 L
.81258 .60665 L
.81883 .60663 L
F
0 g
.81883 .60663 m
.82103 .60664 L
.81478 .60637 L
.81258 .60665 L
.81883 .60663 L
s
.706 .129 0 .29 k
.8251 .60662 m
.82731 .60691 L
.82103 .60664 L
.81883 .60663 L
.8251 .60662 L
F
0 g
.8251 .60662 m
.82731 .60691 L
.82103 .60664 L
.81883 .60663 L
.8251 .60662 L
s
.715 .154 0 .218 k
.8314 .6066 m
.83361 .60717 L
.82731 .60691 L
.8251 .60662 L
.8314 .6066 L
F
0 g
.8314 .6066 m
.83361 .60717 L
.82731 .60691 L
.8251 .60662 L
.8314 .6066 L
s
.716 .177 0 .155 k
.8377 .60658 m
.83994 .60744 L
.83361 .60717 L
.8314 .6066 L
.8377 .60658 L
F
0 g
.8377 .60658 m
.83994 .60744 L
.83361 .60717 L
.8314 .6066 L
.8377 .60658 L
s
.707 .197 0 .103 k
.84404 .60657 m
.84629 .60773 L
.83994 .60744 L
.8377 .60658 L
.84404 .60657 L
F
0 g
.84404 .60657 m
.84629 .60773 L
.83994 .60744 L
.8377 .60658 L
.84404 .60657 L
s
.692 .215 0 .062 k
.85039 .60655 m
.85266 .608 L
.84629 .60773 L
.84404 .60657 L
.85039 .60655 L
F
0 g
.85039 .60655 m
.85266 .608 L
.84629 .60773 L
.84404 .60657 L
.85039 .60655 L
s
.669 .23 0 .034 k
.85677 .60654 m
.85905 .60827 L
.85266 .608 L
.85039 .60655 L
.85677 .60654 L
F
0 g
.85677 .60654 m
.85905 .60827 L
.85266 .608 L
.85039 .60655 L
.85677 .60654 L
s
.641 .241 0 .017 k
.86318 .60652 m
.86546 .60856 L
.85905 .60827 L
.85677 .60654 L
.86318 .60652 L
F
0 g
.86318 .60652 m
.86546 .60856 L
.85905 .60827 L
.85677 .60654 L
.86318 .60652 L
s
.611 .249 0 .009 k
.86959 .60651 m
.87191 .60883 L
.86546 .60856 L
.86318 .60652 L
.86959 .60651 L
F
0 g
.86959 .60651 m
.87191 .60883 L
.86546 .60856 L
.86318 .60652 L
.86959 .60651 L
s
.579 .255 0 .008 k
.87605 .60649 m
.87837 .60911 L
.87191 .60883 L
.86959 .60651 L
.87605 .60649 L
F
0 g
.87605 .60649 m
.87837 .60911 L
.87191 .60883 L
.86959 .60651 L
.87605 .60649 L
s
.548 .259 0 .013 k
.88252 .60648 m
.88486 .60939 L
.87837 .60911 L
.87605 .60649 L
.88252 .60648 L
F
0 g
.88252 .60648 m
.88486 .60939 L
.87837 .60911 L
.87605 .60649 L
.88252 .60648 L
s
.517 .261 0 .021 k
.88901 .60646 m
.89137 .60967 L
.88486 .60939 L
.88252 .60648 L
.88901 .60646 L
F
0 g
.88901 .60646 m
.89137 .60967 L
.88486 .60939 L
.88252 .60648 L
.88901 .60646 L
s
.489 .263 0 .031 k
.89552 .60645 m
.8979 .60995 L
.89137 .60967 L
.88901 .60646 L
.89552 .60645 L
F
0 g
.89552 .60645 m
.8979 .60995 L
.89137 .60967 L
.88901 .60646 L
.89552 .60645 L
s
.461 .263 0 .044 k
.90207 .60643 m
.90447 .61023 L
.8979 .60995 L
.89552 .60645 L
.90207 .60643 L
F
0 g
.90207 .60643 m
.90447 .61023 L
.8979 .60995 L
.89552 .60645 L
.90207 .60643 L
s
.472 .265 0 .039 k
.34217 .78683 m
.34541 .7902 L
.34041 .78992 L
.33717 .78684 L
.34217 .78683 L
F
0 g
.34217 .78683 m
.34541 .7902 L
.34041 .78992 L
.33717 .78684 L
.34217 .78683 L
s
.444 .264 0 .053 k
.34721 .78683 m
.35041 .79048 L
.34541 .7902 L
.34217 .78683 L
.34721 .78683 L
F
0 g
.34721 .78683 m
.35041 .79048 L
.34541 .7902 L
.34217 .78683 L
.34721 .78683 L
s
.419 .264 0 .067 k
.35225 .78683 m
.35543 .79076 L
.35041 .79048 L
.34721 .78683 L
.35225 .78683 L
F
0 g
.35225 .78683 m
.35543 .79076 L
.35041 .79048 L
.34721 .78683 L
.35225 .78683 L
s
.396 .263 0 .081 k
.3573 .78683 m
.36048 .79104 L
.35543 .79076 L
.35225 .78683 L
.3573 .78683 L
F
0 g
.3573 .78683 m
.36048 .79104 L
.35543 .79076 L
.35225 .78683 L
.3573 .78683 L
s
.374 .262 0 .095 k
.36237 .78683 m
.36553 .79133 L
.36048 .79104 L
.3573 .78683 L
.36237 .78683 L
F
0 g
.36237 .78683 m
.36553 .79133 L
.36048 .79104 L
.3573 .78683 L
.36237 .78683 L
s
.355 .261 0 .108 k
.36746 .78683 m
.3706 .79161 L
.36553 .79133 L
.36237 .78683 L
.36746 .78683 L
F
0 g
.36746 .78683 m
.3706 .79161 L
.36553 .79133 L
.36237 .78683 L
.36746 .78683 L
s
.336 .259 0 .121 k
.37256 .78682 m
.37568 .79189 L
.3706 .79161 L
.36746 .78683 L
.37256 .78682 L
F
0 g
.37256 .78682 m
.37568 .79189 L
.3706 .79161 L
.36746 .78683 L
.37256 .78682 L
s
.32 .258 0 .133 k
.37768 .78682 m
.38079 .79218 L
.37568 .79189 L
.37256 .78682 L
.37768 .78682 L
F
0 g
.37768 .78682 m
.38079 .79218 L
.37568 .79189 L
.37256 .78682 L
.37768 .78682 L
s
.305 .256 0 .145 k
.38282 .78682 m
.38591 .79246 L
.38079 .79218 L
.37768 .78682 L
.38282 .78682 L
F
0 g
.38282 .78682 m
.38591 .79246 L
.38079 .79218 L
.37768 .78682 L
.38282 .78682 L
s
.29 .255 0 .156 k
.38797 .78681 m
.39104 .79276 L
.38591 .79246 L
.38282 .78682 L
.38797 .78681 L
F
0 g
.38797 .78681 m
.39104 .79276 L
.38591 .79246 L
.38282 .78682 L
.38797 .78681 L
s
.277 .253 0 .167 k
.39313 .78681 m
.3962 .79304 L
.39104 .79276 L
.38797 .78681 L
.39313 .78681 L
F
0 g
.39313 .78681 m
.3962 .79304 L
.39104 .79276 L
.38797 .78681 L
.39313 .78681 L
s
.266 .252 0 .176 k
.39831 .78679 m
.40137 .79333 L
.3962 .79304 L
.39313 .78681 L
.39831 .78679 L
F
0 g
.39831 .78679 m
.40137 .79333 L
.3962 .79304 L
.39313 .78681 L
.39831 .78679 L
s
.254 .25 0 .186 k
.40351 .78679 m
.40656 .79361 L
.40137 .79333 L
.39831 .78679 L
.40351 .78679 L
F
0 g
.40351 .78679 m
.40656 .79361 L
.40137 .79333 L
.39831 .78679 L
.40351 .78679 L
s
.243 .249 0 .195 k
.40872 .78679 m
.41176 .7939 L
.40656 .79361 L
.40351 .78679 L
.40872 .78679 L
F
0 g
.40872 .78679 m
.41176 .7939 L
.40656 .79361 L
.40351 .78679 L
.40872 .78679 L
s
.234 .248 0 .203 k
.41396 .78679 m
.41699 .79419 L
.41176 .7939 L
.40872 .78679 L
.41396 .78679 L
F
0 g
.41396 .78679 m
.41699 .79419 L
.41176 .7939 L
.40872 .78679 L
.41396 .78679 L
s
.225 .246 0 .211 k
.4192 .78678 m
.42222 .79448 L
.41699 .79419 L
.41396 .78679 L
.4192 .78678 L
F
0 g
.4192 .78678 m
.42222 .79448 L
.41699 .79419 L
.41396 .78679 L
.4192 .78678 L
s
.217 .245 0 .218 k
.42447 .78675 m
.42748 .79476 L
.42222 .79448 L
.4192 .78678 L
.42447 .78675 L
F
0 g
.42447 .78675 m
.42748 .79476 L
.42222 .79448 L
.4192 .78678 L
.42447 .78675 L
s
.208 .244 0 .225 k
.42975 .78674 m
.43275 .79503 L
.42748 .79476 L
.42447 .78675 L
.42975 .78674 L
F
0 g
.42975 .78674 m
.43275 .79503 L
.42748 .79476 L
.42447 .78675 L
.42975 .78674 L
s
.2 .242 0 .232 k
.43504 .7867 m
.43805 .7953 L
.43275 .79503 L
.42975 .78674 L
.43504 .7867 L
F
0 g
.43504 .7867 m
.43805 .7953 L
.43275 .79503 L
.42975 .78674 L
.43504 .7867 L
s
.193 .241 0 .238 k
.44036 .78666 m
.44335 .79555 L
.43805 .7953 L
.43504 .7867 L
.44036 .78666 L
F
0 g
.44036 .78666 m
.44335 .79555 L
.43805 .7953 L
.43504 .7867 L
.44036 .78666 L
s
.186 .239 0 .244 k
.44569 .7866 m
.44868 .79577 L
.44335 .79555 L
.44036 .78666 L
.44569 .7866 L
F
0 g
.44569 .7866 m
.44868 .79577 L
.44335 .79555 L
.44036 .78666 L
.44569 .7866 L
s
.178 .237 0 .25 k
.45103 .78648 m
.45402 .79594 L
.44868 .79577 L
.44569 .7866 L
.45103 .78648 L
F
0 g
.45103 .78648 m
.45402 .79594 L
.44868 .79577 L
.44569 .7866 L
.45103 .78648 L
s
.171 .235 0 .255 k
.4564 .78632 m
.45938 .79606 L
.45402 .79594 L
.45103 .78648 L
.4564 .78632 L
F
0 g
.4564 .78632 m
.45938 .79606 L
.45402 .79594 L
.45103 .78648 L
.4564 .78632 L
s
.162 .232 0 .26 k
.46179 .78606 m
.46477 .79606 L
.45938 .79606 L
.4564 .78632 L
.46179 .78606 L
F
0 g
.46179 .78606 m
.46477 .79606 L
.45938 .79606 L
.4564 .78632 L
.46179 .78606 L
s
.127 .212 0 .268 k
.4672 .78497 m
.47019 .79508 L
.46477 .79606 L
.46179 .78606 L
.4672 .78497 L
F
0 g
.4672 .78497 m
.47019 .79508 L
.46477 .79606 L
.46179 .78606 L
.4672 .78497 L
s
.063 .171 0 .279 k
.47267 .78187 m
.47566 .79177 L
.47019 .79508 L
.4672 .78497 L
.47267 .78187 L
F
0 g
.47267 .78187 m
.47566 .79177 L
.47019 .79508 L
.4672 .78497 L
.47267 .78187 L
s
.059 .167 0 .277 k
.47815 .7786 m
.48114 .78825 L
.47566 .79177 L
.47267 .78187 L
.47815 .7786 L
F
0 g
.47815 .7786 m
.48114 .78825 L
.47566 .79177 L
.47267 .78187 L
.47815 .7786 L
s
.058 .165 0 .274 k
.48363 .77525 m
.48663 .78463 L
.48114 .78825 L
.47815 .7786 L
.48363 .77525 L
F
0 g
.48363 .77525 m
.48663 .78463 L
.48114 .78825 L
.47815 .7786 L
.48363 .77525 L
s
.058 .162 0 .271 k
.48912 .77185 m
.49213 .78097 L
.48663 .78463 L
.48363 .77525 L
.48912 .77185 L
F
0 g
.48912 .77185 m
.49213 .78097 L
.48663 .78463 L
.48363 .77525 L
.48912 .77185 L
s
.059 .161 0 .267 k
.49462 .76841 m
.49763 .77725 L
.49213 .78097 L
.48912 .77185 L
.49462 .76841 L
F
0 g
.49462 .76841 m
.49763 .77725 L
.49213 .78097 L
.48912 .77185 L
.49462 .76841 L
s
.06 .159 0 .263 k
.50013 .76496 m
.50313 .77352 L
.49763 .77725 L
.49462 .76841 L
.50013 .76496 L
F
0 g
.50013 .76496 m
.50313 .77352 L
.49763 .77725 L
.49462 .76841 L
.50013 .76496 L
s
.062 .157 0 .259 k
.50564 .76148 m
.50865 .76977 L
.50313 .77352 L
.50013 .76496 L
.50564 .76148 L
F
0 g
.50564 .76148 m
.50865 .76977 L
.50313 .77352 L
.50013 .76496 L
.50564 .76148 L
s
.064 .156 0 .254 k
.51116 .758 m
.51417 .76601 L
.50865 .76977 L
.50564 .76148 L
.51116 .758 L
F
0 g
.51116 .758 m
.51417 .76601 L
.50865 .76977 L
.50564 .76148 L
.51116 .758 L
s
.066 .154 0 .249 k
.51668 .75451 m
.5197 .76224 L
.51417 .76601 L
.51116 .758 L
.51668 .75451 L
F
0 g
.51668 .75451 m
.5197 .76224 L
.51417 .76601 L
.51116 .758 L
.51668 .75451 L
s
.068 .153 0 .244 k
.52222 .751 m
.52522 .75846 L
.5197 .76224 L
.51668 .75451 L
.52222 .751 L
F
0 g
.52222 .751 m
.52522 .75846 L
.5197 .76224 L
.51668 .75451 L
.52222 .751 L
s
.07 .15 0 .239 k
.52776 .74751 m
.53077 .75468 L
.52522 .75846 L
.52222 .751 L
.52776 .74751 L
F
0 g
.52776 .74751 m
.53077 .75468 L
.52522 .75846 L
.52222 .751 L
.52776 .74751 L
s
.073 .149 0 .233 k
.5333 .74399 m
.53631 .75088 L
.53077 .75468 L
.52776 .74751 L
.5333 .74399 L
F
0 g
.5333 .74399 m
.53631 .75088 L
.53077 .75468 L
.52776 .74751 L
.5333 .74399 L
s
.075 .147 0 .227 k
.53885 .74048 m
.54185 .74708 L
.53631 .75088 L
.5333 .74399 L
.53885 .74048 L
F
0 g
.53885 .74048 m
.54185 .74708 L
.53631 .75088 L
.5333 .74399 L
.53885 .74048 L
s
.078 .144 0 .221 k
.54441 .73694 m
.54741 .74328 L
.54185 .74708 L
.53885 .74048 L
.54441 .73694 L
F
0 g
.54441 .73694 m
.54741 .74328 L
.54185 .74708 L
.53885 .74048 L
.54441 .73694 L
s
.081 .142 0 .214 k
.54998 .73343 m
.55297 .73948 L
.54741 .74328 L
.54441 .73694 L
.54998 .73343 L
F
0 g
.54998 .73343 m
.55297 .73948 L
.54741 .74328 L
.54441 .73694 L
.54998 .73343 L
s
.085 .14 0 .207 k
.55555 .7299 m
.55853 .73567 L
.55297 .73948 L
.54998 .73343 L
.55555 .7299 L
F
0 g
.55555 .7299 m
.55853 .73567 L
.55297 .73948 L
.54998 .73343 L
.55555 .7299 L
s
.088 .137 0 .2 k
.56112 .72636 m
.5641 .73185 L
.55853 .73567 L
.55555 .7299 L
.56112 .72636 L
F
0 g
.56112 .72636 m
.5641 .73185 L
.55853 .73567 L
.55555 .7299 L
.56112 .72636 L
s
.091 .133 0 .193 k
.56671 .72282 m
.56967 .72804 L
.5641 .73185 L
.56112 .72636 L
.56671 .72282 L
F
0 g
.56671 .72282 m
.56967 .72804 L
.5641 .73185 L
.56112 .72636 L
.56671 .72282 L
s
.095 .13 0 .185 k
.5723 .71928 m
.57525 .72422 L
.56967 .72804 L
.56671 .72282 L
.5723 .71928 L
F
0 g
.5723 .71928 m
.57525 .72422 L
.56967 .72804 L
.56671 .72282 L
.5723 .71928 L
s
.1 .127 0 .176 k
.5779 .71573 m
.58084 .7204 L
.57525 .72422 L
.5723 .71928 L
.5779 .71573 L
F
0 g
.5779 .71573 m
.58084 .7204 L
.57525 .72422 L
.5723 .71928 L
.5779 .71573 L
s
.105 .124 0 .167 k
.5835 .71218 m
.58643 .71656 L
.58084 .7204 L
.5779 .71573 L
.5835 .71218 L
F
0 g
.5835 .71218 m
.58643 .71656 L
.58084 .7204 L
.5779 .71573 L
.5835 .71218 L
s
.109 .119 0 .158 k
.58912 .70863 m
.59203 .71273 L
.58643 .71656 L
.5835 .71218 L
.58912 .70863 L
F
0 g
.58912 .70863 m
.59203 .71273 L
.58643 .71656 L
.5835 .71218 L
.58912 .70863 L
s
.114 .114 0 .149 k
.59473 .70507 m
.59764 .7089 L
.59203 .71273 L
.58912 .70863 L
.59473 .70507 L
F
0 g
.59473 .70507 m
.59764 .7089 L
.59203 .71273 L
.58912 .70863 L
.59473 .70507 L
s
.12 .109 0 .139 k
.60035 .7015 m
.60325 .70506 L
.59764 .7089 L
.59473 .70507 L
.60035 .7015 L
F
0 g
.60035 .7015 m
.60325 .70506 L
.59764 .7089 L
.59473 .70507 L
.60035 .7015 L
s
.126 .103 0 .129 k
.60599 .69794 m
.60886 .70122 L
.60325 .70506 L
.60035 .7015 L
.60599 .69794 L
F
0 g
.60599 .69794 m
.60886 .70122 L
.60325 .70506 L
.60035 .7015 L
.60599 .69794 L
s
.133 .097 0 .118 k
.61162 .69436 m
.61448 .69736 L
.60886 .70122 L
.60599 .69794 L
.61162 .69436 L
F
0 g
.61162 .69436 m
.61448 .69736 L
.60886 .70122 L
.60599 .69794 L
.61162 .69436 L
s
.139 .089 0 .108 k
.61727 .69079 m
.62011 .69351 L
.61448 .69736 L
.61162 .69436 L
.61727 .69079 L
F
0 g
.61727 .69079 m
.62011 .69351 L
.61448 .69736 L
.61162 .69436 L
.61727 .69079 L
s
.147 .082 0 .097 k
.62291 .68721 m
.62574 .68966 L
.62011 .69351 L
.61727 .69079 L
.62291 .68721 L
F
0 g
.62291 .68721 m
.62574 .68966 L
.62011 .69351 L
.61727 .69079 L
.62291 .68721 L
s
.155 .074 0 .086 k
.62857 .68362 m
.63137 .68579 L
.62574 .68966 L
.62291 .68721 L
.62857 .68362 L
F
0 g
.62857 .68362 m
.63137 .68579 L
.62574 .68966 L
.62291 .68721 L
.62857 .68362 L
s
.164 .064 0 .076 k
.63423 .68003 m
.63702 .68193 L
.63137 .68579 L
.62857 .68362 L
.63423 .68003 L
F
0 g
.63423 .68003 m
.63702 .68193 L
.63137 .68579 L
.62857 .68362 L
.63423 .68003 L
s
.173 .053 0 .067 k
.6399 .67644 m
.64267 .67807 L
.63702 .68193 L
.63423 .68003 L
.6399 .67644 L
F
0 g
.6399 .67644 m
.64267 .67807 L
.63702 .68193 L
.63423 .68003 L
.6399 .67644 L
s
.183 .04 0 .059 k
.64558 .67284 m
.64832 .6742 L
.64267 .67807 L
.6399 .67644 L
.64558 .67284 L
F
0 g
.64558 .67284 m
.64832 .6742 L
.64267 .67807 L
.6399 .67644 L
.64558 .67284 L
s
.193 .026 0 .054 k
.65127 .66924 m
.65398 .67033 L
.64832 .6742 L
.64558 .67284 L
.65127 .66924 L
F
0 g
.65127 .66924 m
.65398 .67033 L
.64832 .6742 L
.64558 .67284 L
.65127 .66924 L
s
.204 .011 0 .051 k
.65695 .66564 m
.65964 .66644 L
.65398 .67033 L
.65127 .66924 L
.65695 .66564 L
F
0 g
.65695 .66564 m
.65964 .66644 L
.65398 .67033 L
.65127 .66924 L
.65695 .66564 L
s
.221 0 .006 .047 k
.66266 .66202 m
.66532 .66256 L
.65964 .66644 L
.65695 .66564 L
.66266 .66202 L
F
0 g
.66266 .66202 m
.66532 .66256 L
.65964 .66644 L
.65695 .66564 L
.66266 .66202 L
s
.249 0 .024 .036 k
.66835 .65841 m
.671 .65868 L
.66532 .66256 L
.66266 .66202 L
.66835 .65841 L
F
0 g
.66835 .65841 m
.671 .65868 L
.66532 .66256 L
.66266 .66202 L
.66835 .65841 L
s
.279 0 .044 .03 k
.67407 .65478 m
.67668 .65478 L
.671 .65868 L
.66835 .65841 L
.67407 .65478 L
F
0 g
.67407 .65478 m
.67668 .65478 L
.671 .65868 L
.66835 .65841 L
.67407 .65478 L
s
.31 0 .065 .031 k
.67979 .65116 m
.68237 .65089 L
.67668 .65478 L
.67407 .65478 L
.67979 .65116 L
F
0 g
.67979 .65116 m
.68237 .65089 L
.67668 .65478 L
.67407 .65478 L
.67979 .65116 L
s
.339 0 .086 .041 k
.68551 .64754 m
.68807 .647 L
.68237 .65089 L
.67979 .65116 L
.68551 .64754 L
F
0 g
.68551 .64754 m
.68807 .647 L
.68237 .65089 L
.67979 .65116 L
.68551 .64754 L
s
.366 0 .108 .06 k
.69124 .64391 m
.69377 .6431 L
.68807 .647 L
.68551 .64754 L
.69124 .64391 L
F
0 g
.69124 .64391 m
.69377 .6431 L
.68807 .647 L
.68551 .64754 L
.69124 .64391 L
s
.39 0 .129 .09 k
.69698 .64029 m
.69947 .6392 L
.69377 .6431 L
.69124 .64391 L
.69698 .64029 L
F
0 g
.69698 .64029 m
.69947 .6392 L
.69377 .6431 L
.69124 .64391 L
.69698 .64029 L
s
.41 0 .148 .129 k
.70273 .63666 m
.70519 .63531 L
.69947 .6392 L
.69698 .64029 L
.70273 .63666 L
F
0 g
.70273 .63666 m
.70519 .63531 L
.69947 .6392 L
.69698 .64029 L
.70273 .63666 L
s
.426 0 .166 .176 k
.70848 .63304 m
.71091 .63142 L
.70519 .63531 L
.70273 .63666 L
.70848 .63304 L
F
0 g
.70848 .63304 m
.71091 .63142 L
.70519 .63531 L
.70273 .63666 L
.70848 .63304 L
s
.71424 .62942 m
.71663 .62753 L
.71091 .63142 L
.70848 .63304 L
.71424 .62942 L
F
.71424 .62942 m
.71663 .62753 L
.71091 .63142 L
.70848 .63304 L
.71424 .62942 L
s
.72001 .62582 m
.72237 .62367 L
.71663 .62753 L
.71424 .62942 L
.72001 .62582 L
F
.72001 .62582 m
.72237 .62367 L
.71663 .62753 L
.71424 .62942 L
.72001 .62582 L
s
.72579 .62224 m
.72811 .61984 L
.72237 .62367 L
.72001 .62582 L
.72579 .62224 L
F
.72579 .62224 m
.72811 .61984 L
.72237 .62367 L
.72001 .62582 L
.72579 .62224 L
s
.73158 .6187 m
.73385 .61606 L
.72811 .61984 L
.72579 .62224 L
.73158 .6187 L
F
.73158 .6187 m
.73385 .61606 L
.72811 .61984 L
.72579 .62224 L
.73158 .6187 L
s
.73737 .61523 m
.73962 .61235 L
.73385 .61606 L
.73158 .6187 L
.73737 .61523 L
F
.73737 .61523 m
.73962 .61235 L
.73385 .61606 L
.73158 .6187 L
.73737 .61523 L
s
.7432 .61192 m
.7454 .60883 L
.73962 .61235 L
.73737 .61523 L
.7432 .61192 L
F
.7432 .61192 m
.7454 .60883 L
.73962 .61235 L
.73737 .61523 L
.7432 .61192 L
s
0 .263 .263 .737 k
.74915 .61057 m
.75134 .60759 L
.7454 .60883 L
.7432 .61192 L
.74915 .61057 L
F
0 g
.74915 .61057 m
.75134 .60759 L
.7454 .60883 L
.7432 .61192 L
.74915 .61057 L
s
0 .337 .337 .663 k
.75516 .61003 m
.75735 .60727 L
.75134 .60759 L
.74915 .61057 L
.75516 .61003 L
F
0 g
.75516 .61003 m
.75735 .60727 L
.75134 .60759 L
.74915 .61057 L
.75516 .61003 L
s
0 .33 .33 .67 k
.76122 .60957 m
.7634 .60708 L
.75735 .60727 L
.75516 .61003 L
.76122 .60957 L
F
0 g
.76122 .60957 m
.7634 .60708 L
.75735 .60727 L
.75516 .61003 L
.76122 .60957 L
s
0 .316 .316 .684 k
.76728 .60918 m
.76947 .60695 L
.7634 .60708 L
.76122 .60957 L
.76728 .60918 L
F
0 g
.76728 .60918 m
.76947 .60695 L
.7634 .60708 L
.76122 .60957 L
.76728 .60918 L
s
0 .296 .296 .704 k
.77338 .60883 m
.77556 .60686 L
.76947 .60695 L
.76728 .60918 L
.77338 .60883 L
F
0 g
.77338 .60883 m
.77556 .60686 L
.76947 .60695 L
.76728 .60918 L
.77338 .60883 L
s
0 .271 .271 .729 k
.77949 .60848 m
.78168 .6068 L
.77556 .60686 L
.77338 .60883 L
.77949 .60848 L
F
0 g
.77949 .60848 m
.78168 .6068 L
.77556 .60686 L
.77338 .60883 L
.77949 .60848 L
s
0 .24 .24 .76 k
.78563 .60816 m
.78782 .60675 L
.78168 .6068 L
.77949 .60848 L
.78563 .60816 L
F
0 g
.78563 .60816 m
.78782 .60675 L
.78168 .6068 L
.77949 .60848 L
.78563 .60816 L
s
0 .205 .205 .795 k
.79178 .60785 m
.79398 .60672 L
.78782 .60675 L
.78563 .60816 L
.79178 .60785 L
F
0 g
.79178 .60785 m
.79398 .60672 L
.78782 .60675 L
.78563 .60816 L
.79178 .60785 L
s
0 .163 .163 .837 k
.79796 .60754 m
.80016 .60669 L
.79398 .60672 L
.79178 .60785 L
.79796 .60754 L
F
0 g
.79796 .60754 m
.80016 .60669 L
.79398 .60672 L
.79178 .60785 L
.79796 .60754 L
s
0 .116 .116 .884 k
.80416 .60723 m
.80636 .60667 L
.80016 .60669 L
.79796 .60754 L
.80416 .60723 L
F
0 g
.80416 .60723 m
.80636 .60667 L
.80016 .60669 L
.79796 .60754 L
.80416 .60723 L
s
0 .063 .063 .937 k
.81037 .60693 m
.81258 .60665 L
.80636 .60667 L
.80416 .60723 L
.81037 .60693 L
F
0 g
.81037 .60693 m
.81258 .60665 L
.80636 .60667 L
.80416 .60723 L
.81037 .60693 L
s
0 .005 .005 .995 k
.81661 .60663 m
.81883 .60663 L
.81258 .60665 L
.81037 .60693 L
.81661 .60663 L
F
0 g
.81661 .60663 m
.81883 .60663 L
.81258 .60665 L
.81037 .60693 L
.81661 .60663 L
s
.68 .114 0 .264 k
.82287 .60631 m
.8251 .60662 L
.81883 .60663 L
.81661 .60663 L
.82287 .60631 L
F
0 g
.82287 .60631 m
.8251 .60662 L
.81883 .60663 L
.81661 .60663 L
.82287 .60631 L
s
.686 .137 0 .195 k
.82916 .60601 m
.8314 .6066 L
.8251 .60662 L
.82287 .60631 L
.82916 .60601 L
F
0 g
.82916 .60601 m
.8314 .6066 L
.8251 .60662 L
.82287 .60631 L
.82916 .60601 L
s
.684 .16 0 .134 k
.83545 .60571 m
.8377 .60658 L
.8314 .6066 L
.82916 .60601 L
.83545 .60571 L
F
0 g
.83545 .60571 m
.8377 .60658 L
.8314 .6066 L
.82916 .60601 L
.83545 .60571 L
s
.674 .18 0 .085 k
.84178 .60541 m
.84404 .60657 L
.8377 .60658 L
.83545 .60571 L
.84178 .60541 L
F
0 g
.84178 .60541 m
.84404 .60657 L
.8377 .60658 L
.83545 .60571 L
.84178 .60541 L
s
.656 .197 0 .049 k
.84812 .6051 m
.85039 .60655 L
.84404 .60657 L
.84178 .60541 L
.84812 .6051 L
F
0 g
.84812 .6051 m
.85039 .60655 L
.84404 .60657 L
.84178 .60541 L
.84812 .6051 L
s
.633 .211 0 .024 k
.85449 .60479 m
.85677 .60654 L
.85039 .60655 L
.84812 .6051 L
.85449 .60479 L
F
0 g
.85449 .60479 m
.85677 .60654 L
.85039 .60655 L
.84812 .6051 L
.85449 .60479 L
s
.605 .223 0 .01 k
.86088 .60448 m
.86318 .60652 L
.85677 .60654 L
.85449 .60479 L
.86088 .60448 L
F
0 g
.86088 .60448 m
.86318 .60652 L
.85677 .60654 L
.85449 .60479 L
.86088 .60448 L
s
.576 .232 0 .004 k
.86728 .60417 m
.86959 .60651 L
.86318 .60652 L
.86088 .60448 L
.86728 .60417 L
F
0 g
.86728 .60417 m
.86959 .60651 L
.86318 .60652 L
.86088 .60448 L
.86728 .60417 L
s
.546 .238 0 .005 k
.87371 .60387 m
.87605 .60649 L
.86959 .60651 L
.86728 .60417 L
.87371 .60387 L
F
0 g
.87371 .60387 m
.87605 .60649 L
.86959 .60651 L
.86728 .60417 L
.87371 .60387 L
s
.516 .243 0 .011 k
.88016 .60355 m
.88252 .60648 L
.87605 .60649 L
.87371 .60387 L
.88016 .60355 L
F
0 g
.88016 .60355 m
.88252 .60648 L
.87605 .60649 L
.87371 .60387 L
.88016 .60355 L
s
.487 .245 0 .021 k
.88663 .60324 m
.88901 .60646 L
.88252 .60648 L
.88016 .60355 L
.88663 .60324 L
F
0 g
.88663 .60324 m
.88901 .60646 L
.88252 .60648 L
.88016 .60355 L
.88663 .60324 L
s
.46 .248 0 .032 k
.89313 .60293 m
.89552 .60645 L
.88901 .60646 L
.88663 .60324 L
.89313 .60293 L
F
0 g
.89313 .60293 m
.89552 .60645 L
.88901 .60646 L
.88663 .60324 L
.89313 .60293 L
s
.434 .249 0 .045 k
.89964 .60261 m
.90207 .60643 L
.89552 .60645 L
.89313 .60293 L
.89964 .60261 L
F
0 g
.89964 .60261 m
.90207 .60643 L
.89552 .60645 L
.89313 .60293 L
.89964 .60261 L
s
.432 .246 0 .044 k
.33894 .78347 m
.34217 .78683 L
.33717 .78684 L
.33391 .78376 L
.33894 .78347 L
F
0 g
.33894 .78347 m
.34217 .78683 L
.33717 .78684 L
.33391 .78376 L
.33894 .78347 L
s
.407 .247 0 .058 k
.34399 .78318 m
.34721 .78683 L
.34217 .78683 L
.33894 .78347 L
.34399 .78318 L
F
0 g
.34399 .78318 m
.34721 .78683 L
.34217 .78683 L
.33894 .78347 L
.34399 .78318 L
s
.384 .247 0 .072 k
.34905 .78289 m
.35225 .78683 L
.34721 .78683 L
.34399 .78318 L
.34905 .78289 L
F
0 g
.34905 .78289 m
.35225 .78683 L
.34721 .78683 L
.34399 .78318 L
.34905 .78289 L
s
.363 .247 0 .086 k
.35412 .7826 m
.3573 .78683 L
.35225 .78683 L
.34905 .78289 L
.35412 .7826 L
F
0 g
.35412 .7826 m
.3573 .78683 L
.35225 .78683 L
.34905 .78289 L
.35412 .7826 L
s
.344 .246 0 .1 k
.35921 .78232 m
.36237 .78683 L
.3573 .78683 L
.35412 .7826 L
.35921 .78232 L
F
0 g
.35921 .78232 m
.36237 .78683 L
.3573 .78683 L
.35412 .7826 L
.35921 .78232 L
s
.326 .246 0 .113 k
.36431 .78202 m
.36746 .78683 L
.36237 .78683 L
.35921 .78232 L
.36431 .78202 L
F
0 g
.36431 .78202 m
.36746 .78683 L
.36237 .78683 L
.35921 .78232 L
.36431 .78202 L
s
.311 .246 0 .125 k
.36944 .78173 m
.37256 .78682 L
.36746 .78683 L
.36431 .78202 L
.36944 .78173 L
F
0 g
.36944 .78173 m
.37256 .78682 L
.36746 .78683 L
.36431 .78202 L
.36944 .78173 L
s
.296 .245 0 .137 k
.37457 .78144 m
.37768 .78682 L
.37256 .78682 L
.36944 .78173 L
.37457 .78144 L
F
0 g
.37457 .78144 m
.37768 .78682 L
.37256 .78682 L
.36944 .78173 L
.37457 .78144 L
s
.281 .243 0 .149 k
.37971 .78115 m
.38282 .78682 L
.37768 .78682 L
.37457 .78144 L
.37971 .78115 L
F
0 g
.37971 .78115 m
.38282 .78682 L
.37768 .78682 L
.37457 .78144 L
.37971 .78115 L
s
.268 .242 0 .16 k
.38488 .78085 m
.38797 .78681 L
.38282 .78682 L
.37971 .78115 L
.38488 .78085 L
F
0 g
.38488 .78085 m
.38797 .78681 L
.38282 .78682 L
.37971 .78115 L
.38488 .78085 L
s
.257 .241 0 .17 k
.39006 .78055 m
.39313 .78681 L
.38797 .78681 L
.38488 .78085 L
.39006 .78055 L
F
0 g
.39006 .78055 m
.39313 .78681 L
.38797 .78681 L
.38488 .78085 L
.39006 .78055 L
s
.246 .241 0 .179 k
.39525 .78026 m
.39831 .78679 L
.39313 .78681 L
.39006 .78055 L
.39525 .78026 L
F
0 g
.39525 .78026 m
.39831 .78679 L
.39313 .78681 L
.39006 .78055 L
.39525 .78026 L
s
.236 .24 0 .188 k
.40046 .77996 m
.40351 .78679 L
.39831 .78679 L
.39525 .78026 L
.40046 .77996 L
F
0 g
.40046 .77996 m
.40351 .78679 L
.39831 .78679 L
.39525 .78026 L
.40046 .77996 L
s
.226 .239 0 .197 k
.40569 .77967 m
.40872 .78679 L
.40351 .78679 L
.40046 .77996 L
.40569 .77967 L
F
0 g
.40569 .77967 m
.40872 .78679 L
.40351 .78679 L
.40046 .77996 L
.40569 .77967 L
s
.218 .238 0 .205 k
.41092 .77936 m
.41396 .78679 L
.40872 .78679 L
.40569 .77967 L
.41092 .77936 L
F
0 g
.41092 .77936 m
.41396 .78679 L
.40872 .78679 L
.40569 .77967 L
.41092 .77936 L
s
.209 .237 0 .213 k
.41618 .77906 m
.4192 .78678 L
.41396 .78679 L
.41092 .77936 L
.41618 .77906 L
F
0 g
.41618 .77906 m
.4192 .78678 L
.41396 .78679 L
.41092 .77936 L
.41618 .77906 L
s
.201 .236 0 .22 k
.42145 .77875 m
.42447 .78675 L
.4192 .78678 L
.41618 .77906 L
.42145 .77875 L
F
0 g
.42145 .77875 m
.42447 .78675 L
.4192 .78678 L
.41618 .77906 L
.42145 .77875 L
s
.194 .235 0 .227 k
.42674 .77844 m
.42975 .78674 L
.42447 .78675 L
.42145 .77875 L
.42674 .77844 L
F
0 g
.42674 .77844 m
.42975 .78674 L
.42447 .78675 L
.42145 .77875 L
.42674 .77844 L
s
.187 .235 0 .233 k
.43205 .77811 m
.43504 .7867 L
.42975 .78674 L
.42674 .77844 L
.43205 .77811 L
F
0 g
.43205 .77811 m
.43504 .7867 L
.42975 .78674 L
.42674 .77844 L
.43205 .77811 L
s
.18 .233 0 .24 k
.43736 .77777 m
.44036 .78666 L
.43504 .7867 L
.43205 .77811 L
.43736 .77777 L
F
0 g
.43736 .77777 m
.44036 .78666 L
.43504 .7867 L
.43205 .77811 L
.43736 .77777 L
s
.174 .232 0 .245 k
.4427 .77742 m
.44569 .7866 L
.44036 .78666 L
.43736 .77777 L
.4427 .77742 L
F
0 g
.4427 .77742 m
.44569 .7866 L
.44036 .78666 L
.43736 .77777 L
.4427 .77742 L
s
.167 .23 0 .251 k
.44805 .77702 m
.45103 .78648 L
.44569 .7866 L
.4427 .77742 L
.44805 .77702 L
F
0 g
.44805 .77702 m
.45103 .78648 L
.44569 .7866 L
.4427 .77742 L
.44805 .77702 L
s
.16 .229 0 .256 k
.45342 .77659 m
.4564 .78632 L
.45103 .78648 L
.44805 .77702 L
.45342 .77659 L
F
0 g
.45342 .77659 m
.4564 .78632 L
.45103 .78648 L
.44805 .77702 L
.45342 .77659 L
s
.152 .226 0 .261 k
.45881 .77606 m
.46179 .78606 L
.4564 .78632 L
.45342 .77659 L
.45881 .77606 L
F
0 g
.45881 .77606 m
.46179 .78606 L
.4564 .78632 L
.45342 .77659 L
.45881 .77606 L
s
.124 .21 0 .268 k
.46422 .77485 m
.4672 .78497 L
.46179 .78606 L
.45881 .77606 L
.46422 .77485 L
F
0 g
.46422 .77485 m
.4672 .78497 L
.46179 .78606 L
.45881 .77606 L
.46422 .77485 L
s
.069 .175 0 .278 k
.46968 .77197 m
.47267 .78187 L
.4672 .78497 L
.46422 .77485 L
.46968 .77197 L
F
0 g
.46968 .77197 m
.47267 .78187 L
.4672 .78497 L
.46422 .77485 L
.46968 .77197 L
s
.066 .172 0 .276 k
.47515 .76895 m
.47815 .7786 L
.47267 .78187 L
.46968 .77197 L
.47515 .76895 L
F
0 g
.47515 .76895 m
.47815 .7786 L
.47267 .78187 L
.46968 .77197 L
.47515 .76895 L
s
.066 .169 0 .273 k
.48063 .76586 m
.48363 .77525 L
.47815 .7786 L
.47515 .76895 L
.48063 .76586 L
F
0 g
.48063 .76586 m
.48363 .77525 L
.47815 .7786 L
.47515 .76895 L
.48063 .76586 L
s
.067 .168 0 .269 k
.48611 .76272 m
.48912 .77185 L
.48363 .77525 L
.48063 .76586 L
.48611 .76272 L
F
0 g
.48611 .76272 m
.48912 .77185 L
.48363 .77525 L
.48063 .76586 L
.48611 .76272 L
s
.068 .167 0 .265 k
.49161 .75957 m
.49462 .76841 L
.48912 .77185 L
.48611 .76272 L
.49161 .75957 L
F
0 g
.49161 .75957 m
.49462 .76841 L
.48912 .77185 L
.48611 .76272 L
.49161 .75957 L
s
.07 .165 0 .261 k
.49712 .75638 m
.50013 .76496 L
.49462 .76841 L
.49161 .75957 L
.49712 .75638 L
F
0 g
.49712 .75638 m
.50013 .76496 L
.49462 .76841 L
.49161 .75957 L
.49712 .75638 L
s
.072 .164 0 .256 k
.50262 .75318 m
.50564 .76148 L
.50013 .76496 L
.49712 .75638 L
.50262 .75318 L
F
0 g
.50262 .75318 m
.50564 .76148 L
.50013 .76496 L
.49712 .75638 L
.50262 .75318 L
s
.073 .162 0 .252 k
.50815 .74998 m
.51116 .758 L
.50564 .76148 L
.50262 .75318 L
.50815 .74998 L
F
0 g
.50815 .74998 m
.51116 .758 L
.50564 .76148 L
.50262 .75318 L
.50815 .74998 L
s
.075 .16 0 .247 k
.51367 .74677 m
.51668 .75451 L
.51116 .758 L
.50815 .74998 L
.51367 .74677 L
F
0 g
.51367 .74677 m
.51668 .75451 L
.51116 .758 L
.50815 .74998 L
.51367 .74677 L
s
.079 .159 0 .241 k
.51921 .74354 m
.52222 .751 L
.51668 .75451 L
.51367 .74677 L
.51921 .74354 L
F
0 g
.51921 .74354 m
.52222 .751 L
.51668 .75451 L
.51367 .74677 L
.51921 .74354 L
s
.081 .157 0 .236 k
.52474 .74031 m
.52776 .74751 L
.52222 .751 L
.51921 .74354 L
.52474 .74031 L
F
0 g
.52474 .74031 m
.52776 .74751 L
.52222 .751 L
.51921 .74354 L
.52474 .74031 L
s
.084 .156 0 .23 k
.53029 .73709 m
.5333 .74399 L
.52776 .74751 L
.52474 .74031 L
.53029 .73709 L
F
0 g
.53029 .73709 m
.5333 .74399 L
.52776 .74751 L
.52474 .74031 L
.53029 .73709 L
s
.087 .154 0 .224 k
.53585 .73385 m
.53885 .74048 L
.5333 .74399 L
.53029 .73709 L
.53585 .73385 L
F
0 g
.53585 .73385 m
.53885 .74048 L
.5333 .74399 L
.53029 .73709 L
.53585 .73385 L
s
.09 .152 0 .217 k
.54141 .7306 m
.54441 .73694 L
.53885 .74048 L
.53585 .73385 L
.54141 .7306 L
F
0 g
.54141 .7306 m
.54441 .73694 L
.53885 .74048 L
.53585 .73385 L
.54141 .7306 L
s
.093 .149 0 .211 k
.54698 .72735 m
.54998 .73343 L
.54441 .73694 L
.54141 .7306 L
.54698 .72735 L
F
0 g
.54698 .72735 m
.54998 .73343 L
.54441 .73694 L
.54141 .7306 L
.54698 .72735 L
s
.098 .148 0 .203 k
.55256 .72411 m
.55555 .7299 L
.54998 .73343 L
.54698 .72735 L
.55256 .72411 L
F
0 g
.55256 .72411 m
.55555 .7299 L
.54998 .73343 L
.54698 .72735 L
.55256 .72411 L
s
.101 .145 0 .196 k
.55814 .72085 m
.56112 .72636 L
.55555 .7299 L
.55256 .72411 L
.55814 .72085 L
F
0 g
.55814 .72085 m
.56112 .72636 L
.55555 .7299 L
.55256 .72411 L
.55814 .72085 L
s
.106 .142 0 .188 k
.56374 .71758 m
.56671 .72282 L
.56112 .72636 L
.55814 .72085 L
.56374 .71758 L
F
0 g
.56374 .71758 m
.56671 .72282 L
.56112 .72636 L
.55814 .72085 L
.56374 .71758 L
s
.11 .139 0 .18 k
.56934 .71433 m
.5723 .71928 L
.56671 .72282 L
.56374 .71758 L
.56934 .71433 L
F
0 g
.56934 .71433 m
.5723 .71928 L
.56671 .72282 L
.56374 .71758 L
.56934 .71433 L
s
.115 .136 0 .171 k
.57495 .71105 m
.5779 .71573 L
.5723 .71928 L
.56934 .71433 L
.57495 .71105 L
F
0 g
.57495 .71105 m
.5779 .71573 L
.5723 .71928 L
.56934 .71433 L
.57495 .71105 L
s
.12 .132 0 .162 k
.58056 .70778 m
.5835 .71218 L
.5779 .71573 L
.57495 .71105 L
.58056 .70778 L
F
0 g
.58056 .70778 m
.5835 .71218 L
.5779 .71573 L
.57495 .71105 L
.58056 .70778 L
s
.126 .128 0 .152 k
.58618 .7045 m
.58912 .70863 L
.5835 .71218 L
.58056 .70778 L
.58618 .7045 L
F
0 g
.58618 .7045 m
.58912 .70863 L
.5835 .71218 L
.58056 .70778 L
.58618 .7045 L
s
.132 .124 0 .142 k
.59181 .70122 m
.59473 .70507 L
.58912 .70863 L
.58618 .7045 L
.59181 .70122 L
F
0 g
.59181 .70122 m
.59473 .70507 L
.58912 .70863 L
.58618 .7045 L
.59181 .70122 L
s
.138 .119 0 .132 k
.59745 .69793 m
.60035 .7015 L
.59473 .70507 L
.59181 .70122 L
.59745 .69793 L
F
0 g
.59745 .69793 m
.60035 .7015 L
.59473 .70507 L
.59181 .70122 L
.59745 .69793 L
s
.146 .114 0 .121 k
.6031 .69464 m
.60599 .69794 L
.60035 .7015 L
.59745 .69793 L
.6031 .69464 L
F
0 g
.6031 .69464 m
.60599 .69794 L
.60035 .7015 L
.59745 .69793 L
.6031 .69464 L
s
.153 .108 0 .11 k
.60875 .69134 m
.61162 .69436 L
.60599 .69794 L
.6031 .69464 L
.60875 .69134 L
F
0 g
.60875 .69134 m
.61162 .69436 L
.60599 .69794 L
.6031 .69464 L
.60875 .69134 L
s
.161 .101 0 .099 k
.61441 .68804 m
.61727 .69079 L
.61162 .69436 L
.60875 .69134 L
.61441 .68804 L
F
0 g
.61441 .68804 m
.61727 .69079 L
.61162 .69436 L
.60875 .69134 L
.61441 .68804 L
s
.17 .093 0 .088 k
.62008 .68474 m
.62291 .68721 L
.61727 .69079 L
.61441 .68804 L
.62008 .68474 L
F
0 g
.62008 .68474 m
.62291 .68721 L
.61727 .69079 L
.61441 .68804 L
.62008 .68474 L
s
.18 .085 0 .077 k
.62576 .68143 m
.62857 .68362 L
.62291 .68721 L
.62008 .68474 L
.62576 .68143 L
F
0 g
.62576 .68143 m
.62857 .68362 L
.62291 .68721 L
.62008 .68474 L
.62576 .68143 L
s
.189 .075 0 .067 k
.63144 .67811 m
.63423 .68003 L
.62857 .68362 L
.62576 .68143 L
.63144 .67811 L
F
0 g
.63144 .67811 m
.63423 .68003 L
.62857 .68362 L
.62576 .68143 L
.63144 .67811 L
s
.201 .065 0 .057 k
.63713 .67479 m
.6399 .67644 L
.63423 .68003 L
.63144 .67811 L
.63713 .67479 L
F
0 g
.63713 .67479 m
.6399 .67644 L
.63423 .68003 L
.63144 .67811 L
.63713 .67479 L
s
.212 .053 0 .049 k
.64283 .67147 m
.64558 .67284 L
.6399 .67644 L
.63713 .67479 L
.64283 .67147 L
F
0 g
.64283 .67147 m
.64558 .67284 L
.6399 .67644 L
.63713 .67479 L
.64283 .67147 L
s
.224 .039 0 .044 k
.64853 .66815 m
.65127 .66924 L
.64558 .67284 L
.64283 .67147 L
.64853 .66815 L
F
0 g
.64853 .66815 m
.65127 .66924 L
.64558 .67284 L
.64283 .67147 L
.64853 .66815 L
s
.236 .024 0 .042 k
.65425 .66482 m
.65695 .66564 L
.65127 .66924 L
.64853 .66815 L
.65425 .66482 L
F
0 g
.65425 .66482 m
.65695 .66564 L
.65127 .66924 L
.64853 .66815 L
.65425 .66482 L
s
.248 .006 0 .045 k
.65997 .66148 m
.66266 .66202 L
.65695 .66564 L
.65425 .66482 L
.65997 .66148 L
F
0 g
.65997 .66148 m
.66266 .66202 L
.65695 .66564 L
.65425 .66482 L
.65997 .66148 L
s
.272 0 .011 .042 k
.6657 .65813 m
.66835 .65841 L
.66266 .66202 L
.65997 .66148 L
.6657 .65813 L
F
0 g
.6657 .65813 m
.66835 .65841 L
.66266 .66202 L
.65997 .66148 L
.6657 .65813 L
s
.303 0 .032 .038 k
.67144 .6548 m
.67407 .65478 L
.66835 .65841 L
.6657 .65813 L
.67144 .6548 L
F
0 g
.67144 .6548 m
.67407 .65478 L
.66835 .65841 L
.6657 .65813 L
.67144 .6548 L
s
.334 0 .053 .042 k
.67718 .65145 m
.67979 .65116 L
.67407 .65478 L
.67144 .6548 L
.67718 .65145 L
F
0 g
.67718 .65145 m
.67979 .65116 L
.67407 .65478 L
.67144 .6548 L
.67718 .65145 L
s
.363 0 .074 .056 k
.68294 .64809 m
.68551 .64754 L
.67979 .65116 L
.67718 .65145 L
.68294 .64809 L
F
0 g
.68294 .64809 m
.68551 .64754 L
.67979 .65116 L
.67718 .65145 L
.68294 .64809 L
s
.39 0 .096 .079 k
.6887 .64474 m
.69124 .64391 L
.68551 .64754 L
.68294 .64809 L
.6887 .64474 L
F
0 g
.6887 .64474 m
.69124 .64391 L
.68551 .64754 L
.68294 .64809 L
.6887 .64474 L
s
.413 0 .117 .112 k
.69447 .64138 m
.69698 .64029 L
.69124 .64391 L
.6887 .64474 L
.69447 .64138 L
F
0 g
.69447 .64138 m
.69698 .64029 L
.69124 .64391 L
.6887 .64474 L
.69447 .64138 L
s
.432 0 .136 .155 k
.70025 .63802 m
.70273 .63666 L
.69698 .64029 L
.69447 .64138 L
.70025 .63802 L
F
0 g
.70025 .63802 m
.70273 .63666 L
.69698 .64029 L
.69447 .64138 L
.70025 .63802 L
s
.446 0 .153 .205 k
.70604 .63467 m
.70848 .63304 L
.70273 .63666 L
.70025 .63802 L
.70604 .63467 L
F
0 g
.70604 .63467 m
.70848 .63304 L
.70273 .63666 L
.70025 .63802 L
.70604 .63467 L
s
.71183 .63132 m
.71424 .62942 L
.70848 .63304 L
.70604 .63467 L
.71183 .63132 L
F
.71183 .63132 m
.71424 .62942 L
.70848 .63304 L
.70604 .63467 L
.71183 .63132 L
s
.71763 .62798 m
.72001 .62582 L
.71424 .62942 L
.71183 .63132 L
.71763 .62798 L
F
.71763 .62798 m
.72001 .62582 L
.71424 .62942 L
.71183 .63132 L
.71763 .62798 L
s
.72346 .62466 m
.72579 .62224 L
.72001 .62582 L
.71763 .62798 L
.72346 .62466 L
F
.72346 .62466 m
.72579 .62224 L
.72001 .62582 L
.71763 .62798 L
.72346 .62466 L
s
.72928 .62137 m
.73158 .6187 L
.72579 .62224 L
.72346 .62466 L
.72928 .62137 L
F
.72928 .62137 m
.73158 .6187 L
.72579 .62224 L
.72346 .62466 L
.72928 .62137 L
s
.73511 .61814 m
.73737 .61523 L
.73158 .6187 L
.72928 .62137 L
.73511 .61814 L
F
.73511 .61814 m
.73737 .61523 L
.73158 .6187 L
.72928 .62137 L
.73511 .61814 L
s
0 .017 .017 .983 k
.74097 .61504 m
.7432 .61192 L
.73737 .61523 L
.73511 .61814 L
.74097 .61504 L
F
0 g
.74097 .61504 m
.7432 .61192 L
.73737 .61523 L
.73511 .61814 L
.74097 .61504 L
s
0 .251 .251 .749 k
.74693 .61359 m
.74915 .61057 L
.7432 .61192 L
.74097 .61504 L
.74693 .61359 L
F
0 g
.74693 .61359 m
.74915 .61057 L
.7432 .61192 L
.74097 .61504 L
.74693 .61359 L
s
0 .313 .313 .687 k
.75295 .6128 m
.75516 .61003 L
.74915 .61057 L
.74693 .61359 L
.75295 .6128 L
F
0 g
.75295 .6128 m
.75516 .61003 L
.74915 .61057 L
.74693 .61359 L
.75295 .6128 L
s
0 .303 .303 .697 k
.75901 .6121 m
.76122 .60957 L
.75516 .61003 L
.75295 .6128 L
.75901 .6121 L
F
0 g
.75901 .6121 m
.76122 .60957 L
.75516 .61003 L
.75295 .6128 L
.75901 .6121 L
s
0 .286 .286 .714 k
.76508 .61143 m
.76728 .60918 L
.76122 .60957 L
.75901 .6121 L
.76508 .61143 L
F
0 g
.76508 .61143 m
.76728 .60918 L
.76122 .60957 L
.75901 .6121 L
.76508 .61143 L
s
0 .264 .264 .736 k
.77117 .61081 m
.77338 .60883 L
.76728 .60918 L
.76508 .61143 L
.77117 .61081 L
F
0 g
.77117 .61081 m
.77338 .60883 L
.76728 .60918 L
.76508 .61143 L
.77117 .61081 L
s
0 .236 .236 .764 k
.77729 .61019 m
.77949 .60848 L
.77338 .60883 L
.77117 .61081 L
.77729 .61019 L
F
0 g
.77729 .61019 m
.77949 .60848 L
.77338 .60883 L
.77117 .61081 L
.77729 .61019 L
s
0 .203 .203 .797 k
.78342 .60959 m
.78563 .60816 L
.77949 .60848 L
.77729 .61019 L
.78342 .60959 L
F
0 g
.78342 .60959 m
.78563 .60816 L
.77949 .60848 L
.77729 .61019 L
.78342 .60959 L
s
0 .164 .164 .836 k
.78957 .60899 m
.79178 .60785 L
.78563 .60816 L
.78342 .60959 L
.78957 .60899 L
F
0 g
.78957 .60899 m
.79178 .60785 L
.78563 .60816 L
.78342 .60959 L
.78957 .60899 L
s
0 .119 .119 .881 k
.79575 .60839 m
.79796 .60754 L
.79178 .60785 L
.78957 .60899 L
.79575 .60839 L
F
0 g
.79575 .60839 m
.79796 .60754 L
.79178 .60785 L
.78957 .60899 L
.79575 .60839 L
s
0 .069 .069 .931 k
.80194 .6078 m
.80416 .60723 L
.79796 .60754 L
.79575 .60839 L
.80194 .6078 L
F
0 g
.80194 .6078 m
.80416 .60723 L
.79796 .60754 L
.79575 .60839 L
.80194 .6078 L
s
0 .014 .014 .986 k
.80815 .60721 m
.81037 .60693 L
.80416 .60723 L
.80194 .6078 L
.80815 .60721 L
F
0 g
.80815 .60721 m
.81037 .60693 L
.80416 .60723 L
.80194 .6078 L
.80815 .60721 L
s
.81438 .60662 m
.81661 .60663 L
.81037 .60693 L
.80815 .60721 L
.81438 .60662 L
F
.81438 .60662 m
.81661 .60663 L
.81037 .60693 L
.80815 .60721 L
.81438 .60662 L
s
.651 .097 0 .24 k
.82063 .60603 m
.82287 .60631 L
.81661 .60663 L
.81438 .60662 L
.82063 .60603 L
F
0 g
.82063 .60603 m
.82287 .60631 L
.81661 .60663 L
.81438 .60662 L
.82063 .60603 L
s
.655 .12 0 .173 k
.8269 .60543 m
.82916 .60601 L
.82287 .60631 L
.82063 .60603 L
.8269 .60543 L
F
0 g
.8269 .60543 m
.82916 .60601 L
.82287 .60631 L
.82063 .60603 L
.8269 .60543 L
s
.651 .142 0 .116 k
.8332 .60483 m
.83545 .60571 L
.82916 .60601 L
.8269 .60543 L
.8332 .60483 L
F
0 g
.8332 .60483 m
.83545 .60571 L
.82916 .60601 L
.8269 .60543 L
.8332 .60483 L
s
.638 .162 0 .071 k
.83951 .60424 m
.84178 .60541 L
.83545 .60571 L
.8332 .60483 L
.83951 .60424 L
F
0 g
.83951 .60424 m
.84178 .60541 L
.83545 .60571 L
.8332 .60483 L
.83951 .60424 L
s
.62 .179 0 .038 k
.84583 .60363 m
.84812 .6051 L
.84178 .60541 L
.83951 .60424 L
.84583 .60363 L
F
0 g
.84583 .60363 m
.84812 .6051 L
.84178 .60541 L
.83951 .60424 L
.84583 .60363 L
s
.597 .194 0 .016 k
.85218 .60304 m
.85449 .60479 L
.84812 .6051 L
.84583 .60363 L
.85218 .60304 L
F
0 g
.85218 .60304 m
.85449 .60479 L
.84812 .6051 L
.84583 .60363 L
.85218 .60304 L
s
.57 .205 0 .005 k
.85856 .60243 m
.86088 .60448 L
.85449 .60479 L
.85218 .60304 L
.85856 .60243 L
F
0 g
.85856 .60243 m
.86088 .60448 L
.85449 .60479 L
.85218 .60304 L
.85856 .60243 L
s
.542 .214 0 .001 k
.86495 .60183 m
.86728 .60417 L
.86088 .60448 L
.85856 .60243 L
.86495 .60183 L
F
0 g
.86495 .60183 m
.86728 .60417 L
.86088 .60448 L
.85856 .60243 L
.86495 .60183 L
s
.513 .221 0 .004 k
.87136 .60122 m
.87371 .60387 L
.86728 .60417 L
.86495 .60183 L
.87136 .60122 L
F
0 g
.87136 .60122 m
.87371 .60387 L
.86728 .60417 L
.86495 .60183 L
.87136 .60122 L
s
.485 .226 0 .011 k
.87779 .60061 m
.88016 .60355 L
.87371 .60387 L
.87136 .60122 L
.87779 .60061 L
F
0 g
.87779 .60061 m
.88016 .60355 L
.87371 .60387 L
.87136 .60122 L
.87779 .60061 L
s
.457 .229 0 .022 k
.88425 .6 m
.88663 .60324 L
.88016 .60355 L
.87779 .60061 L
.88425 .6 L
F
0 g
.88425 .6 m
.88663 .60324 L
.88016 .60355 L
.87779 .60061 L
.88425 .6 L
s
.431 .232 0 .034 k
.89072 .59939 m
.89313 .60293 L
.88663 .60324 L
.88425 .6 L
.89072 .59939 L
F
0 g
.89072 .59939 m
.89313 .60293 L
.88663 .60324 L
.88425 .6 L
.89072 .59939 L
s
.407 .234 0 .047 k
.89722 .59877 m
.89964 .60261 L
.89313 .60293 L
.89072 .59939 L
.89722 .59877 L
F
0 g
.89722 .59877 m
.89964 .60261 L
.89313 .60293 L
.89072 .59939 L
.89722 .59877 L
s
.395 .229 0 .049 k
.33569 .78009 m
.33894 .78347 L
.33391 .78376 L
.33064 .78066 L
.33569 .78009 L
F
0 g
.33569 .78009 m
.33894 .78347 L
.33391 .78376 L
.33064 .78066 L
.33569 .78009 L
s
.373 .231 0 .063 k
.34075 .77951 m
.34399 .78318 L
.33894 .78347 L
.33569 .78009 L
.34075 .77951 L
F
0 g
.34075 .77951 m
.34399 .78318 L
.33894 .78347 L
.33569 .78009 L
.34075 .77951 L
s
.351 .231 0 .078 k
.34583 .77894 m
.34905 .78289 L
.34399 .78318 L
.34075 .77951 L
.34583 .77894 L
F
0 g
.34583 .77894 m
.34905 .78289 L
.34399 .78318 L
.34075 .77951 L
.34583 .77894 L
s
.333 .232 0 .091 k
.35093 .77836 m
.35412 .7826 L
.34905 .78289 L
.34583 .77894 L
.35093 .77836 L
F
0 g
.35093 .77836 m
.35412 .7826 L
.34905 .78289 L
.34583 .77894 L
.35093 .77836 L
s
.316 .232 0 .105 k
.35604 .77779 m
.35921 .78232 L
.35412 .7826 L
.35093 .77836 L
.35604 .77779 L
F
0 g
.35604 .77779 m
.35921 .78232 L
.35412 .7826 L
.35093 .77836 L
.35604 .77779 L
s
.3 .232 0 .118 k
.36115 .77721 m
.36431 .78202 L
.35921 .78232 L
.35604 .77779 L
.36115 .77721 L
F
0 g
.36115 .77721 m
.36431 .78202 L
.35921 .78232 L
.35604 .77779 L
.36115 .77721 L
s
.285 .232 0 .13 k
.3663 .77663 m
.36944 .78173 L
.36431 .78202 L
.36115 .77721 L
.3663 .77663 L
F
0 g
.3663 .77663 m
.36944 .78173 L
.36431 .78202 L
.36115 .77721 L
.3663 .77663 L
s
.271 .231 0 .142 k
.37144 .77604 m
.37457 .78144 L
.36944 .78173 L
.3663 .77663 L
.37144 .77604 L
F
0 g
.37144 .77604 m
.37457 .78144 L
.36944 .78173 L
.3663 .77663 L
.37144 .77604 L
s
.259 .231 0 .153 k
.37661 .77547 m
.37971 .78115 L
.37457 .78144 L
.37144 .77604 L
.37661 .77547 L
F
0 g
.37661 .77547 m
.37971 .78115 L
.37457 .78144 L
.37144 .77604 L
.37661 .77547 L
s
.248 .231 0 .163 k
.38178 .77489 m
.38488 .78085 L
.37971 .78115 L
.37661 .77547 L
.38178 .77489 L
F
0 g
.38178 .77489 m
.38488 .78085 L
.37971 .78115 L
.37661 .77547 L
.38178 .77489 L
s
.237 .231 0 .173 k
.38698 .7743 m
.39006 .78055 L
.38488 .78085 L
.38178 .77489 L
.38698 .7743 L
F
0 g
.38698 .7743 m
.39006 .78055 L
.38488 .78085 L
.38178 .77489 L
.38698 .7743 L
s
.227 .23 0 .183 k
.39218 .77371 m
.39525 .78026 L
.39006 .78055 L
.38698 .7743 L
.39218 .77371 L
F
0 g
.39218 .77371 m
.39525 .78026 L
.39006 .78055 L
.38698 .7743 L
.39218 .77371 L
s
.218 .23 0 .191 k
.3974 .77312 m
.40046 .77996 L
.39525 .78026 L
.39218 .77371 L
.3974 .77312 L
F
0 g
.3974 .77312 m
.40046 .77996 L
.39525 .78026 L
.39218 .77371 L
.3974 .77312 L
s
.209 .229 0 .2 k
.40264 .77252 m
.40569 .77967 L
.40046 .77996 L
.3974 .77312 L
.40264 .77252 L
F
0 g
.40264 .77252 m
.40569 .77967 L
.40046 .77996 L
.3974 .77312 L
.40264 .77252 L
s
.201 .228 0 .208 k
.4079 .77193 m
.41092 .77936 L
.40569 .77967 L
.40264 .77252 L
.4079 .77193 L
F
0 g
.4079 .77193 m
.41092 .77936 L
.40569 .77967 L
.40264 .77252 L
.4079 .77193 L
s
.194 .228 0 .215 k
.41316 .77134 m
.41618 .77906 L
.41092 .77936 L
.4079 .77193 L
.41316 .77134 L
F
0 g
.41316 .77134 m
.41618 .77906 L
.41092 .77936 L
.4079 .77193 L
.41316 .77134 L
s
.187 .228 0 .222 k
.41843 .77073 m
.42145 .77875 L
.41618 .77906 L
.41316 .77134 L
.41843 .77073 L
F
0 g
.41843 .77073 m
.42145 .77875 L
.41618 .77906 L
.41316 .77134 L
.41843 .77073 L
s
.18 .227 0 .229 k
.42373 .77012 m
.42674 .77844 L
.42145 .77875 L
.41843 .77073 L
.42373 .77012 L
F
0 g
.42373 .77012 m
.42674 .77844 L
.42145 .77875 L
.41843 .77073 L
.42373 .77012 L
s
.174 .226 0 .235 k
.42904 .7695 m
.43205 .77811 L
.42674 .77844 L
.42373 .77012 L
.42904 .7695 L
F
0 g
.42904 .7695 m
.43205 .77811 L
.42674 .77844 L
.42373 .77012 L
.42904 .7695 L
s
.168 .225 0 .241 k
.43437 .76887 m
.43736 .77777 L
.43205 .77811 L
.42904 .7695 L
.43437 .76887 L
F
0 g
.43437 .76887 m
.43736 .77777 L
.43205 .77811 L
.42904 .7695 L
.43437 .76887 L
s
.162 .224 0 .247 k
.43971 .76823 m
.4427 .77742 L
.43736 .77777 L
.43437 .76887 L
.43971 .76823 L
F
0 g
.43971 .76823 m
.4427 .77742 L
.43736 .77777 L
.43437 .76887 L
.43971 .76823 L
s
.156 .224 0 .252 k
.44506 .76755 m
.44805 .77702 L
.4427 .77742 L
.43971 .76823 L
.44506 .76755 L
F
0 g
.44506 .76755 m
.44805 .77702 L
.4427 .77742 L
.43971 .76823 L
.44506 .76755 L
s
.15 .222 0 .257 k
.45043 .76685 m
.45342 .77659 L
.44805 .77702 L
.44506 .76755 L
.45043 .76685 L
F
0 g
.45043 .76685 m
.45342 .77659 L
.44805 .77702 L
.44506 .76755 L
.45043 .76685 L
s
.143 .22 0 .262 k
.45582 .76606 m
.45881 .77606 L
.45342 .77659 L
.45043 .76685 L
.45582 .76606 L
F
0 g
.45582 .76606 m
.45881 .77606 L
.45342 .77659 L
.45043 .76685 L
.45582 .76606 L
s
.12 .207 0 .269 k
.46123 .76473 m
.46422 .77485 L
.45881 .77606 L
.45582 .76606 L
.46123 .76473 L
F
0 g
.46123 .76473 m
.46422 .77485 L
.45881 .77606 L
.45582 .76606 L
.46123 .76473 L
s
.076 .179 0 .277 k
.46669 .76207 m
.46968 .77197 L
.46422 .77485 L
.46123 .76473 L
.46669 .76207 L
F
0 g
.46669 .76207 m
.46968 .77197 L
.46422 .77485 L
.46123 .76473 L
.46669 .76207 L
s
.075 .177 0 .274 k
.47215 .75929 m
.47515 .76895 L
.46968 .77197 L
.46669 .76207 L
.47215 .75929 L
F
0 g
.47215 .75929 m
.47515 .76895 L
.46968 .77197 L
.46669 .76207 L
.47215 .75929 L
s
.075 .175 0 .271 k
.47763 .75646 m
.48063 .76586 L
.47515 .76895 L
.47215 .75929 L
.47763 .75646 L
F
0 g
.47763 .75646 m
.48063 .76586 L
.47515 .76895 L
.47215 .75929 L
.47763 .75646 L
s
.076 .174 0 .267 k
.48311 .7536 m
.48611 .76272 L
.48063 .76586 L
.47763 .75646 L
.48311 .7536 L
F
0 g
.48311 .7536 m
.48611 .76272 L
.48063 .76586 L
.47763 .75646 L
.48311 .7536 L
s
.077 .173 0 .263 k
.4886 .7507 m
.49161 .75957 L
.48611 .76272 L
.48311 .7536 L
.4886 .7507 L
F
0 g
.4886 .7507 m
.49161 .75957 L
.48611 .76272 L
.48311 .7536 L
.4886 .7507 L
s
.079 .171 0 .259 k
.4941 .7478 m
.49712 .75638 L
.49161 .75957 L
.4886 .7507 L
.4941 .7478 L
F
0 g
.4941 .7478 m
.49712 .75638 L
.49161 .75957 L
.4886 .7507 L
.4941 .7478 L
s
.081 .17 0 .254 k
.4996 .74488 m
.50262 .75318 L
.49712 .75638 L
.4941 .7478 L
.4996 .74488 L
F
0 g
.4996 .74488 m
.50262 .75318 L
.49712 .75638 L
.4941 .7478 L
.4996 .74488 L
s
.084 .169 0 .249 k
.50512 .74195 m
.50815 .74998 L
.50262 .75318 L
.4996 .74488 L
.50512 .74195 L
F
0 g
.50512 .74195 m
.50815 .74998 L
.50262 .75318 L
.4996 .74488 L
.50512 .74195 L
s
.086 .167 0 .244 k
.51065 .73901 m
.51367 .74677 L
.50815 .74998 L
.50512 .74195 L
.51065 .73901 L
F
0 g
.51065 .73901 m
.51367 .74677 L
.50815 .74998 L
.50512 .74195 L
.51065 .73901 L
s
.089 .165 0 .239 k
.51618 .73607 m
.51921 .74354 L
.51367 .74677 L
.51065 .73901 L
.51618 .73607 L
F
0 g
.51618 .73607 m
.51921 .74354 L
.51367 .74677 L
.51065 .73901 L
.51618 .73607 L
s
.092 .164 0 .233 k
.52172 .73312 m
.52474 .74031 L
.51921 .74354 L
.51618 .73607 L
.52172 .73312 L
F
0 g
.52172 .73312 m
.52474 .74031 L
.51921 .74354 L
.51618 .73607 L
.52172 .73312 L
s
.095 .163 0 .227 k
.52728 .73017 m
.53029 .73709 L
.52474 .74031 L
.52172 .73312 L
.52728 .73017 L
F
0 g
.52728 .73017 m
.53029 .73709 L
.52474 .74031 L
.52172 .73312 L
.52728 .73017 L
s
.098 .161 0 .221 k
.53283 .72721 m
.53585 .73385 L
.53029 .73709 L
.52728 .73017 L
.53283 .72721 L
F
0 g
.53283 .72721 m
.53585 .73385 L
.53029 .73709 L
.52728 .73017 L
.53283 .72721 L
s
.102 .159 0 .214 k
.5384 .72424 m
.54141 .7306 L
.53585 .73385 L
.53283 .72721 L
.5384 .72424 L
F
0 g
.5384 .72424 m
.54141 .7306 L
.53585 .73385 L
.53283 .72721 L
.5384 .72424 L
s
.106 .157 0 .207 k
.54397 .72127 m
.54698 .72735 L
.54141 .7306 L
.5384 .72424 L
.54397 .72127 L
F
0 g
.54397 .72127 m
.54698 .72735 L
.54141 .7306 L
.5384 .72424 L
.54397 .72127 L
s
.111 .156 0 .199 k
.54956 .7183 m
.55256 .72411 L
.54698 .72735 L
.54397 .72127 L
.54956 .7183 L
F
0 g
.54956 .7183 m
.55256 .72411 L
.54698 .72735 L
.54397 .72127 L
.54956 .7183 L
s
.115 .153 0 .192 k
.55515 .71532 m
.55814 .72085 L
.55256 .72411 L
.54956 .7183 L
.55515 .71532 L
F
0 g
.55515 .71532 m
.55814 .72085 L
.55256 .72411 L
.54956 .7183 L
.55515 .71532 L
s
.12 .15 0 .184 k
.56075 .71234 m
.56374 .71758 L
.55814 .72085 L
.55515 .71532 L
.56075 .71234 L
F
0 g
.56075 .71234 m
.56374 .71758 L
.55814 .72085 L
.55515 .71532 L
.56075 .71234 L
s
.125 .147 0 .175 k
.56636 .70935 m
.56934 .71433 L
.56374 .71758 L
.56075 .71234 L
.56636 .70935 L
F
0 g
.56636 .70935 m
.56934 .71433 L
.56374 .71758 L
.56075 .71234 L
.56636 .70935 L
s
.131 .144 0 .166 k
.57198 .70636 m
.57495 .71105 L
.56934 .71433 L
.56636 .70935 L
.57198 .70636 L
F
0 g
.57198 .70636 m
.57495 .71105 L
.56934 .71433 L
.56636 .70935 L
.57198 .70636 L
s
.137 .142 0 .156 k
.5776 .70336 m
.58056 .70778 L
.57495 .71105 L
.57198 .70636 L
.5776 .70336 L
F
0 g
.5776 .70336 m
.58056 .70778 L
.57495 .71105 L
.57198 .70636 L
.5776 .70336 L
s
.143 .137 0 .147 k
.58324 .70036 m
.58618 .7045 L
.58056 .70778 L
.5776 .70336 L
.58324 .70036 L
F
0 g
.58324 .70036 m
.58618 .7045 L
.58056 .70778 L
.5776 .70336 L
.58324 .70036 L
s
.15 .134 0 .136 k
.58889 .69735 m
.59181 .70122 L
.58618 .7045 L
.58324 .70036 L
.58889 .69735 L
F
0 g
.58889 .69735 m
.59181 .70122 L
.58618 .7045 L
.58324 .70036 L
.58889 .69735 L
s
.158 .129 0 .125 k
.59454 .69435 m
.59745 .69793 L
.59181 .70122 L
.58889 .69735 L
.59454 .69435 L
F
0 g
.59454 .69435 m
.59745 .69793 L
.59181 .70122 L
.58889 .69735 L
.59454 .69435 L
s
.166 .124 0 .114 k
.60019 .69133 m
.6031 .69464 L
.59745 .69793 L
.59454 .69435 L
.60019 .69133 L
F
0 g
.60019 .69133 m
.6031 .69464 L
.59745 .69793 L
.59454 .69435 L
.60019 .69133 L
s
.174 .118 0 .103 k
.60586 .68832 m
.60875 .69134 L
.6031 .69464 L
.60019 .69133 L
.60586 .68832 L
F
0 g
.60586 .68832 m
.60875 .69134 L
.6031 .69464 L
.60019 .69133 L
.60586 .68832 L
s
.184 .112 0 .091 k
.61154 .68529 m
.61441 .68804 L
.60875 .69134 L
.60586 .68832 L
.61154 .68529 L
F
0 g
.61154 .68529 m
.61441 .68804 L
.60875 .69134 L
.60586 .68832 L
.61154 .68529 L
s
.194 .104 0 .08 k
.61723 .68226 m
.62008 .68474 L
.61441 .68804 L
.61154 .68529 L
.61723 .68226 L
F
0 g
.61723 .68226 m
.62008 .68474 L
.61441 .68804 L
.61154 .68529 L
.61723 .68226 L
s
.205 .097 0 .068 k
.62292 .67923 m
.62576 .68143 L
.62008 .68474 L
.61723 .68226 L
.62292 .67923 L
F
0 g
.62292 .67923 m
.62576 .68143 L
.62008 .68474 L
.61723 .68226 L
.62292 .67923 L
s
.217 .088 0 .057 k
.62862 .67619 m
.63144 .67811 L
.62576 .68143 L
.62292 .67923 L
.62862 .67619 L
F
0 g
.62862 .67619 m
.63144 .67811 L
.62576 .68143 L
.62292 .67923 L
.62862 .67619 L
s
.229 .077 0 .048 k
.63434 .67315 m
.63713 .67479 L
.63144 .67811 L
.62862 .67619 L
.63434 .67315 L
F
0 g
.63434 .67315 m
.63713 .67479 L
.63144 .67811 L
.62862 .67619 L
.63434 .67315 L
s
.242 .065 0 .04 k
.64006 .6701 m
.64283 .67147 L
.63713 .67479 L
.63434 .67315 L
.64006 .6701 L
F
0 g
.64006 .6701 m
.64283 .67147 L
.63713 .67479 L
.63434 .67315 L
.64006 .6701 L
s
.256 .052 0 .035 k
.64579 .66705 m
.64853 .66815 L
.64283 .67147 L
.64006 .6701 L
.64579 .66705 L
F
0 g
.64579 .66705 m
.64853 .66815 L
.64283 .67147 L
.64006 .6701 L
.64579 .66705 L
s
.269 .036 0 .034 k
.65153 .66399 m
.65425 .66482 L
.64853 .66815 L
.64579 .66705 L
.65153 .66399 L
F
0 g
.65153 .66399 m
.65425 .66482 L
.64853 .66815 L
.64579 .66705 L
.65153 .66399 L
s
.283 .02 0 .038 k
.65728 .66093 m
.65997 .66148 L
.65425 .66482 L
.65153 .66399 L
.65728 .66093 L
F
0 g
.65728 .66093 m
.65997 .66148 L
.65425 .66482 L
.65153 .66399 L
.65728 .66093 L
s
.297 .002 0 .048 k
.66304 .65787 m
.6657 .65813 L
.65997 .66148 L
.65728 .66093 L
.66304 .65787 L
F
0 g
.66304 .65787 m
.6657 .65813 L
.65997 .66148 L
.65728 .66093 L
.66304 .65787 L
s
.327 0 .018 .049 k
.6688 .6548 m
.67144 .6548 L
.6657 .65813 L
.66304 .65787 L
.6688 .6548 L
F
0 g
.6688 .6548 m
.67144 .6548 L
.6657 .65813 L
.66304 .65787 L
.6688 .6548 L
s
.359 0 .04 .056 k
.67457 .65172 m
.67718 .65145 L
.67144 .6548 L
.6688 .6548 L
.67457 .65172 L
F
0 g
.67457 .65172 m
.67718 .65145 L
.67144 .6548 L
.6688 .6548 L
.67457 .65172 L
s
.387 0 .06 .074 k
.68035 .64864 m
.68294 .64809 L
.67718 .65145 L
.67457 .65172 L
.68035 .64864 L
F
0 g
.68035 .64864 m
.68294 .64809 L
.67718 .65145 L
.67457 .65172 L
.68035 .64864 L
s
.413 0 .082 .101 k
.68614 .64557 m
.6887 .64474 L
.68294 .64809 L
.68035 .64864 L
.68614 .64557 L
F
0 g
.68614 .64557 m
.6887 .64474 L
.68294 .64809 L
.68035 .64864 L
.68614 .64557 L
s
.435 0 .103 .138 k
.69195 .64248 m
.69447 .64138 L
.6887 .64474 L
.68614 .64557 L
.69195 .64248 L
F
0 g
.69195 .64248 m
.69447 .64138 L
.6887 .64474 L
.68614 .64557 L
.69195 .64248 L
s
.451 0 .122 .185 k
.69776 .6394 m
.70025 .63802 L
.69447 .64138 L
.69195 .64248 L
.69776 .6394 L
F
0 g
.69776 .6394 m
.70025 .63802 L
.69447 .64138 L
.69195 .64248 L
.69776 .6394 L
s
.70357 .63631 m
.70604 .63467 L
.70025 .63802 L
.69776 .6394 L
.70357 .63631 L
F
.70357 .63631 m
.70604 .63467 L
.70025 .63802 L
.69776 .6394 L
.70357 .63631 L
s
.70941 .63323 m
.71183 .63132 L
.70604 .63467 L
.70357 .63631 L
.70941 .63323 L
F
.70941 .63323 m
.71183 .63132 L
.70604 .63467 L
.70357 .63631 L
.70941 .63323 L
s
.71525 .63016 m
.71763 .62798 L
.71183 .63132 L
.70941 .63323 L
.71525 .63016 L
F
.71525 .63016 m
.71763 .62798 L
.71183 .63132 L
.70941 .63323 L
.71525 .63016 L
s
.72109 .62709 m
.72346 .62466 L
.71763 .62798 L
.71525 .63016 L
.72109 .62709 L
F
.72109 .62709 m
.72346 .62466 L
.71763 .62798 L
.71525 .63016 L
.72109 .62709 L
s
.72695 .62405 m
.72928 .62137 L
.72346 .62466 L
.72109 .62709 L
.72695 .62405 L
F
.72695 .62405 m
.72928 .62137 L
.72346 .62466 L
.72109 .62709 L
.72695 .62405 L
s
.73282 .62107 m
.73511 .61814 L
.72928 .62137 L
.72695 .62405 L
.73282 .62107 L
F
.73282 .62107 m
.73511 .61814 L
.72928 .62137 L
.72695 .62405 L
.73282 .62107 L
s
0 .048 .048 .952 k
.73871 .61819 m
.74097 .61504 L
.73511 .61814 L
.73282 .62107 L
.73871 .61819 L
F
0 g
.73871 .61819 m
.74097 .61504 L
.73511 .61814 L
.73282 .62107 L
.73871 .61819 L
s
0 .239 .239 .761 k
.7447 .61662 m
.74693 .61359 L
.74097 .61504 L
.73871 .61819 L
.7447 .61662 L
F
0 g
.7447 .61662 m
.74693 .61359 L
.74097 .61504 L
.73871 .61819 L
.7447 .61662 L
s
0 .288 .288 .712 k
.75074 .61559 m
.75295 .6128 L
.74693 .61359 L
.7447 .61662 L
.75074 .61559 L
F
0 g
.75074 .61559 m
.75295 .6128 L
.74693 .61359 L
.7447 .61662 L
.75074 .61559 L
s
0 .275 .275 .725 k
.75679 .61463 m
.75901 .6121 L
.75295 .6128 L
.75074 .61559 L
.75679 .61463 L
F
0 g
.75679 .61463 m
.75901 .6121 L
.75295 .6128 L
.75074 .61559 L
.75679 .61463 L
s
0 .255 .255 .745 k
.76286 .6137 m
.76508 .61143 L
.75901 .6121 L
.75679 .61463 L
.76286 .6137 L
F
0 g
.76286 .6137 m
.76508 .61143 L
.75901 .6121 L
.75679 .61463 L
.76286 .6137 L
s
0 .23 .23 .77 k
.76895 .6128 m
.77117 .61081 L
.76508 .61143 L
.76286 .6137 L
.76895 .6128 L
F
0 g
.76895 .6128 m
.77117 .61081 L
.76508 .61143 L
.76286 .6137 L
.76895 .6128 L
s
0 .199 .199 .801 k
.77507 .6119 m
.77729 .61019 L
.77117 .61081 L
.76895 .6128 L
.77507 .6119 L
F
0 g
.77507 .6119 m
.77729 .61019 L
.77117 .61081 L
.76895 .6128 L
.77507 .6119 L
s
0 .163 .163 .837 k
.7812 .61102 m
.78342 .60959 L
.77729 .61019 L
.77507 .6119 L
.7812 .61102 L
F
0 g
.7812 .61102 m
.78342 .60959 L
.77729 .61019 L
.77507 .6119 L
.7812 .61102 L
s
0 .122 .122 .878 k
.78735 .61014 m
.78957 .60899 L
.78342 .60959 L
.7812 .61102 L
.78735 .61014 L
F
0 g
.78735 .61014 m
.78957 .60899 L
.78342 .60959 L
.7812 .61102 L
.78735 .61014 L
s
0 .074 .074 .926 k
.79352 .60925 m
.79575 .60839 L
.78957 .60899 L
.78735 .61014 L
.79352 .60925 L
F
0 g
.79352 .60925 m
.79575 .60839 L
.78957 .60899 L
.78735 .61014 L
.79352 .60925 L
s
0 .021 .021 .979 k
.7997 .60838 m
.80194 .6078 L
.79575 .60839 L
.79352 .60925 L
.7997 .60838 L
F
0 g
.7997 .60838 m
.80194 .6078 L
.79575 .60839 L
.79352 .60925 L
.7997 .60838 L
s
.80591 .6075 m
.80815 .60721 L
.80194 .6078 L
.7997 .60838 L
.80591 .6075 L
F
.80591 .6075 m
.80815 .60721 L
.80194 .6078 L
.7997 .60838 L
.80591 .6075 L
s
.611 .057 0 .29 k
.81214 .60661 m
.81438 .60662 L
.80815 .60721 L
.80591 .6075 L
.81214 .60661 L
F
0 g
.81214 .60661 m
.81438 .60662 L
.80815 .60721 L
.80591 .6075 L
.81214 .60661 L
s
.62 .08 0 .218 k
.81838 .60573 m
.82063 .60603 L
.81438 .60662 L
.81214 .60661 L
.81838 .60573 L
F
0 g
.81838 .60573 m
.82063 .60603 L
.81438 .60662 L
.81214 .60661 L
.81838 .60573 L
s
.621 .103 0 .154 k
.82464 .60484 m
.8269 .60543 L
.82063 .60603 L
.81838 .60573 L
.82464 .60484 L
F
0 g
.82464 .60484 m
.8269 .60543 L
.82063 .60603 L
.81838 .60573 L
.82464 .60484 L
s
.615 .124 0 .1 k
.83092 .60396 m
.8332 .60483 L
.8269 .60543 L
.82464 .60484 L
.83092 .60396 L
F
0 g
.83092 .60396 m
.8332 .60483 L
.8269 .60543 L
.82464 .60484 L
.83092 .60396 L
s
.602 .144 0 .058 k
.83722 .60306 m
.83951 .60424 L
.8332 .60483 L
.83092 .60396 L
.83722 .60306 L
F
0 g
.83722 .60306 m
.83951 .60424 L
.8332 .60483 L
.83092 .60396 L
.83722 .60306 L
s
.583 .161 0 .029 k
.84354 .60217 m
.84583 .60363 L
.83951 .60424 L
.83722 .60306 L
.84354 .60217 L
F
0 g
.84354 .60217 m
.84583 .60363 L
.83951 .60424 L
.83722 .60306 L
.84354 .60217 L
s
.559 .175 0 .011 k
.84987 .60127 m
.85218 .60304 L
.84583 .60363 L
.84354 .60217 L
.84987 .60127 L
F
0 g
.84987 .60127 m
.85218 .60304 L
.84583 .60363 L
.84354 .60217 L
.84987 .60127 L
s
.533 .187 0 .002 k
.85623 .60037 m
.85856 .60243 L
.85218 .60304 L
.84987 .60127 L
.85623 .60037 L
F
0 g
.85623 .60037 m
.85856 .60243 L
.85218 .60304 L
.84987 .60127 L
.85623 .60037 L
s
.507 .197 0 0 k
.86261 .59947 m
.86495 .60183 L
.85856 .60243 L
.85623 .60037 L
.86261 .59947 L
F
0 g
.86261 .59947 m
.86495 .60183 L
.85856 .60243 L
.85623 .60037 L
.86261 .59947 L
s
.479 .203 0 .005 k
.869 .59856 m
.87136 .60122 L
.86495 .60183 L
.86261 .59947 L
.869 .59856 L
F
0 g
.869 .59856 m
.87136 .60122 L
.86495 .60183 L
.86261 .59947 L
.869 .59856 L
s
.452 .209 0 .013 k
.87542 .59766 m
.87779 .60061 L
.87136 .60122 L
.869 .59856 L
.87542 .59766 L
F
0 g
.87542 .59766 m
.87779 .60061 L
.87136 .60122 L
.869 .59856 L
.87542 .59766 L
s
.427 .214 0 .024 k
.88185 .59675 m
.88425 .6 L
.87779 .60061 L
.87542 .59766 L
.88185 .59675 L
F
0 g
.88185 .59675 m
.88425 .6 L
.87779 .60061 L
.87542 .59766 L
.88185 .59675 L
s
.403 .217 0 .036 k
.8883 .59583 m
.89072 .59939 L
.88425 .6 L
.88185 .59675 L
.8883 .59583 L
F
0 g
.8883 .59583 m
.89072 .59939 L
.88425 .6 L
.88185 .59675 L
.8883 .59583 L
s
.381 .22 0 .049 k
.89478 .59492 m
.89722 .59877 L
.89072 .59939 L
.8883 .59583 L
.89478 .59492 L
F
0 g
.89478 .59492 m
.89722 .59877 L
.89072 .59939 L
.8883 .59583 L
.89478 .59492 L
s
.359 .213 0 .056 k
.33243 .77669 m
.33569 .78009 L
.33064 .78066 L
.32736 .77755 L
.33243 .77669 L
F
0 g
.33243 .77669 m
.33569 .78009 L
.33064 .78066 L
.32736 .77755 L
.33243 .77669 L
s
.339 .215 0 .07 k
.33751 .77583 m
.34075 .77951 L
.33569 .78009 L
.33243 .77669 L
.33751 .77583 L
F
0 g
.33751 .77583 m
.34075 .77951 L
.33569 .78009 L
.33243 .77669 L
.33751 .77583 L
s
.321 .216 0 .084 k
.34262 .77498 m
.34583 .77894 L
.34075 .77951 L
.33751 .77583 L
.34262 .77498 L
F
0 g
.34262 .77498 m
.34583 .77894 L
.34075 .77951 L
.33751 .77583 L
.34262 .77498 L
s
.305 .218 0 .097 k
.34773 .77411 m
.35093 .77836 L
.34583 .77894 L
.34262 .77498 L
.34773 .77411 L
F
0 g
.34773 .77411 m
.35093 .77836 L
.34583 .77894 L
.34262 .77498 L
.34773 .77411 L
s
.288 .218 0 .111 k
.35285 .77325 m
.35604 .77779 L
.35093 .77836 L
.34773 .77411 L
.35285 .77325 L
F
0 g
.35285 .77325 m
.35604 .77779 L
.35093 .77836 L
.34773 .77411 L
.35285 .77325 L
s
.275 .219 0 .123 k
.358 .77238 m
.36115 .77721 L
.35604 .77779 L
.35285 .77325 L
.358 .77238 L
F
0 g
.358 .77238 m
.36115 .77721 L
.35604 .77779 L
.35285 .77325 L
.358 .77238 L
s
.261 .219 0 .135 k
.36315 .77152 m
.3663 .77663 L
.36115 .77721 L
.358 .77238 L
.36315 .77152 L
F
0 g
.36315 .77152 m
.3663 .77663 L
.36115 .77721 L
.358 .77238 L
.36315 .77152 L
s
.25 .22 0 .146 k
.36831 .77065 m
.37144 .77604 L
.3663 .77663 L
.36315 .77152 L
.36831 .77065 L
F
0 g
.36831 .77065 m
.37144 .77604 L
.3663 .77663 L
.36315 .77152 L
.36831 .77065 L
s
.238 .22 0 .157 k
.37349 .76977 m
.37661 .77547 L
.37144 .77604 L
.36831 .77065 L
.37349 .76977 L
F
0 g
.37349 .76977 m
.37661 .77547 L
.37144 .77604 L
.36831 .77065 L
.37349 .76977 L
s
.228 .22 0 .167 k
.37868 .7689 m
.38178 .77489 L
.37661 .77547 L
.37349 .76977 L
.37868 .7689 L
F
0 g
.37868 .7689 m
.38178 .77489 L
.37661 .77547 L
.37349 .76977 L
.37868 .7689 L
s
.218 .22 0 .177 k
.38389 .76802 m
.38698 .7743 L
.38178 .77489 L
.37868 .7689 L
.38389 .76802 L
F
0 g
.38389 .76802 m
.38698 .7743 L
.38178 .77489 L
.37868 .7689 L
.38389 .76802 L
s
.209 .22 0 .186 k
.38911 .76714 m
.39218 .77371 L
.38698 .7743 L
.38389 .76802 L
.38911 .76714 L
F
0 g
.38911 .76714 m
.39218 .77371 L
.38698 .7743 L
.38389 .76802 L
.38911 .76714 L
s
.201 .219 0 .195 k
.39434 .76626 m
.3974 .77312 L
.39218 .77371 L
.38911 .76714 L
.39434 .76626 L
F
0 g
.39434 .76626 m
.3974 .77312 L
.39218 .77371 L
.38911 .76714 L
.39434 .76626 L
s
.193 .219 0 .203 k
.39959 .76538 m
.40264 .77252 L
.3974 .77312 L
.39434 .76626 L
.39959 .76538 L
F
0 g
.39959 .76538 m
.40264 .77252 L
.3974 .77312 L
.39434 .76626 L
.39959 .76538 L
s
.186 .22 0 .21 k
.40485 .76449 m
.4079 .77193 L
.40264 .77252 L
.39959 .76538 L
.40485 .76449 L
F
0 g
.40485 .76449 m
.4079 .77193 L
.40264 .77252 L
.39959 .76538 L
.40485 .76449 L
s
.179 .219 0 .218 k
.41012 .7636 m
.41316 .77134 L
.4079 .77193 L
.40485 .76449 L
.41012 .7636 L
F
0 g
.41012 .7636 m
.41316 .77134 L
.4079 .77193 L
.40485 .76449 L
.41012 .7636 L
s
.173 .219 0 .224 k
.41542 .7627 m
.41843 .77073 L
.41316 .77134 L
.41012 .7636 L
.41542 .7627 L
F
0 g
.41542 .7627 m
.41843 .77073 L
.41316 .77134 L
.41012 .7636 L
.41542 .7627 L
s
.167 .218 0 .231 k
.42072 .76179 m
.42373 .77012 L
.41843 .77073 L
.41542 .7627 L
.42072 .76179 L
F
0 g
.42072 .76179 m
.42373 .77012 L
.41843 .77073 L
.41542 .7627 L
.42072 .76179 L
s
.161 .218 0 .237 k
.42604 .76089 m
.42904 .7695 L
.42373 .77012 L
.42072 .76179 L
.42604 .76089 L
F
0 g
.42604 .76089 m
.42904 .7695 L
.42373 .77012 L
.42072 .76179 L
.42604 .76089 L
s
.155 .218 0 .243 k
.43137 .75997 m
.43437 .76887 L
.42904 .7695 L
.42604 .76089 L
.43137 .75997 L
F
0 g
.43137 .75997 m
.43437 .76887 L
.42904 .7695 L
.42604 .76089 L
.43137 .75997 L
s
.15 .217 0 .249 k
.43671 .75904 m
.43971 .76823 L
.43437 .76887 L
.43137 .75997 L
.43671 .75904 L
F
0 g
.43671 .75904 m
.43971 .76823 L
.43437 .76887 L
.43137 .75997 L
.43671 .75904 L
s
.145 .216 0 .254 k
.44207 .75808 m
.44506 .76755 L
.43971 .76823 L
.43671 .75904 L
.44207 .75808 L
F
0 g
.44207 .75808 m
.44506 .76755 L
.43971 .76823 L
.43671 .75904 L
.44207 .75808 L
s
.139 .215 0 .259 k
.44745 .75711 m
.45043 .76685 L
.44506 .76755 L
.44207 .75808 L
.44745 .75711 L
F
0 g
.44745 .75711 m
.45043 .76685 L
.44506 .76755 L
.44207 .75808 L
.44745 .75711 L
s
.134 .215 0 .263 k
.45284 .75607 m
.45582 .76606 L
.45043 .76685 L
.44745 .75711 L
.45284 .75607 L
F
0 g
.45284 .75607 m
.45582 .76606 L
.45043 .76685 L
.44745 .75711 L
.45284 .75607 L
s
.117 .205 0 .269 k
.45825 .75461 m
.46123 .76473 L
.45582 .76606 L
.45284 .75607 L
.45825 .75461 L
F
0 g
.45825 .75461 m
.46123 .76473 L
.45582 .76606 L
.45284 .75607 L
.45825 .75461 L
s
.082 .184 0 .276 k
.4637 .75216 m
.46669 .76207 L
.46123 .76473 L
.45825 .75461 L
.4637 .75216 L
F
0 g
.4637 .75216 m
.46669 .76207 L
.46123 .76473 L
.45825 .75461 L
.4637 .75216 L
s
.082 .182 0 .273 k
.46915 .74963 m
.47215 .75929 L
.46669 .76207 L
.4637 .75216 L
.46915 .74963 L
F
0 g
.46915 .74963 m
.47215 .75929 L
.46669 .76207 L
.4637 .75216 L
.46915 .74963 L
s
.082 .18 0 .27 k
.47462 .74706 m
.47763 .75646 L
.47215 .75929 L
.46915 .74963 L
.47462 .74706 L
F
0 g
.47462 .74706 m
.47763 .75646 L
.47215 .75929 L
.46915 .74963 L
.47462 .74706 L
s
.084 .179 0 .266 k
.4801 .74446 m
.48311 .7536 L
.47763 .75646 L
.47462 .74706 L
.4801 .74446 L
F
0 g
.4801 .74446 m
.48311 .7536 L
.47763 .75646 L
.47462 .74706 L
.4801 .74446 L
s
.087 .179 0 .261 k
.48559 .74184 m
.4886 .7507 L
.48311 .7536 L
.4801 .74446 L
.48559 .74184 L
F
0 g
.48559 .74184 m
.4886 .7507 L
.48311 .7536 L
.4801 .74446 L
.48559 .74184 L
s
.089 .177 0 .257 k
.49108 .7392 m
.4941 .7478 L
.4886 .7507 L
.48559 .74184 L
.49108 .7392 L
F
0 g
.49108 .7392 m
.4941 .7478 L
.4886 .7507 L
.48559 .74184 L
.49108 .7392 L
s
.091 .176 0 .252 k
.49659 .73656 m
.4996 .74488 L
.4941 .7478 L
.49108 .7392 L
.49659 .73656 L
F
0 g
.49659 .73656 m
.4996 .74488 L
.4941 .7478 L
.49108 .7392 L
.49659 .73656 L
s
.094 .175 0 .247 k
.5021 .73391 m
.50512 .74195 L
.4996 .74488 L
.49659 .73656 L
.5021 .73391 L
F
0 g
.5021 .73391 m
.50512 .74195 L
.4996 .74488 L
.49659 .73656 L
.5021 .73391 L
s
.097 .174 0 .242 k
.50763 .73125 m
.51065 .73901 L
.50512 .74195 L
.5021 .73391 L
.50763 .73125 L
F
0 g
.50763 .73125 m
.51065 .73901 L
.50512 .74195 L
.5021 .73391 L
.50763 .73125 L
s
.1 .173 0 .236 k
.51316 .72857 m
.51618 .73607 L
.51065 .73901 L
.50763 .73125 L
.51316 .72857 L
F
0 g
.51316 .72857 m
.51618 .73607 L
.51065 .73901 L
.50763 .73125 L
.51316 .72857 L
s
.104 .172 0 .23 k
.5187 .72591 m
.52172 .73312 L
.51618 .73607 L
.51316 .72857 L
.5187 .72591 L
F
0 g
.5187 .72591 m
.52172 .73312 L
.51618 .73607 L
.51316 .72857 L
.5187 .72591 L
s
.107 .17 0 .224 k
.52425 .72323 m
.52728 .73017 L
.52172 .73312 L
.5187 .72591 L
.52425 .72323 L
F
0 g
.52425 .72323 m
.52728 .73017 L
.52172 .73312 L
.5187 .72591 L
.52425 .72323 L
s
.112 .169 0 .217 k
.52981 .72055 m
.53283 .72721 L
.52728 .73017 L
.52425 .72323 L
.52981 .72055 L
F
0 g
.52981 .72055 m
.53283 .72721 L
.52728 .73017 L
.52425 .72323 L
.52981 .72055 L
s
.115 .166 0 .211 k
.53538 .71787 m
.5384 .72424 L
.53283 .72721 L
.52981 .72055 L
.53538 .71787 L
F
0 g
.53538 .71787 m
.5384 .72424 L
.53283 .72721 L
.52981 .72055 L
.53538 .71787 L
s
.12 .165 0 .203 k
.54096 .71517 m
.54397 .72127 L
.5384 .72424 L
.53538 .71787 L
.54096 .71517 L
F
0 g
.54096 .71517 m
.54397 .72127 L
.5384 .72424 L
.53538 .71787 L
.54096 .71517 L
s
.124 .163 0 .196 k
.54655 .71248 m
.54956 .7183 L
.54397 .72127 L
.54096 .71517 L
.54655 .71248 L
F
0 g
.54655 .71248 m
.54956 .7183 L
.54397 .72127 L
.54096 .71517 L
.54655 .71248 L
s
.129 .161 0 .188 k
.55215 .70978 m
.55515 .71532 L
.54956 .7183 L
.54655 .71248 L
.55215 .70978 L
F
0 g
.55215 .70978 m
.55515 .71532 L
.54956 .7183 L
.54655 .71248 L
.55215 .70978 L
s
.135 .159 0 .179 k
.55776 .70708 m
.56075 .71234 L
.55515 .71532 L
.55215 .70978 L
.55776 .70708 L
F
0 g
.55776 .70708 m
.56075 .71234 L
.55515 .71532 L
.55215 .70978 L
.55776 .70708 L
s
.141 .157 0 .17 k
.56338 .70436 m
.56636 .70935 L
.56075 .71234 L
.55776 .70708 L
.56338 .70436 L
F
0 g
.56338 .70436 m
.56636 .70935 L
.56075 .71234 L
.55776 .70708 L
.56338 .70436 L
s
.147 .154 0 .161 k
.569 .70165 m
.57198 .70636 L
.56636 .70935 L
.56338 .70436 L
.569 .70165 L
F
0 g
.569 .70165 m
.57198 .70636 L
.56636 .70935 L
.56338 .70436 L
.569 .70165 L
s
.154 .151 0 .151 k
.57464 .69893 m
.5776 .70336 L
.57198 .70636 L
.569 .70165 L
.57464 .69893 L
F
0 g
.57464 .69893 m
.5776 .70336 L
.57198 .70636 L
.569 .70165 L
.57464 .69893 L
s
.161 .147 0 .141 k
.58029 .6962 m
.58324 .70036 L
.5776 .70336 L
.57464 .69893 L
.58029 .6962 L
F
0 g
.58029 .6962 m
.58324 .70036 L
.5776 .70336 L
.57464 .69893 L
.58029 .6962 L
s
.169 .144 0 .13 k
.58594 .69348 m
.58889 .69735 L
.58324 .70036 L
.58029 .6962 L
.58594 .69348 L
F
0 g
.58594 .69348 m
.58889 .69735 L
.58324 .70036 L
.58029 .6962 L
.58594 .69348 L
s
.178 .139 0 .119 k
.5916 .69075 m
.59454 .69435 L
.58889 .69735 L
.58594 .69348 L
.5916 .69075 L
F
0 g
.5916 .69075 m
.59454 .69435 L
.58889 .69735 L
.58594 .69348 L
.5916 .69075 L
s
.187 .135 0 .107 k
.59728 .68801 m
.60019 .69133 L
.59454 .69435 L
.5916 .69075 L
.59728 .68801 L
F
0 g
.59728 .68801 m
.60019 .69133 L
.59454 .69435 L
.5916 .69075 L
.59728 .68801 L
s
.197 .13 0 .095 k
.60297 .68527 m
.60586 .68832 L
.60019 .69133 L
.59728 .68801 L
.60297 .68527 L
F
0 g
.60297 .68527 m
.60586 .68832 L
.60019 .69133 L
.59728 .68801 L
.60297 .68527 L
s
.208 .124 0 .083 k
.60866 .68252 m
.61154 .68529 L
.60586 .68832 L
.60297 .68527 L
.60866 .68252 L
F
0 g
.60866 .68252 m
.61154 .68529 L
.60586 .68832 L
.60297 .68527 L
.60866 .68252 L
s
.22 .117 0 .071 k
.61436 .67977 m
.61723 .68226 L
.61154 .68529 L
.60866 .68252 L
.61436 .67977 L
F
0 g
.61436 .67977 m
.61723 .68226 L
.61154 .68529 L
.60866 .68252 L
.61436 .67977 L
s
.232 .109 0 .059 k
.62008 .67701 m
.62292 .67923 L
.61723 .68226 L
.61436 .67977 L
.62008 .67701 L
F
0 g
.62008 .67701 m
.62292 .67923 L
.61723 .68226 L
.61436 .67977 L
.62008 .67701 L
s
.246 .1 0 .048 k
.6258 .67426 m
.62862 .67619 L
.62292 .67923 L
.62008 .67701 L
.6258 .67426 L
F
0 g
.6258 .67426 m
.62862 .67619 L
.62292 .67923 L
.62008 .67701 L
.6258 .67426 L
s
.259 .09 0 .039 k
.63153 .67148 m
.63434 .67315 L
.62862 .67619 L
.6258 .67426 L
.63153 .67148 L
F
0 g
.63153 .67148 m
.63434 .67315 L
.62862 .67619 L
.6258 .67426 L
.63153 .67148 L
s
.274 .078 0 .031 k
.63728 .66872 m
.64006 .6701 L
.63434 .67315 L
.63153 .67148 L
.63728 .66872 L
F
0 g
.63728 .66872 m
.64006 .6701 L
.63434 .67315 L
.63153 .67148 L
.63728 .66872 L
s
.29 .066 0 .026 k
.64303 .66595 m
.64579 .66705 L
.64006 .6701 L
.63728 .66872 L
.64303 .66595 L
F
0 g
.64303 .66595 m
.64579 .66705 L
.64006 .6701 L
.63728 .66872 L
.64303 .66595 L
s
.305 .051 0 .026 k
.64879 .66317 m
.65153 .66399 L
.64579 .66705 L
.64303 .66595 L
.64879 .66317 L
F
0 g
.64879 .66317 m
.65153 .66399 L
.64579 .66705 L
.64303 .66595 L
.64879 .66317 L
s
.32 .034 0 .032 k
.65457 .66038 m
.65728 .66093 L
.65153 .66399 L
.64879 .66317 L
.65457 .66038 L
F
0 g
.65457 .66038 m
.65728 .66093 L
.65153 .66399 L
.64879 .66317 L
.65457 .66038 L
s
.335 .016 0 .045 k
.66034 .6576 m
.66304 .65787 L
.65728 .66093 L
.65457 .66038 L
.66034 .6576 L
F
0 g
.66034 .6576 m
.66304 .65787 L
.65728 .66093 L
.65457 .66038 L
.66034 .6576 L
s
.351 0 .004 .063 k
.66614 .6548 m
.6688 .6548 L
.66304 .65787 L
.66034 .6576 L
.66614 .6548 L
F
0 g
.66614 .6548 m
.6688 .6548 L
.66304 .65787 L
.66034 .6576 L
.66614 .6548 L
s
.383 0 .025 .074 k
.67194 .652 m
.67457 .65172 L
.6688 .6548 L
.66614 .6548 L
.67194 .652 L
F
0 g
.67194 .652 m
.67457 .65172 L
.6688 .6548 L
.66614 .6548 L
.67194 .652 L
s
.412 0 .047 .095 k
.67775 .6492 m
.68035 .64864 L
.67457 .65172 L
.67194 .652 L
.67775 .6492 L
F
0 g
.67775 .6492 m
.68035 .64864 L
.67457 .65172 L
.67194 .652 L
.67775 .6492 L
s
.436 0 .068 .127 k
.68357 .64639 m
.68614 .64557 L
.68035 .64864 L
.67775 .6492 L
.68357 .64639 L
F
0 g
.68357 .64639 m
.68614 .64557 L
.68035 .64864 L
.67775 .6492 L
.68357 .64639 L
s
.456 0 .089 .168 k
.68941 .64359 m
.69195 .64248 L
.68614 .64557 L
.68357 .64639 L
.68941 .64359 L
F
0 g
.68941 .64359 m
.69195 .64248 L
.68614 .64557 L
.68357 .64639 L
.68941 .64359 L
s
.471 0 .108 .217 k
.69524 .64078 m
.69776 .6394 L
.69195 .64248 L
.68941 .64359 L
.69524 .64078 L
F
0 g
.69524 .64078 m
.69776 .6394 L
.69195 .64248 L
.68941 .64359 L
.69524 .64078 L
s
.70109 .63796 m
.70357 .63631 L
.69776 .6394 L
.69524 .64078 L
.70109 .63796 L
F
.70109 .63796 m
.70357 .63631 L
.69776 .6394 L
.69524 .64078 L
.70109 .63796 L
s
.70696 .63515 m
.70941 .63323 L
.70357 .63631 L
.70109 .63796 L
.70696 .63515 L
F
.70696 .63515 m
.70941 .63323 L
.70357 .63631 L
.70109 .63796 L
.70696 .63515 L
s
.71283 .63234 m
.71525 .63016 L
.70941 .63323 L
.70696 .63515 L
.71283 .63234 L
F
.71283 .63234 m
.71525 .63016 L
.70941 .63323 L
.70696 .63515 L
.71283 .63234 L
s
.71872 .62955 m
.72109 .62709 L
.71525 .63016 L
.71283 .63234 L
.71872 .62955 L
F
.71872 .62955 m
.72109 .62709 L
.71525 .63016 L
.71283 .63234 L
.71872 .62955 L
s
.72462 .62677 m
.72695 .62405 L
.72109 .62709 L
.71872 .62955 L
.72462 .62677 L
F
.72462 .62677 m
.72695 .62405 L
.72109 .62709 L
.71872 .62955 L
.72462 .62677 L
s
0 .031 .031 .969 k
.73052 .62403 m
.73282 .62107 L
.72695 .62405 L
.72462 .62677 L
.73052 .62403 L
F
0 g
.73052 .62403 m
.73282 .62107 L
.72695 .62405 L
.72462 .62677 L
.73052 .62403 L
s
0 .079 .079 .921 k
.73644 .62135 m
.73871 .61819 L
.73282 .62107 L
.73052 .62403 L
.73644 .62135 L
F
0 g
.73644 .62135 m
.73871 .61819 L
.73282 .62107 L
.73052 .62403 L
.73644 .62135 L
s
0 .227 .227 .773 k
.74244 .61968 m
.7447 .61662 L
.73871 .61819 L
.73644 .62135 L
.74244 .61968 L
F
0 g
.74244 .61968 m
.7447 .61662 L
.73871 .61819 L
.73644 .62135 L
.74244 .61968 L
s
0 .262 .262 .738 k
.74849 .61841 m
.75074 .61559 L
.7447 .61662 L
.74244 .61968 L
.74849 .61841 L
F
0 g
.74849 .61841 m
.75074 .61559 L
.7447 .61662 L
.74244 .61968 L
.74849 .61841 L
s
0 .246 .246 .754 k
.75454 .61719 m
.75679 .61463 L
.75074 .61559 L
.74849 .61841 L
.75454 .61719 L
F
0 g
.75454 .61719 m
.75679 .61463 L
.75074 .61559 L
.74849 .61841 L
.75454 .61719 L
s
0 .223 .223 .777 k
.76062 .61599 m
.76286 .6137 L
.75679 .61463 L
.75454 .61719 L
.76062 .61599 L
F
0 g
.76062 .61599 m
.76286 .6137 L
.75679 .61463 L
.75454 .61719 L
.76062 .61599 L
s
0 .195 .195 .805 k
.76672 .61481 m
.76895 .6128 L
.76286 .6137 L
.76062 .61599 L
.76672 .61481 L
F
0 g
.76672 .61481 m
.76895 .6128 L
.76286 .6137 L
.76062 .61599 L
.76672 .61481 L
s
0 .161 .161 .839 k
.77283 .61363 m
.77507 .6119 L
.76895 .6128 L
.76672 .61481 L
.77283 .61363 L
F
0 g
.77283 .61363 m
.77507 .6119 L
.76895 .6128 L
.76672 .61481 L
.77283 .61363 L
s
0 .122 .122 .878 k
.77896 .61246 m
.7812 .61102 L
.77507 .6119 L
.77283 .61363 L
.77896 .61246 L
F
0 g
.77896 .61246 m
.7812 .61102 L
.77507 .6119 L
.77283 .61363 L
.77896 .61246 L
s
0 .077 .077 .923 k
.78511 .61129 m
.78735 .61014 L
.7812 .61102 L
.77896 .61246 L
.78511 .61129 L
F
0 g
.78511 .61129 m
.78735 .61014 L
.7812 .61102 L
.77896 .61246 L
.78511 .61129 L
s
0 .027 .027 .973 k
.79127 .61012 m
.79352 .60925 L
.78735 .61014 L
.78511 .61129 L
.79127 .61012 L
F
0 g
.79127 .61012 m
.79352 .60925 L
.78735 .61014 L
.78511 .61129 L
.79127 .61012 L
s
.79746 .60895 m
.7997 .60838 L
.79352 .60925 L
.79127 .61012 L
.79746 .60895 L
F
.79746 .60895 m
.7997 .60838 L
.79352 .60925 L
.79127 .61012 L
.79746 .60895 L
s
.80366 .60778 m
.80591 .6075 L
.7997 .60838 L
.79746 .60895 L
.80366 .60778 L
F
.80366 .60778 m
.80591 .6075 L
.7997 .60838 L
.79746 .60895 L
.80366 .60778 L
s
.581 .04 0 .268 k
.80987 .60661 m
.81214 .60661 L
.80591 .6075 L
.80366 .60778 L
.80987 .60661 L
F
0 g
.80987 .60661 m
.81214 .60661 L
.80591 .6075 L
.80366 .60778 L
.80987 .60661 L
s
.587 .063 0 .198 k
.81611 .60543 m
.81838 .60573 L
.81214 .60661 L
.80987 .60661 L
.81611 .60543 L
F
0 g
.81611 .60543 m
.81838 .60573 L
.81214 .60661 L
.80987 .60661 L
.81611 .60543 L
s
.586 .085 0 .137 k
.82236 .60425 m
.82464 .60484 L
.81838 .60573 L
.81611 .60543 L
.82236 .60425 L
F
0 g
.82236 .60425 m
.82464 .60484 L
.81838 .60573 L
.81611 .60543 L
.82236 .60425 L
s
.578 .106 0 .087 k
.82864 .60307 m
.83092 .60396 L
.82464 .60484 L
.82236 .60425 L
.82864 .60307 L
F
0 g
.82864 .60307 m
.83092 .60396 L
.82464 .60484 L
.82236 .60425 L
.82864 .60307 L
s
.564 .126 0 .049 k
.83492 .60188 m
.83722 .60306 L
.83092 .60396 L
.82864 .60307 L
.83492 .60188 L
F
0 g
.83492 .60188 m
.83722 .60306 L
.83092 .60396 L
.82864 .60307 L
.83492 .60188 L
s
.545 .142 0 .023 k
.84123 .60069 m
.84354 .60217 L
.83722 .60306 L
.83492 .60188 L
.84123 .60069 L
F
0 g
.84123 .60069 m
.84354 .60217 L
.83722 .60306 L
.83492 .60188 L
.84123 .60069 L
s
.523 .157 0 .007 k
.84755 .5995 m
.84987 .60127 L
.84354 .60217 L
.84123 .60069 L
.84755 .5995 L
F
0 g
.84755 .5995 m
.84987 .60127 L
.84354 .60217 L
.84123 .60069 L
.84755 .5995 L
s
.497 .169 0 .001 k
.85389 .5983 m
.85623 .60037 L
.84987 .60127 L
.84755 .5995 L
.85389 .5983 L
F
0 g
.85389 .5983 m
.85623 .60037 L
.84987 .60127 L
.84755 .5995 L
.85389 .5983 L
s
.472 .179 0 .001 k
.86025 .5971 m
.86261 .59947 L
.85623 .60037 L
.85389 .5983 L
.86025 .5971 L
F
0 g
.86025 .5971 m
.86261 .59947 L
.85623 .60037 L
.85389 .5983 L
.86025 .5971 L
s
.446 .187 0 .006 k
.86663 .5959 m
.869 .59856 L
.86261 .59947 L
.86025 .5971 L
.86663 .5959 L
F
0 g
.86663 .5959 m
.869 .59856 L
.86261 .59947 L
.86025 .5971 L
.86663 .5959 L
s
.422 .194 0 .015 k
.87303 .59469 m
.87542 .59766 L
.869 .59856 L
.86663 .5959 L
.87303 .59469 L
F
0 g
.87303 .59469 m
.87542 .59766 L
.869 .59856 L
.86663 .5959 L
.87303 .59469 L
s
.397 .198 0 .027 k
.87945 .59348 m
.88185 .59675 L
.87542 .59766 L
.87303 .59469 L
.87945 .59348 L
F
0 g
.87945 .59348 m
.88185 .59675 L
.87542 .59766 L
.87303 .59469 L
.87945 .59348 L
s
.376 .203 0 .039 k
.88588 .59227 m
.8883 .59583 L
.88185 .59675 L
.87945 .59348 L
.88588 .59227 L
F
0 g
.88588 .59227 m
.8883 .59583 L
.88185 .59675 L
.87945 .59348 L
.88588 .59227 L
s
.354 .205 0 .053 k
.89234 .59105 m
.89478 .59492 L
.8883 .59583 L
.88588 .59227 L
.89234 .59105 L
F
0 g
.89234 .59105 m
.89478 .59492 L
.8883 .59583 L
.88588 .59227 L
.89234 .59105 L
s
.326 .198 0 .063 k
.32916 .77328 m
.33243 .77669 L
.32736 .77755 L
.32406 .77442 L
.32916 .77328 L
F
0 g
.32916 .77328 m
.33243 .77669 L
.32736 .77755 L
.32406 .77442 L
.32916 .77328 L
s
.308 .2 0 .077 k
.33426 .77214 m
.33751 .77583 L
.33243 .77669 L
.32916 .77328 L
.33426 .77214 L
F
0 g
.33426 .77214 m
.33751 .77583 L
.33243 .77669 L
.32916 .77328 L
.33426 .77214 L
s
.292 .202 0 .091 k
.33938 .77099 m
.34262 .77498 L
.33751 .77583 L
.33426 .77214 L
.33938 .77099 L
F
0 g
.33938 .77099 m
.34262 .77498 L
.33751 .77583 L
.33426 .77214 L
.33938 .77099 L
s
.277 .204 0 .104 k
.34451 .76984 m
.34773 .77411 L
.34262 .77498 L
.33938 .77099 L
.34451 .76984 L
F
0 g
.34451 .76984 m
.34773 .77411 L
.34262 .77498 L
.33938 .77099 L
.34451 .76984 L
s
.263 .205 0 .117 k
.34966 .76869 m
.35285 .77325 L
.34773 .77411 L
.34451 .76984 L
.34966 .76869 L
F
0 g
.34966 .76869 m
.35285 .77325 L
.34773 .77411 L
.34451 .76984 L
.34966 .76869 L
s
.25 .206 0 .129 k
.35482 .76754 m
.358 .77238 L
.35285 .77325 L
.34966 .76869 L
.35482 .76754 L
F
0 g
.35482 .76754 m
.358 .77238 L
.35285 .77325 L
.34966 .76869 L
.35482 .76754 L
s
.239 .207 0 .14 k
.35999 .76638 m
.36315 .77152 L
.358 .77238 L
.35482 .76754 L
.35999 .76638 L
F
0 g
.35999 .76638 m
.36315 .77152 L
.358 .77238 L
.35482 .76754 L
.35999 .76638 L
s
.228 .208 0 .151 k
.36517 .76522 m
.36831 .77065 L
.36315 .77152 L
.35999 .76638 L
.36517 .76522 L
F
0 g
.36517 .76522 m
.36831 .77065 L
.36315 .77152 L
.35999 .76638 L
.36517 .76522 L
s
.218 .208 0 .162 k
.37036 .76406 m
.37349 .76977 L
.36831 .77065 L
.36517 .76522 L
.37036 .76406 L
F
0 g
.37036 .76406 m
.37349 .76977 L
.36831 .77065 L
.36517 .76522 L
.37036 .76406 L
s
.209 .209 0 .171 k
.37557 .76291 m
.37868 .7689 L
.37349 .76977 L
.37036 .76406 L
.37557 .76291 L
F
0 g
.37557 .76291 m
.37868 .7689 L
.37349 .76977 L
.37036 .76406 L
.37557 .76291 L
s
.2 .209 0 .181 k
.38079 .76174 m
.38389 .76802 L
.37868 .7689 L
.37557 .76291 L
.38079 .76174 L
F
0 g
.38079 .76174 m
.38389 .76802 L
.37868 .7689 L
.37557 .76291 L
.38079 .76174 L
s
.193 .21 0 .189 k
.38603 .76057 m
.38911 .76714 L
.38389 .76802 L
.38079 .76174 L
.38603 .76057 L
F
0 g
.38603 .76057 m
.38911 .76714 L
.38389 .76802 L
.38079 .76174 L
.38603 .76057 L
s
.184 .21 0 .198 k
.39127 .75938 m
.39434 .76626 L
.38911 .76714 L
.38603 .76057 L
.39127 .75938 L
F
0 g
.39127 .75938 m
.39434 .76626 L
.38911 .76714 L
.38603 .76057 L
.39127 .75938 L
s
.177 .21 0 .206 k
.39654 .75822 m
.39959 .76538 L
.39434 .76626 L
.39127 .75938 L
.39654 .75822 L
F
0 g
.39654 .75822 m
.39959 .76538 L
.39434 .76626 L
.39127 .75938 L
.39654 .75822 L
s
.171 .21 0 .213 k
.4018 .75703 m
.40485 .76449 L
.39959 .76538 L
.39654 .75822 L
.4018 .75703 L
F
0 g
.4018 .75703 m
.40485 .76449 L
.39959 .76538 L
.39654 .75822 L
.4018 .75703 L
s
.165 .211 0 .22 k
.4071 .75585 m
.41012 .7636 L
.40485 .76449 L
.4018 .75703 L
.4071 .75585 L
F
0 g
.4071 .75585 m
.41012 .7636 L
.40485 .76449 L
.4018 .75703 L
.4071 .75585 L
s
.159 .21 0 .227 k
.41239 .75467 m
.41542 .7627 L
.41012 .7636 L
.4071 .75585 L
.41239 .75467 L
F
0 g
.41239 .75467 m
.41542 .7627 L
.41012 .7636 L
.4071 .75585 L
.41239 .75467 L
s
.154 .211 0 .233 k
.4177 .75346 m
.42072 .76179 L
.41542 .7627 L
.41239 .75467 L
.4177 .75346 L
F
0 g
.4177 .75346 m
.42072 .76179 L
.41542 .7627 L
.41239 .75467 L
.4177 .75346 L
s
.149 .211 0 .239 k
.42303 .75226 m
.42604 .76089 L
.42072 .76179 L
.4177 .75346 L
.42303 .75226 L
F
0 g
.42303 .75226 m
.42604 .76089 L
.42072 .76179 L
.4177 .75346 L
.42303 .75226 L
s
.143 .21 0 .245 k
.42837 .75107 m
.43137 .75997 L
.42604 .76089 L
.42303 .75226 L
.42837 .75107 L
F
0 g
.42837 .75107 m
.43137 .75997 L
.42604 .76089 L
.42303 .75226 L
.42837 .75107 L
s
.139 .21 0 .25 k
.43372 .74985 m
.43671 .75904 L
.43137 .75997 L
.42837 .75107 L
.43372 .74985 L
F
0 g
.43372 .74985 m
.43671 .75904 L
.43137 .75997 L
.42837 .75107 L
.43372 .74985 L
s
.135 .21 0 .255 k
.43909 .74861 m
.44207 .75808 L
.43671 .75904 L
.43372 .74985 L
.43909 .74861 L
F
0 g
.43909 .74861 m
.44207 .75808 L
.43671 .75904 L
.43372 .74985 L
.43909 .74861 L
s
.13 .209 0 .26 k
.44446 .74735 m
.44745 .75711 L
.44207 .75808 L
.43909 .74861 L
.44446 .74735 L
F
0 g
.44446 .74735 m
.44745 .75711 L
.44207 .75808 L
.43909 .74861 L
.44446 .74735 L
s
.125 .208 0 .265 k
.44986 .74606 m
.45284 .75607 L
.44745 .75711 L
.44446 .74735 L
.44986 .74606 L
F
0 g
.44986 .74606 m
.45284 .75607 L
.44745 .75711 L
.44446 .74735 L
.44986 .74606 L
s
.112 .202 0 .27 k
.45527 .7445 m
.45825 .75461 L
.45284 .75607 L
.44986 .74606 L
.45527 .7445 L
F
0 g
.45527 .7445 m
.45825 .75461 L
.45284 .75607 L
.44986 .74606 L
.45527 .7445 L
s
.089 .188 0 .275 k
.4607 .74227 m
.4637 .75216 L
.45825 .75461 L
.45527 .7445 L
.4607 .74227 L
F
0 g
.4607 .74227 m
.4637 .75216 L
.45825 .75461 L
.45527 .7445 L
.4607 .74227 L
s
.09 .187 0 .272 k
.46615 .73998 m
.46915 .74963 L
.4637 .75216 L
.4607 .74227 L
.46615 .73998 L
F
0 g
.46615 .73998 m
.46915 .74963 L
.4637 .75216 L
.4607 .74227 L
.46615 .73998 L
s
.092 .186 0 .268 k
.47161 .73766 m
.47462 .74706 L
.46915 .74963 L
.46615 .73998 L
.47161 .73766 L
F
0 g
.47161 .73766 m
.47462 .74706 L
.46915 .74963 L
.46615 .73998 L
.47161 .73766 L
s
.094 .185 0 .264 k
.47709 .73532 m
.4801 .74446 L
.47462 .74706 L
.47161 .73766 L
.47709 .73532 L
F
0 g
.47709 .73532 m
.4801 .74446 L
.47462 .74706 L
.47161 .73766 L
.47709 .73532 L
s
.096 .184 0 .26 k
.48257 .73296 m
.48559 .74184 L
.4801 .74446 L
.47709 .73532 L
.48257 .73296 L
F
0 g
.48257 .73296 m
.48559 .74184 L
.4801 .74446 L
.47709 .73532 L
.48257 .73296 L
s
.099 .183 0 .255 k
.48806 .7306 m
.49108 .7392 L
.48559 .74184 L
.48257 .73296 L
.48806 .7306 L
F
0 g
.48806 .7306 m
.49108 .7392 L
.48559 .74184 L
.48257 .73296 L
.48806 .7306 L
s
.102 .183 0 .25 k
.49356 .72823 m
.49659 .73656 L
.49108 .7392 L
.48806 .7306 L
.49356 .72823 L
F
0 g
.49356 .72823 m
.49659 .73656 L
.49108 .7392 L
.48806 .7306 L
.49356 .72823 L
s
.104 .181 0 .245 k
.49908 .72585 m
.5021 .73391 L
.49659 .73656 L
.49356 .72823 L
.49908 .72585 L
F
0 g
.49908 .72585 m
.5021 .73391 L
.49659 .73656 L
.49356 .72823 L
.49908 .72585 L
s
.108 .181 0 .239 k
.50459 .72347 m
.50763 .73125 L
.5021 .73391 L
.49908 .72585 L
.50459 .72347 L
F
0 g
.50459 .72347 m
.50763 .73125 L
.5021 .73391 L
.49908 .72585 L
.50459 .72347 L
s
.111 .179 0 .234 k
.51013 .72108 m
.51316 .72857 L
.50763 .73125 L
.50459 .72347 L
.51013 .72108 L
F
0 g
.51013 .72108 m
.51316 .72857 L
.50763 .73125 L
.50459 .72347 L
.51013 .72108 L
s
.116 .179 0 .227 k
.51567 .71868 m
.5187 .72591 L
.51316 .72857 L
.51013 .72108 L
.51567 .71868 L
F
0 g
.51567 .71868 m
.5187 .72591 L
.51316 .72857 L
.51013 .72108 L
.51567 .71868 L
s
.12 .178 0 .221 k
.52122 .71628 m
.52425 .72323 L
.5187 .72591 L
.51567 .71868 L
.52122 .71628 L
F
0 g
.52122 .71628 m
.52425 .72323 L
.5187 .72591 L
.51567 .71868 L
.52122 .71628 L
s
.124 .176 0 .214 k
.52679 .71388 m
.52981 .72055 L
.52425 .72323 L
.52122 .71628 L
.52679 .71388 L
F
0 g
.52679 .71388 m
.52981 .72055 L
.52425 .72323 L
.52122 .71628 L
.52679 .71388 L
s
.129 .175 0 .207 k
.53236 .71147 m
.53538 .71787 L
.52981 .72055 L
.52679 .71388 L
.53236 .71147 L
F
0 g
.53236 .71147 m
.53538 .71787 L
.52981 .72055 L
.52679 .71388 L
.53236 .71147 L
s
.133 .173 0 .2 k
.53795 .70906 m
.54096 .71517 L
.53538 .71787 L
.53236 .71147 L
.53795 .70906 L
F
0 g
.53795 .70906 m
.54096 .71517 L
.53538 .71787 L
.53236 .71147 L
.53795 .70906 L
s
.139 .172 0 .192 k
.54354 .70664 m
.54655 .71248 L
.54096 .71517 L
.53795 .70906 L
.54354 .70664 L
F
0 g
.54354 .70664 m
.54655 .71248 L
.54096 .71517 L
.53795 .70906 L
.54354 .70664 L
s
.145 .17 0 .183 k
.54914 .70422 m
.55215 .70978 L
.54655 .71248 L
.54354 .70664 L
.54914 .70422 L
F
0 g
.54914 .70422 m
.55215 .70978 L
.54655 .71248 L
.54354 .70664 L
.54914 .70422 L
s
.151 .168 0 .175 k
.55476 .70179 m
.55776 .70708 L
.55215 .70978 L
.54914 .70422 L
.55476 .70179 L
F
0 g
.55476 .70179 m
.55776 .70708 L
.55215 .70978 L
.54914 .70422 L
.55476 .70179 L
s
.158 .166 0 .165 k
.56039 .69936 m
.56338 .70436 L
.55776 .70708 L
.55476 .70179 L
.56039 .69936 L
F
0 g
.56039 .69936 m
.56338 .70436 L
.55776 .70708 L
.55476 .70179 L
.56039 .69936 L
s
.164 .163 0 .156 k
.56602 .69692 m
.569 .70165 L
.56338 .70436 L
.56039 .69936 L
.56602 .69692 L
F
0 g
.56602 .69692 m
.569 .70165 L
.56338 .70436 L
.56039 .69936 L
.56602 .69692 L
s
.172 .16 0 .146 k
.57167 .69448 m
.57464 .69893 L
.569 .70165 L
.56602 .69692 L
.57167 .69448 L
F
0 g
.57167 .69448 m
.57464 .69893 L
.569 .70165 L
.56602 .69692 L
.57167 .69448 L
s
.18 .158 0 .135 k
.57732 .69204 m
.58029 .6962 L
.57464 .69893 L
.57167 .69448 L
.57732 .69204 L
F
0 g
.57732 .69204 m
.58029 .6962 L
.57464 .69893 L
.57167 .69448 L
.57732 .69204 L
s
.189 .154 0 .124 k
.58299 .68959 m
.58594 .69348 L
.58029 .6962 L
.57732 .69204 L
.58299 .68959 L
F
0 g
.58299 .68959 m
.58594 .69348 L
.58029 .6962 L
.57732 .69204 L
.58299 .68959 L
s
.199 .151 0 .112 k
.58867 .68714 m
.5916 .69075 L
.58594 .69348 L
.58299 .68959 L
.58867 .68714 L
F
0 g
.58867 .68714 m
.5916 .69075 L
.58594 .69348 L
.58299 .68959 L
.58867 .68714 L
s
.21 .146 0 .1 k
.59436 .68468 m
.59728 .68801 L
.5916 .69075 L
.58867 .68714 L
.59436 .68468 L
F
0 g
.59436 .68468 m
.59728 .68801 L
.5916 .69075 L
.58867 .68714 L
.59436 .68468 L
s
.22 .141 0 .088 k
.60005 .68221 m
.60297 .68527 L
.59728 .68801 L
.59436 .68468 L
.60005 .68221 L
F
0 g
.60005 .68221 m
.60297 .68527 L
.59728 .68801 L
.59436 .68468 L
.60005 .68221 L
s
.233 .136 0 .075 k
.60576 .67975 m
.60866 .68252 L
.60297 .68527 L
.60005 .68221 L
.60576 .67975 L
F
0 g
.60576 .67975 m
.60866 .68252 L
.60297 .68527 L
.60005 .68221 L
.60576 .67975 L
s
.246 .129 0 .063 k
.61148 .67727 m
.61436 .67977 L
.60866 .68252 L
.60576 .67975 L
.61148 .67727 L
F
0 g
.61148 .67727 m
.61436 .67977 L
.60866 .68252 L
.60576 .67975 L
.61148 .67727 L
s
.26 .122 0 .051 k
.61722 .67479 m
.62008 .67701 L
.61436 .67977 L
.61148 .67727 L
.61722 .67479 L
F
0 g
.61722 .67479 m
.62008 .67701 L
.61436 .67977 L
.61148 .67727 L
.61722 .67479 L
s
.275 .113 0 .04 k
.62296 .67231 m
.6258 .67426 L
.62008 .67701 L
.61722 .67479 L
.62296 .67231 L
F
0 g
.62296 .67231 m
.6258 .67426 L
.62008 .67701 L
.61722 .67479 L
.62296 .67231 L
s
.291 .104 0 .03 k
.62872 .66982 m
.63153 .67148 L
.6258 .67426 L
.62296 .67231 L
.62872 .66982 L
F
0 g
.62872 .66982 m
.63153 .67148 L
.6258 .67426 L
.62296 .67231 L
.62872 .66982 L
s
.308 .092 0 .023 k
.63448 .66733 m
.63728 .66872 L
.63153 .67148 L
.62872 .66982 L
.63448 .66733 L
F
0 g
.63448 .66733 m
.63728 .66872 L
.63153 .67148 L
.62872 .66982 L
.63448 .66733 L
s
.325 .08 0 .019 k
.64025 .66484 m
.64303 .66595 L
.63728 .66872 L
.63448 .66733 L
.64025 .66484 L
F
0 g
.64025 .66484 m
.64303 .66595 L
.63728 .66872 L
.63448 .66733 L
.64025 .66484 L
s
.342 .065 0 .02 k
.64603 .66234 m
.64879 .66317 L
.64303 .66595 L
.64025 .66484 L
.64603 .66234 L
F
0 g
.64603 .66234 m
.64879 .66317 L
.64303 .66595 L
.64025 .66484 L
.64603 .66234 L
s
.359 .048 0 .028 k
.65184 .65983 m
.65457 .66038 L
.64879 .66317 L
.64603 .66234 L
.65184 .65983 L
F
0 g
.65184 .65983 m
.65457 .66038 L
.64879 .66317 L
.64603 .66234 L
.65184 .65983 L
s
.375 .031 0 .043 k
.65764 .65732 m
.66034 .6576 L
.65457 .66038 L
.65184 .65983 L
.65764 .65732 L
F
0 g
.65764 .65732 m
.66034 .6576 L
.65457 .66038 L
.65184 .65983 L
.65764 .65732 L
s
.387 .01 0 .069 k
.66346 .6548 m
.66614 .6548 L
.66034 .6576 L
.65764 .65732 L
.66346 .6548 L
F
0 g
.66346 .6548 m
.66614 .6548 L
.66034 .6576 L
.65764 .65732 L
.66346 .6548 L
s
.407 0 .01 .095 k
.66929 .65228 m
.67194 .652 L
.66614 .6548 L
.66346 .6548 L
.66929 .65228 L
F
0 g
.66929 .65228 m
.67194 .652 L
.66614 .6548 L
.66346 .6548 L
.66929 .65228 L
s
.435 0 .032 .12 k
.67512 .64976 m
.67775 .6492 L
.67194 .652 L
.66929 .65228 L
.67512 .64976 L
F
0 g
.67512 .64976 m
.67775 .6492 L
.67194 .652 L
.66929 .65228 L
.67512 .64976 L
s
.458 0 .053 .156 k
.68098 .64723 m
.68357 .64639 L
.67775 .6492 L
.67512 .64976 L
.68098 .64723 L
F
0 g
.68098 .64723 m
.68357 .64639 L
.67775 .6492 L
.67512 .64976 L
.68098 .64723 L
s
.477 0 .074 .2 k
.68684 .6447 m
.68941 .64359 L
.68357 .64639 L
.68098 .64723 L
.68684 .6447 L
F
0 g
.68684 .6447 m
.68941 .64359 L
.68357 .64639 L
.68098 .64723 L
.68684 .6447 L
s
.69272 .64217 m
.69524 .64078 L
.68941 .64359 L
.68684 .6447 L
.69272 .64217 L
F
.69272 .64217 m
.69524 .64078 L
.68941 .64359 L
.68684 .6447 L
.69272 .64217 L
s
.6986 .63963 m
.70109 .63796 L
.69524 .64078 L
.69272 .64217 L
.6986 .63963 L
F
.6986 .63963 m
.70109 .63796 L
.69524 .64078 L
.69272 .64217 L
.6986 .63963 L
s
.7045 .6371 m
.70696 .63515 L
.70109 .63796 L
.6986 .63963 L
.7045 .6371 L
F
.7045 .6371 m
.70696 .63515 L
.70109 .63796 L
.6986 .63963 L
.7045 .6371 L
s
.71041 .63455 m
.71283 .63234 L
.70696 .63515 L
.7045 .6371 L
.71041 .63455 L
F
.71041 .63455 m
.71283 .63234 L
.70696 .63515 L
.7045 .6371 L
.71041 .63455 L
s
.71632 .63202 m
.71872 .62955 L
.71283 .63234 L
.71041 .63455 L
.71632 .63202 L
F
.71632 .63202 m
.71872 .62955 L
.71283 .63234 L
.71041 .63455 L
.71632 .63202 L
s
0 .023 .023 .977 k
.72226 .6295 m
.72462 .62677 L
.71872 .62955 L
.71632 .63202 L
.72226 .6295 L
F
0 g
.72226 .6295 m
.72462 .62677 L
.71872 .62955 L
.71632 .63202 L
.72226 .6295 L
s
0 .067 .067 .933 k
.7282 .627 m
.73052 .62403 L
.72462 .62677 L
.72226 .6295 L
.7282 .627 L
F
0 g
.7282 .627 m
.73052 .62403 L
.72462 .62677 L
.72226 .6295 L
.7282 .627 L
s
0 .109 .109 .891 k
.73416 .62455 m
.73644 .62135 L
.73052 .62403 L
.7282 .627 L
.73416 .62455 L
F
0 g
.73416 .62455 m
.73644 .62135 L
.73052 .62403 L
.7282 .627 L
.73416 .62455 L
s
0 .215 .215 .785 k
.74018 .62276 m
.74244 .61968 L
.73644 .62135 L
.73416 .62455 L
.74018 .62276 L
F
0 g
.74018 .62276 m
.74244 .61968 L
.73644 .62135 L
.73416 .62455 L
.74018 .62276 L
s
0 .236 .236 .764 k
.74622 .62125 m
.74849 .61841 L
.74244 .61968 L
.74018 .62276 L
.74622 .62125 L
F
0 g
.74622 .62125 m
.74849 .61841 L
.74244 .61968 L
.74018 .62276 L
.74622 .62125 L
s
0 .216 .216 .784 k
.75229 .61976 m
.75454 .61719 L
.74849 .61841 L
.74622 .62125 L
.75229 .61976 L
F
0 g
.75229 .61976 m
.75454 .61719 L
.74849 .61841 L
.74622 .62125 L
.75229 .61976 L
s
0 .19 .19 .81 k
.75837 .6183 m
.76062 .61599 L
.75454 .61719 L
.75229 .61976 L
.75837 .6183 L
F
0 g
.75837 .6183 m
.76062 .61599 L
.75454 .61719 L
.75229 .61976 L
.75837 .6183 L
s
0 .159 .159 .841 k
.76446 .61684 m
.76672 .61481 L
.76062 .61599 L
.75837 .6183 L
.76446 .61684 L
F
0 g
.76446 .61684 m
.76672 .61481 L
.76062 .61599 L
.75837 .6183 L
.76446 .61684 L
s
0 .122 .122 .878 k
.77058 .61537 m
.77283 .61363 L
.76672 .61481 L
.76446 .61684 L
.77058 .61537 L
F
0 g
.77058 .61537 m
.77283 .61363 L
.76672 .61481 L
.76446 .61684 L
.77058 .61537 L
s
0 .08 .08 .92 k
.77671 .61391 m
.77896 .61246 L
.77283 .61363 L
.77058 .61537 L
.77671 .61391 L
F
0 g
.77671 .61391 m
.77896 .61246 L
.77283 .61363 L
.77058 .61537 L
.77671 .61391 L
s
0 .032 .032 .968 k
.78285 .61246 m
.78511 .61129 L
.77896 .61246 L
.77671 .61391 L
.78285 .61246 L
F
0 g
.78285 .61246 m
.78511 .61129 L
.77896 .61246 L
.77671 .61391 L
.78285 .61246 L
s
.78902 .61099 m
.79127 .61012 L
.78511 .61129 L
.78285 .61246 L
.78902 .61099 L
F
.78902 .61099 m
.79127 .61012 L
.78511 .61129 L
.78285 .61246 L
.78902 .61099 L
s
.79519 .60953 m
.79746 .60895 L
.79127 .61012 L
.78902 .61099 L
.79519 .60953 L
F
.79519 .60953 m
.79746 .60895 L
.79127 .61012 L
.78902 .61099 L
.79519 .60953 L
s
.80138 .60807 m
.80366 .60778 L
.79746 .60895 L
.79519 .60953 L
.80138 .60807 L
F
.80138 .60807 m
.80366 .60778 L
.79746 .60895 L
.79519 .60953 L
.80138 .60807 L
s
.549 .023 0 .247 k
.8076 .6066 m
.80987 .60661 L
.80366 .60778 L
.80138 .60807 L
.8076 .6066 L
F
0 g
.8076 .6066 m
.80987 .60661 L
.80366 .60778 L
.80138 .60807 L
.8076 .6066 L
s
.553 .045 0 .18 k
.81383 .60513 m
.81611 .60543 L
.80987 .60661 L
.8076 .6066 L
.81383 .60513 L
F
0 g
.81383 .60513 m
.81611 .60543 L
.80987 .60661 L
.8076 .6066 L
.81383 .60513 L
s
.549 .067 0 .123 k
.82007 .60365 m
.82236 .60425 L
.81611 .60543 L
.81383 .60513 L
.82007 .60365 L
F
0 g
.82007 .60365 m
.82236 .60425 L
.81611 .60543 L
.81383 .60513 L
.82007 .60365 L
s
.541 .089 0 .076 k
.82633 .60217 m
.82864 .60307 L
.82236 .60425 L
.82007 .60365 L
.82633 .60217 L
F
0 g
.82633 .60217 m
.82864 .60307 L
.82236 .60425 L
.82007 .60365 L
.82633 .60217 L
s
.526 .107 0 .042 k
.83261 .60069 m
.83492 .60188 L
.82864 .60307 L
.82633 .60217 L
.83261 .60069 L
F
0 g
.83261 .60069 m
.83492 .60188 L
.82864 .60307 L
.82633 .60217 L
.83261 .60069 L
s
.507 .124 0 .019 k
.83891 .59921 m
.84123 .60069 L
.83492 .60188 L
.83261 .60069 L
.83891 .59921 L
F
0 g
.83891 .59921 m
.84123 .60069 L
.83492 .60188 L
.83261 .60069 L
.83891 .59921 L
s
.485 .139 0 .006 k
.84521 .59771 m
.84755 .5995 L
.84123 .60069 L
.83891 .59921 L
.84521 .59771 L
F
0 g
.84521 .59771 m
.84755 .5995 L
.84123 .60069 L
.83891 .59921 L
.84521 .59771 L
s
.461 .151 0 .002 k
.85154 .59621 m
.85389 .5983 L
.84755 .5995 L
.84521 .59771 L
.85154 .59621 L
F
0 g
.85154 .59621 m
.85389 .5983 L
.84755 .5995 L
.84521 .59771 L
.85154 .59621 L
s
.437 .162 0 .003 k
.85789 .59472 m
.86025 .5971 L
.85389 .5983 L
.85154 .59621 L
.85789 .59472 L
F
0 g
.85789 .59472 m
.86025 .5971 L
.85389 .5983 L
.85154 .59621 L
.85789 .59472 L
s
.413 .17 0 .01 k
.86426 .59321 m
.86663 .5959 L
.86025 .5971 L
.85789 .59472 L
.86426 .59321 L
F
0 g
.86426 .59321 m
.86663 .5959 L
.86025 .5971 L
.85789 .59472 L
.86426 .59321 L
s
.39 .178 0 .019 k
.87063 .5917 m
.87303 .59469 L
.86663 .5959 L
.86426 .59321 L
.87063 .5917 L
F
0 g
.87063 .5917 m
.87303 .59469 L
.86663 .5959 L
.86426 .59321 L
.87063 .5917 L
s
.368 .183 0 .031 k
.87702 .59019 m
.87945 .59348 L
.87303 .59469 L
.87063 .5917 L
.87702 .59019 L
F
0 g
.87702 .59019 m
.87945 .59348 L
.87303 .59469 L
.87063 .5917 L
.87702 .59019 L
s
.348 .188 0 .043 k
.88344 .58868 m
.88588 .59227 L
.87945 .59348 L
.87702 .59019 L
.88344 .58868 L
F
0 g
.88344 .58868 m
.88588 .59227 L
.87945 .59348 L
.87702 .59019 L
.88344 .58868 L
s
.329 .192 0 .057 k
.88987 .58716 m
.89234 .59105 L
.88588 .59227 L
.88344 .58868 L
.88987 .58716 L
F
0 g
.88987 .58716 m
.89234 .59105 L
.88588 .59227 L
.88344 .58868 L
.88987 .58716 L
s
.294 .183 0 .071 k
.32587 .76985 m
.32916 .77328 L
.32406 .77442 L
.32075 .77129 L
.32587 .76985 L
F
0 g
.32587 .76985 m
.32916 .77328 L
.32406 .77442 L
.32075 .77129 L
.32587 .76985 L
s
.278 .186 0 .085 k
.331 .76843 m
.33426 .77214 L
.32916 .77328 L
.32587 .76985 L
.331 .76843 L
F
0 g
.331 .76843 m
.33426 .77214 L
.32916 .77328 L
.32587 .76985 L
.331 .76843 L
s
.264 .188 0 .098 k
.33614 .767 m
.33938 .77099 L
.33426 .77214 L
.331 .76843 L
.33614 .767 L
F
0 g
.33614 .767 m
.33938 .77099 L
.33426 .77214 L
.331 .76843 L
.33614 .767 L
s
.251 .19 0 .111 k
.34129 .76557 m
.34451 .76984 L
.33938 .77099 L
.33614 .767 L
.34129 .76557 L
F
0 g
.34129 .76557 m
.34451 .76984 L
.33938 .77099 L
.33614 .767 L
.34129 .76557 L
s
.239 .193 0 .123 k
.34646 .76413 m
.34966 .76869 L
.34451 .76984 L
.34129 .76557 L
.34646 .76413 L
F
0 g
.34646 .76413 m
.34966 .76869 L
.34451 .76984 L
.34129 .76557 L
.34646 .76413 L
s
.228 .195 0 .134 k
.35164 .76268 m
.35482 .76754 L
.34966 .76869 L
.34646 .76413 L
.35164 .76268 L
F
0 g
.35164 .76268 m
.35482 .76754 L
.34966 .76869 L
.34646 .76413 L
.35164 .76268 L
s
.217 .195 0 .146 k
.35683 .76124 m
.35999 .76638 L
.35482 .76754 L
.35164 .76268 L
.35683 .76124 L
F
0 g
.35683 .76124 m
.35999 .76638 L
.35482 .76754 L
.35164 .76268 L
.35683 .76124 L
s
.208 .197 0 .156 k
.36203 .7598 m
.36517 .76522 L
.35999 .76638 L
.35683 .76124 L
.36203 .7598 L
F
0 g
.36203 .7598 m
.36517 .76522 L
.35999 .76638 L
.35683 .76124 L
.36203 .7598 L
s
.199 .198 0 .166 k
.36724 .75835 m
.37036 .76406 L
.36517 .76522 L
.36203 .7598 L
.36724 .75835 L
F
0 g
.36724 .75835 m
.37036 .76406 L
.36517 .76522 L
.36203 .7598 L
.36724 .75835 L
s
.19 .198 0 .176 k
.37246 .75689 m
.37557 .76291 L
.37036 .76406 L
.36724 .75835 L
.37246 .75689 L
F
0 g
.37246 .75689 m
.37557 .76291 L
.37036 .76406 L
.36724 .75835 L
.37246 .75689 L
s
.183 .2 0 .184 k
.3777 .75543 m
.38079 .76174 L
.37557 .76291 L
.37246 .75689 L
.3777 .75543 L
F
0 g
.3777 .75543 m
.38079 .76174 L
.37557 .76291 L
.37246 .75689 L
.3777 .75543 L
s
.176 .2 0 .193 k
.38295 .75397 m
.38603 .76057 L
.38079 .76174 L
.3777 .75543 L
.38295 .75397 L
F
0 g
.38295 .75397 m
.38603 .76057 L
.38079 .76174 L
.3777 .75543 L
.38295 .75397 L
s
.169 .201 0 .201 k
.3882 .75251 m
.39127 .75938 L
.38603 .76057 L
.38295 .75397 L
.3882 .75251 L
F
0 g
.3882 .75251 m
.39127 .75938 L
.38603 .76057 L
.38295 .75397 L
.3882 .75251 L
s
.162 .201 0 .209 k
.39347 .75104 m
.39654 .75822 L
.39127 .75938 L
.3882 .75251 L
.39347 .75104 L
F
0 g
.39347 .75104 m
.39654 .75822 L
.39127 .75938 L
.3882 .75251 L
.39347 .75104 L
s
.157 .202 0 .216 k
.39876 .74957 m
.4018 .75703 L
.39654 .75822 L
.39347 .75104 L
.39876 .74957 L
F
0 g
.39876 .74957 m
.4018 .75703 L
.39654 .75822 L
.39347 .75104 L
.39876 .74957 L
s
.151 .202 0 .223 k
.40405 .74809 m
.4071 .75585 L
.4018 .75703 L
.39876 .74957 L
.40405 .74809 L
F
0 g
.40405 .74809 m
.4071 .75585 L
.4018 .75703 L
.39876 .74957 L
.40405 .74809 L
s
.146 .203 0 .229 k
.40936 .74662 m
.41239 .75467 L
.4071 .75585 L
.40405 .74809 L
.40936 .74662 L
F
0 g
.40936 .74662 m
.41239 .75467 L
.4071 .75585 L
.40405 .74809 L
.40936 .74662 L
s
.142 .203 0 .235 k
.41468 .74513 m
.4177 .75346 L
.41239 .75467 L
.40936 .74662 L
.41468 .74513 L
F
0 g
.41468 .74513 m
.4177 .75346 L
.41239 .75467 L
.40936 .74662 L
.41468 .74513 L
s
.137 .203 0 .241 k
.42001 .74364 m
.42303 .75226 L
.4177 .75346 L
.41468 .74513 L
.42001 .74364 L
F
0 g
.42001 .74364 m
.42303 .75226 L
.4177 .75346 L
.41468 .74513 L
.42001 .74364 L
s
.132 .203 0 .247 k
.42536 .74215 m
.42837 .75107 L
.42303 .75226 L
.42001 .74364 L
.42536 .74215 L
F
0 g
.42536 .74215 m
.42837 .75107 L
.42303 .75226 L
.42001 .74364 L
.42536 .74215 L
s
.128 .203 0 .252 k
.43072 .74065 m
.43372 .74985 L
.42837 .75107 L
.42536 .74215 L
.43072 .74065 L
F
0 g
.43072 .74065 m
.43372 .74985 L
.42837 .75107 L
.42536 .74215 L
.43072 .74065 L
s
.124 .203 0 .257 k
.43609 .73914 m
.43909 .74861 L
.43372 .74985 L
.43072 .74065 L
.43609 .73914 L
F
0 g
.43609 .73914 m
.43909 .74861 L
.43372 .74985 L
.43072 .74065 L
.43609 .73914 L
s
.121 .204 0 .261 k
.44147 .73761 m
.44446 .74735 L
.43909 .74861 L
.43609 .73914 L
.44147 .73761 L
F
0 g
.44147 .73761 m
.44446 .74735 L
.43909 .74861 L
.43609 .73914 L
.44147 .73761 L
s
.116 .203 0 .266 k
.44687 .73607 m
.44986 .74606 L
.44446 .74735 L
.44147 .73761 L
.44687 .73607 L
F
0 g
.44687 .73607 m
.44986 .74606 L
.44446 .74735 L
.44147 .73761 L
.44687 .73607 L
s
.109 .2 0 .27 k
.45228 .73438 m
.45527 .7445 L
.44986 .74606 L
.44687 .73607 L
.45228 .73438 L
F
0 g
.45228 .73438 m
.45527 .7445 L
.44986 .74606 L
.44687 .73607 L
.45228 .73438 L
s
.096 .193 0 .274 k
.45771 .73237 m
.4607 .74227 L
.45527 .7445 L
.45228 .73438 L
.45771 .73237 L
F
0 g
.45771 .73237 m
.4607 .74227 L
.45527 .7445 L
.45228 .73438 L
.45771 .73237 L
s
.099 .193 0 .27 k
.46315 .73032 m
.46615 .73998 L
.4607 .74227 L
.45771 .73237 L
.46315 .73032 L
F
0 g
.46315 .73032 m
.46615 .73998 L
.4607 .74227 L
.45771 .73237 L
.46315 .73032 L
s
.1 .191 0 .267 k
.46861 .72825 m
.47161 .73766 L
.46615 .73998 L
.46315 .73032 L
.46861 .72825 L
F
0 g
.46861 .72825 m
.47161 .73766 L
.46615 .73998 L
.46315 .73032 L
.46861 .72825 L
s
.103 .191 0 .262 k
.47407 .72618 m
.47709 .73532 L
.47161 .73766 L
.46861 .72825 L
.47407 .72618 L
F
0 g
.47407 .72618 m
.47709 .73532 L
.47161 .73766 L
.46861 .72825 L
.47407 .72618 L
s
.106 .19 0 .258 k
.47955 .72409 m
.48257 .73296 L
.47709 .73532 L
.47407 .72618 L
.47955 .72409 L
F
0 g
.47955 .72409 m
.48257 .73296 L
.47709 .73532 L
.47407 .72618 L
.47955 .72409 L
s
.109 .19 0 .253 k
.48504 .722 m
.48806 .7306 L
.48257 .73296 L
.47955 .72409 L
.48504 .722 L
F
0 g
.48504 .722 m
.48806 .7306 L
.48257 .73296 L
.47955 .72409 L
.48504 .722 L
s
.112 .189 0 .248 k
.49053 .71989 m
.49356 .72823 L
.48806 .7306 L
.48504 .722 L
.49053 .71989 L
F
0 g
.49053 .71989 m
.49356 .72823 L
.48806 .7306 L
.48504 .722 L
.49053 .71989 L
s
.115 .188 0 .243 k
.49604 .7178 m
.49908 .72585 L
.49356 .72823 L
.49053 .71989 L
.49604 .7178 L
F
0 g
.49604 .7178 m
.49908 .72585 L
.49356 .72823 L
.49053 .71989 L
.49604 .7178 L
s
.119 .188 0 .237 k
.50157 .71569 m
.50459 .72347 L
.49908 .72585 L
.49604 .7178 L
.50157 .71569 L
F
0 g
.50157 .71569 m
.50459 .72347 L
.49908 .72585 L
.49604 .7178 L
.50157 .71569 L
s
.124 .187 0 .231 k
.5071 .71357 m
.51013 .72108 L
.50459 .72347 L
.50157 .71569 L
.5071 .71357 L
F
0 g
.5071 .71357 m
.51013 .72108 L
.50459 .72347 L
.50157 .71569 L
.5071 .71357 L
s
.128 .186 0 .225 k
.51263 .71145 m
.51567 .71868 L
.51013 .72108 L
.5071 .71357 L
.51263 .71145 L
F
0 g
.51263 .71145 m
.51567 .71868 L
.51013 .72108 L
.5071 .71357 L
.51263 .71145 L
s
.133 .185 0 .218 k
.5182 .70932 m
.52122 .71628 L
.51567 .71868 L
.51263 .71145 L
.5182 .70932 L
F
0 g
.5182 .70932 m
.52122 .71628 L
.51567 .71868 L
.51263 .71145 L
.5182 .70932 L
s
.138 .184 0 .211 k
.52376 .7072 m
.52679 .71388 L
.52122 .71628 L
.5182 .70932 L
.52376 .7072 L
F
0 g
.52376 .7072 m
.52679 .71388 L
.52122 .71628 L
.5182 .70932 L
.52376 .7072 L
s
.142 .183 0 .204 k
.52933 .70507 m
.53236 .71147 L
.52679 .71388 L
.52376 .7072 L
.52933 .70507 L
F
0 g
.52933 .70507 m
.53236 .71147 L
.52679 .71388 L
.52376 .7072 L
.52933 .70507 L
s
.148 .182 0 .196 k
.53492 .70293 m
.53795 .70906 L
.53236 .71147 L
.52933 .70507 L
.53492 .70293 L
F
0 g
.53492 .70293 m
.53795 .70906 L
.53236 .71147 L
.52933 .70507 L
.53492 .70293 L
s
.154 .18 0 .188 k
.54052 .70079 m
.54354 .70664 L
.53795 .70906 L
.53492 .70293 L
.54052 .70079 L
F
0 g
.54052 .70079 m
.54354 .70664 L
.53795 .70906 L
.53492 .70293 L
.54052 .70079 L
s
.161 .179 0 .179 k
.54613 .69864 m
.54914 .70422 L
.54354 .70664 L
.54052 .70079 L
.54613 .69864 L
F
0 g
.54613 .69864 m
.54914 .70422 L
.54354 .70664 L
.54052 .70079 L
.54613 .69864 L
s
.168 .178 0 .17 k
.55175 .6965 m
.55476 .70179 L
.54914 .70422 L
.54613 .69864 L
.55175 .6965 L
F
0 g
.55175 .6965 m
.55476 .70179 L
.54914 .70422 L
.54613 .69864 L
.55175 .6965 L
s
.175 .175 0 .161 k
.55738 .69434 m
.56039 .69936 L
.55476 .70179 L
.55175 .6965 L
.55738 .69434 L
F
0 g
.55738 .69434 m
.56039 .69936 L
.55476 .70179 L
.55175 .6965 L
.55738 .69434 L
s
.182 .173 0 .151 k
.56303 .69218 m
.56602 .69692 L
.56039 .69936 L
.55738 .69434 L
.56303 .69218 L
F
0 g
.56303 .69218 m
.56602 .69692 L
.56039 .69936 L
.55738 .69434 L
.56303 .69218 L
s
.191 .171 0 .14 k
.56868 .69002 m
.57167 .69448 L
.56602 .69692 L
.56303 .69218 L
.56868 .69002 L
F
0 g
.56868 .69002 m
.57167 .69448 L
.56602 .69692 L
.56303 .69218 L
.56868 .69002 L
s
.201 .169 0 .129 k
.57435 .68785 m
.57732 .69204 L
.57167 .69448 L
.56868 .69002 L
.57435 .68785 L
F
0 g
.57435 .68785 m
.57732 .69204 L
.57167 .69448 L
.56868 .69002 L
.57435 .68785 L
s
.211 .166 0 .117 k
.58003 .68569 m
.58299 .68959 L
.57732 .69204 L
.57435 .68785 L
.58003 .68569 L
F
0 g
.58003 .68569 m
.58299 .68959 L
.57732 .69204 L
.57435 .68785 L
.58003 .68569 L
s
.222 .163 0 .105 k
.58572 .68351 m
.58867 .68714 L
.58299 .68959 L
.58003 .68569 L
.58572 .68351 L
F
0 g
.58572 .68351 m
.58867 .68714 L
.58299 .68959 L
.58003 .68569 L
.58572 .68351 L
s
.233 .158 0 .093 k
.59142 .68133 m
.59436 .68468 L
.58867 .68714 L
.58572 .68351 L
.59142 .68133 L
F
0 g
.59142 .68133 m
.59436 .68468 L
.58867 .68714 L
.58572 .68351 L
.59142 .68133 L
s
.246 .154 0 .08 k
.59714 .67914 m
.60005 .68221 L
.59436 .68468 L
.59142 .68133 L
.59714 .67914 L
F
0 g
.59714 .67914 m
.60005 .68221 L
.59436 .68468 L
.59142 .68133 L
.59714 .67914 L
s
.26 .149 0 .067 k
.60286 .67695 m
.60576 .67975 L
.60005 .68221 L
.59714 .67914 L
.60286 .67695 L
F
0 g
.60286 .67695 m
.60576 .67975 L
.60005 .68221 L
.59714 .67914 L
.60286 .67695 L
s
.274 .142 0 .055 k
.6086 .67475 m
.61148 .67727 L
.60576 .67975 L
.60286 .67695 L
.6086 .67475 L
F
0 g
.6086 .67475 m
.61148 .67727 L
.60576 .67975 L
.60286 .67695 L
.6086 .67475 L
s
.29 .136 0 .042 k
.61434 .67255 m
.61722 .67479 L
.61148 .67727 L
.6086 .67475 L
.61434 .67255 L
F
0 g
.61434 .67255 m
.61722 .67479 L
.61148 .67727 L
.6086 .67475 L
.61434 .67255 L
s
.307 .128 0 .031 k
.62011 .67035 m
.62296 .67231 L
.61722 .67479 L
.61434 .67255 L
.62011 .67035 L
F
0 g
.62011 .67035 m
.62296 .67231 L
.61722 .67479 L
.61434 .67255 L
.62011 .67035 L
s
.325 .118 0 .022 k
.62588 .66815 m
.62872 .66982 L
.62296 .67231 L
.62011 .67035 L
.62588 .66815 L
F
0 g
.62588 .66815 m
.62872 .66982 L
.62296 .67231 L
.62011 .67035 L
.62588 .66815 L
s
.343 .108 0 .015 k
.63166 .66594 m
.63448 .66733 L
.62872 .66982 L
.62588 .66815 L
.63166 .66594 L
F
0 g
.63166 .66594 m
.63448 .66733 L
.62872 .66982 L
.62588 .66815 L
.63166 .66594 L
s
.362 .095 0 .013 k
.63746 .66372 m
.64025 .66484 L
.63448 .66733 L
.63166 .66594 L
.63746 .66372 L
F
0 g
.63746 .66372 m
.64025 .66484 L
.63448 .66733 L
.63166 .66594 L
.63746 .66372 L
s
.381 .081 0 .015 k
.64327 .6615 m
.64603 .66234 L
.64025 .66484 L
.63746 .66372 L
.64327 .6615 L
F
0 g
.64327 .6615 m
.64603 .66234 L
.64025 .66484 L
.63746 .66372 L
.64327 .6615 L
s
.399 .065 0 .025 k
.64909 .65927 m
.65184 .65983 L
.64603 .66234 L
.64327 .6615 L
.64909 .65927 L
F
0 g
.64909 .65927 m
.65184 .65983 L
.64603 .66234 L
.64327 .6615 L
.64909 .65927 L
s
.415 .046 0 .044 k
.65492 .65704 m
.65764 .65732 L
.65184 .65983 L
.64909 .65927 L
.65492 .65704 L
F
0 g
.65492 .65704 m
.65764 .65732 L
.65184 .65983 L
.64909 .65927 L
.65492 .65704 L
s
.428 .027 0 .073 k
.66076 .6548 m
.66346 .6548 L
.65764 .65732 L
.65492 .65704 L
.66076 .6548 L
F
0 g
.66076 .6548 m
.66346 .6548 L
.65764 .65732 L
.65492 .65704 L
.66076 .6548 L
s
.437 .005 0 .114 k
.66662 .65256 m
.66929 .65228 L
.66346 .6548 L
.66076 .6548 L
.66662 .65256 L
F
0 g
.66662 .65256 m
.66929 .65228 L
.66346 .6548 L
.66076 .6548 L
.66662 .65256 L
s
.458 0 .016 .149 k
.67249 .65033 m
.67512 .64976 L
.66929 .65228 L
.66662 .65256 L
.67249 .65033 L
F
0 g
.67249 .65033 m
.67512 .64976 L
.66929 .65228 L
.66662 .65256 L
.67249 .65033 L
s
.48 0 .038 .188 k
.67838 .64808 m
.68098 .64723 L
.67512 .64976 L
.67249 .65033 L
.67838 .64808 L
F
0 g
.67838 .64808 m
.68098 .64723 L
.67512 .64976 L
.67249 .65033 L
.67838 .64808 L
s
.496 0 .059 .236 k
.68426 .64583 m
.68684 .6447 L
.68098 .64723 L
.67838 .64808 L
.68426 .64583 L
F
0 g
.68426 .64583 m
.68684 .6447 L
.68098 .64723 L
.67838 .64808 L
.68426 .64583 L
s
.69017 .64357 m
.69272 .64217 L
.68684 .6447 L
.68426 .64583 L
.69017 .64357 L
F
.69017 .64357 m
.69272 .64217 L
.68684 .6447 L
.68426 .64583 L
.69017 .64357 L
s
.69608 .64131 m
.6986 .63963 L
.69272 .64217 L
.69017 .64357 L
.69608 .64131 L
F
.69608 .64131 m
.6986 .63963 L
.69272 .64217 L
.69017 .64357 L
.69608 .64131 L
s
.70201 .63905 m
.7045 .6371 L
.6986 .63963 L
.69608 .64131 L
.70201 .63905 L
F
.70201 .63905 m
.7045 .6371 L
.6986 .63963 L
.69608 .64131 L
.70201 .63905 L
s
.70796 .63678 m
.71041 .63455 L
.7045 .6371 L
.70201 .63905 L
.70796 .63678 L
F
.70796 .63678 m
.71041 .63455 L
.7045 .6371 L
.70201 .63905 L
.70796 .63678 L
s
0 .019 .019 .981 k
.71392 .63452 m
.71632 .63202 L
.71041 .63455 L
.70796 .63678 L
.71392 .63452 L
F
0 g
.71392 .63452 m
.71632 .63202 L
.71041 .63455 L
.70796 .63678 L
.71392 .63452 L
s
0 .063 .063 .937 k
.71988 .63226 m
.72226 .6295 L
.71632 .63202 L
.71392 .63452 L
.71988 .63226 L
F
0 g
.71988 .63226 m
.72226 .6295 L
.71632 .63202 L
.71392 .63452 L
.71988 .63226 L
s
0 .102 .102 .898 k
.72586 .63 m
.7282 .627 L
.72226 .6295 L
.71988 .63226 L
.72586 .63 L
F
0 g
.72586 .63 m
.7282 .627 L
.72226 .6295 L
.71988 .63226 L
.72586 .63 L
s
0 .138 .138 .862 k
.73186 .62778 m
.73416 .62455 L
.7282 .627 L
.72586 .63 L
.73186 .62778 L
F
0 g
.73186 .62778 m
.73416 .62455 L
.7282 .627 L
.72586 .63 L
.73186 .62778 L
s
0 .203 .203 .797 k
.73789 .62588 m
.74018 .62276 L
.73416 .62455 L
.73186 .62778 L
.73789 .62588 L
F
0 g
.73789 .62588 m
.74018 .62276 L
.73416 .62455 L
.73186 .62778 L
.73789 .62588 L
s
0 .208 .208 .792 k
.74394 .62412 m
.74622 .62125 L
.74018 .62276 L
.73789 .62588 L
.74394 .62412 L
F
0 g
.74394 .62412 m
.74622 .62125 L
.74018 .62276 L
.73789 .62588 L
.74394 .62412 L
s
0 .185 .185 .815 k
.75001 .62236 m
.75229 .61976 L
.74622 .62125 L
.74394 .62412 L
.75001 .62236 L
F
0 g
.75001 .62236 m
.75229 .61976 L
.74622 .62125 L
.74394 .62412 L
.75001 .62236 L
s
0 .155 .155 .845 k
.75609 .62062 m
.75837 .6183 L
.75229 .61976 L
.75001 .62236 L
.75609 .62062 L
F
0 g
.75609 .62062 m
.75837 .6183 L
.75229 .61976 L
.75001 .62236 L
.75609 .62062 L
s
0 .121 .121 .879 k
.76219 .61887 m
.76446 .61684 L
.75837 .6183 L
.75609 .62062 L
.76219 .61887 L
F
0 g
.76219 .61887 m
.76446 .61684 L
.75837 .6183 L
.75609 .62062 L
.76219 .61887 L
s
0 .081 .081 .919 k
.7683 .61713 m
.77058 .61537 L
.76446 .61684 L
.76219 .61887 L
.7683 .61713 L
F
0 g
.7683 .61713 m
.77058 .61537 L
.76446 .61684 L
.76219 .61887 L
.7683 .61713 L
s
0 .036 .036 .964 k
.77443 .61538 m
.77671 .61391 L
.77058 .61537 L
.7683 .61713 L
.77443 .61538 L
F
0 g
.77443 .61538 m
.77671 .61391 L
.77058 .61537 L
.7683 .61713 L
.77443 .61538 L
s
.78058 .61363 m
.78285 .61246 L
.77671 .61391 L
.77443 .61538 L
.78058 .61363 L
F
.78058 .61363 m
.78285 .61246 L
.77671 .61391 L
.77443 .61538 L
.78058 .61363 L
s
.78673 .61187 m
.78902 .61099 L
.78285 .61246 L
.78058 .61363 L
.78673 .61187 L
F
.78673 .61187 m
.78902 .61099 L
.78285 .61246 L
.78058 .61363 L
.78673 .61187 L
s
.79291 .61012 m
.79519 .60953 L
.78902 .61099 L
.78673 .61187 L
.79291 .61012 L
F
.79291 .61012 m
.79519 .60953 L
.78902 .61099 L
.78673 .61187 L
.79291 .61012 L
s
.523 0 .016 .284 k
.7991 .60836 m
.80138 .60807 L
.79519 .60953 L
.79291 .61012 L
.7991 .60836 L
F
0 g
.7991 .60836 m
.80138 .60807 L
.79519 .60953 L
.79291 .61012 L
.7991 .60836 L
s
.515 .005 0 .229 k
.8053 .6066 m
.8076 .6066 L
.80138 .60807 L
.7991 .60836 L
.8053 .6066 L
F
0 g
.8053 .6066 m
.8076 .6066 L
.80138 .60807 L
.7991 .60836 L
.8053 .6066 L
s
.517 .028 0 .165 k
.81153 .60482 m
.81383 .60513 L
.8076 .6066 L
.8053 .6066 L
.81153 .60482 L
F
0 g
.81153 .60482 m
.81383 .60513 L
.8076 .6066 L
.8053 .6066 L
.81153 .60482 L
s
.512 .05 0 .111 k
.81776 .60305 m
.82007 .60365 L
.81383 .60513 L
.81153 .60482 L
.81776 .60305 L
F
0 g
.81776 .60305 m
.82007 .60365 L
.81383 .60513 L
.81153 .60482 L
.81776 .60305 L
s
.502 .071 0 .068 k
.82401 .60127 m
.82633 .60217 L
.82007 .60365 L
.81776 .60305 L
.82401 .60127 L
F
0 g
.82401 .60127 m
.82633 .60217 L
.82007 .60365 L
.81776 .60305 L
.82401 .60127 L
s
.487 .09 0 .037 k
.83028 .59949 m
.83261 .60069 L
.82633 .60217 L
.82401 .60127 L
.83028 .59949 L
F
0 g
.83028 .59949 m
.83261 .60069 L
.82633 .60217 L
.82401 .60127 L
.83028 .59949 L
s
.469 .107 0 .017 k
.83657 .5977 m
.83891 .59921 L
.83261 .60069 L
.83028 .59949 L
.83657 .5977 L
F
0 g
.83657 .5977 m
.83891 .59921 L
.83261 .60069 L
.83028 .59949 L
.83657 .5977 L
s
.447 .121 0 .007 k
.84286 .59592 m
.84521 .59771 L
.83891 .59921 L
.83657 .5977 L
.84286 .59592 L
F
0 g
.84286 .59592 m
.84521 .59771 L
.83891 .59921 L
.83657 .5977 L
.84286 .59592 L
s
.425 .134 0 .004 k
.84918 .59412 m
.85154 .59621 L
.84521 .59771 L
.84286 .59592 L
.84918 .59412 L
F
0 g
.84918 .59412 m
.85154 .59621 L
.84521 .59771 L
.84286 .59592 L
.84918 .59412 L
s
.403 .145 0 .007 k
.85551 .59232 m
.85789 .59472 L
.85154 .59621 L
.84918 .59412 L
.85551 .59232 L
F
0 g
.85551 .59232 m
.85789 .59472 L
.85154 .59621 L
.84918 .59412 L
.85551 .59232 L
s
.381 .154 0 .014 k
.86186 .59051 m
.86426 .59321 L
.85789 .59472 L
.85551 .59232 L
.86186 .59051 L
F
0 g
.86186 .59051 m
.86426 .59321 L
.85789 .59472 L
.85551 .59232 L
.86186 .59051 L
s
.36 .162 0 .024 k
.86822 .58871 m
.87063 .5917 L
.86426 .59321 L
.86186 .59051 L
.86822 .58871 L
F
0 g
.86822 .58871 m
.87063 .5917 L
.86426 .59321 L
.86186 .59051 L
.86822 .58871 L
s
.34 .169 0 .035 k
.8746 .58689 m
.87702 .59019 L
.87063 .5917 L
.86822 .58871 L
.8746 .58689 L
F
0 g
.8746 .58689 m
.87702 .59019 L
.87063 .5917 L
.86822 .58871 L
.8746 .58689 L
s
.321 .174 0 .048 k
.88099 .58508 m
.88344 .58868 L
.87702 .59019 L
.8746 .58689 L
.88099 .58508 L
F
0 g
.88099 .58508 m
.88344 .58868 L
.87702 .59019 L
.8746 .58689 L
.88099 .58508 L
s
.304 .178 0 .061 k
.8874 .58325 m
.88987 .58716 L
.88344 .58868 L
.88099 .58508 L
.8874 .58325 L
F
0 g
.8874 .58325 m
.88987 .58716 L
.88344 .58868 L
.88099 .58508 L
.8874 .58325 L
s
.264 .169 0 .08 k
.32257 .76643 m
.32587 .76985 L
.32075 .77129 L
.31743 .76814 L
.32257 .76643 L
F
0 g
.32257 .76643 m
.32587 .76985 L
.32075 .77129 L
.31743 .76814 L
.32257 .76643 L
s
.251 .172 0 .093 k
.32773 .76471 m
.331 .76843 L
.32587 .76985 L
.32257 .76643 L
.32773 .76471 L
F
0 g
.32773 .76471 m
.331 .76843 L
.32587 .76985 L
.32257 .76643 L
.32773 .76471 L
s
.239 .176 0 .105 k
.33289 .763 m
.33614 .767 L
.331 .76843 L
.32773 .76471 L
.33289 .763 L
F
0 g
.33289 .763 m
.33614 .767 L
.331 .76843 L
.32773 .76471 L
.33289 .763 L
s
.226 .178 0 .118 k
.33806 .76127 m
.34129 .76557 L
.33614 .767 L
.33289 .763 L
.33806 .76127 L
F
0 g
.33806 .76127 m
.34129 .76557 L
.33614 .767 L
.33289 .763 L
.33806 .76127 L
s
.216 .181 0 .129 k
.34325 .75955 m
.34646 .76413 L
.34129 .76557 L
.33806 .76127 L
.34325 .75955 L
F
0 g
.34325 .75955 m
.34646 .76413 L
.34129 .76557 L
.33806 .76127 L
.34325 .75955 L
s
.207 .183 0 .14 k
.34844 .75781 m
.35164 .76268 L
.34646 .76413 L
.34325 .75955 L
.34844 .75781 L
F
0 g
.34844 .75781 m
.35164 .76268 L
.34646 .76413 L
.34325 .75955 L
.34844 .75781 L
s
.197 .185 0 .151 k
.35365 .75609 m
.35683 .76124 L
.35164 .76268 L
.34844 .75781 L
.35365 .75609 L
F
0 g
.35365 .75609 m
.35683 .76124 L
.35164 .76268 L
.34844 .75781 L
.35365 .75609 L
s
.189 .186 0 .161 k
.35887 .75435 m
.36203 .7598 L
.35683 .76124 L
.35365 .75609 L
.35887 .75435 L
F
0 g
.35887 .75435 m
.36203 .7598 L
.35683 .76124 L
.35365 .75609 L
.35887 .75435 L
s
.18 .187 0 .171 k
.3641 .75261 m
.36724 .75835 L
.36203 .7598 L
.35887 .75435 L
.3641 .75261 L
F
0 g
.3641 .75261 m
.36724 .75835 L
.36203 .7598 L
.35887 .75435 L
.3641 .75261 L
s
.173 .189 0 .18 k
.36933 .75086 m
.37246 .75689 L
.36724 .75835 L
.3641 .75261 L
.36933 .75086 L
F
0 g
.36933 .75086 m
.37246 .75689 L
.36724 .75835 L
.3641 .75261 L
.36933 .75086 L
s
.167 .191 0 .188 k
.37459 .74912 m
.3777 .75543 L
.37246 .75689 L
.36933 .75086 L
.37459 .74912 L
F
0 g
.37459 .74912 m
.3777 .75543 L
.37246 .75689 L
.36933 .75086 L
.37459 .74912 L
s
.16 .191 0 .197 k
.37985 .74736 m
.38295 .75397 L
.3777 .75543 L
.37459 .74912 L
.37985 .74736 L
F
0 g
.37985 .74736 m
.38295 .75397 L
.3777 .75543 L
.37459 .74912 L
.37985 .74736 L
s
.154 .192 0 .204 k
.38513 .74561 m
.3882 .75251 L
.38295 .75397 L
.37985 .74736 L
.38513 .74561 L
F
0 g
.38513 .74561 m
.3882 .75251 L
.38295 .75397 L
.37985 .74736 L
.38513 .74561 L
s
.148 .193 0 .212 k
.39041 .74385 m
.39347 .75104 L
.3882 .75251 L
.38513 .74561 L
.39041 .74385 L
F
0 g
.39041 .74385 m
.39347 .75104 L
.3882 .75251 L
.38513 .74561 L
.39041 .74385 L
s
.143 .193 0 .219 k
.3957 .74209 m
.39876 .74957 L
.39347 .75104 L
.39041 .74385 L
.3957 .74209 L
F
0 g
.3957 .74209 m
.39876 .74957 L
.39347 .75104 L
.39041 .74385 L
.3957 .74209 L
s
.138 .195 0 .225 k
.40101 .74032 m
.40405 .74809 L
.39876 .74957 L
.3957 .74209 L
.40101 .74032 L
F
0 g
.40101 .74032 m
.40405 .74809 L
.39876 .74957 L
.3957 .74209 L
.40101 .74032 L
s
.133 .194 0 .232 k
.40634 .73856 m
.40936 .74662 L
.40405 .74809 L
.40101 .74032 L
.40634 .73856 L
F
0 g
.40634 .73856 m
.40936 .74662 L
.40405 .74809 L
.40101 .74032 L
.40634 .73856 L
s
.129 .195 0 .238 k
.41167 .73679 m
.41468 .74513 L
.40936 .74662 L
.40634 .73856 L
.41167 .73679 L
F
0 g
.41167 .73679 m
.41468 .74513 L
.40936 .74662 L
.40634 .73856 L
.41167 .73679 L
s
.125 .196 0 .243 k
.417 .73501 m
.42001 .74364 L
.41468 .74513 L
.41167 .73679 L
.417 .73501 L
F
0 g
.417 .73501 m
.42001 .74364 L
.41468 .74513 L
.41167 .73679 L
.417 .73501 L
s
.121 .196 0 .249 k
.42235 .73322 m
.42536 .74215 L
.42001 .74364 L
.417 .73501 L
.42235 .73322 L
F
0 g
.42235 .73322 m
.42536 .74215 L
.42001 .74364 L
.417 .73501 L
.42235 .73322 L
s
.117 .196 0 .254 k
.42772 .73144 m
.43072 .74065 L
.42536 .74215 L
.42235 .73322 L
.42772 .73144 L
F
0 g
.42772 .73144 m
.43072 .74065 L
.42536 .74215 L
.42235 .73322 L
.42772 .73144 L
s
.115 .197 0 .258 k
.4331 .72965 m
.43609 .73914 L
.43072 .74065 L
.42772 .73144 L
.4331 .72965 L
F
0 g
.4331 .72965 m
.43609 .73914 L
.43072 .74065 L
.42772 .73144 L
.4331 .72965 L
s
.111 .197 0 .263 k
.43848 .72786 m
.44147 .73761 L
.43609 .73914 L
.4331 .72965 L
.43848 .72786 L
F
0 g
.43848 .72786 m
.44147 .73761 L
.43609 .73914 L
.4331 .72965 L
.43848 .72786 L
s
.108 .198 0 .267 k
.44388 .72606 m
.44687 .73607 L
.44147 .73761 L
.43848 .72786 L
.44388 .72606 L
F
0 g
.44388 .72606 m
.44687 .73607 L
.44147 .73761 L
.43848 .72786 L
.44388 .72606 L
s
.105 .198 0 .271 k
.4493 .72426 m
.45228 .73438 L
.44687 .73607 L
.44388 .72606 L
.4493 .72426 L
F
0 g
.4493 .72426 m
.45228 .73438 L
.44687 .73607 L
.44388 .72606 L
.4493 .72426 L
s
.105 .198 0 .272 k
.45472 .72246 m
.45771 .73237 L
.45228 .73438 L
.4493 .72426 L
.45472 .72246 L
F
0 g
.45472 .72246 m
.45771 .73237 L
.45228 .73438 L
.4493 .72426 L
.45472 .72246 L
s
.107 .198 0 .269 k
.46015 .72065 m
.46315 .73032 L
.45771 .73237 L
.45472 .72246 L
.46015 .72065 L
F
0 g
.46015 .72065 m
.46315 .73032 L
.45771 .73237 L
.45472 .72246 L
.46015 .72065 L
s
.11 .198 0 .265 k
.4656 .71884 m
.46861 .72825 L
.46315 .73032 L
.46015 .72065 L
.4656 .71884 L
F
0 g
.4656 .71884 m
.46861 .72825 L
.46315 .73032 L
.46015 .72065 L
.4656 .71884 L
s
.112 .197 0 .261 k
.47105 .71703 m
.47407 .72618 L
.46861 .72825 L
.4656 .71884 L
.47105 .71703 L
F
0 g
.47105 .71703 m
.47407 .72618 L
.46861 .72825 L
.4656 .71884 L
.47105 .71703 L
s
.116 .197 0 .256 k
.47652 .7152 m
.47955 .72409 L
.47407 .72618 L
.47105 .71703 L
.47652 .7152 L
F
0 g
.47652 .7152 m
.47955 .72409 L
.47407 .72618 L
.47105 .71703 L
.47652 .7152 L
s
.119 .197 0 .251 k
.48201 .71338 m
.48504 .722 L
.47955 .72409 L
.47652 .7152 L
.48201 .71338 L
F
0 g
.48201 .71338 m
.48504 .722 L
.47955 .72409 L
.47652 .7152 L
.48201 .71338 L
s
.123 .196 0 .246 k
.48751 .71155 m
.49053 .71989 L
.48504 .722 L
.48201 .71338 L
.48751 .71155 L
F
0 g
.48751 .71155 m
.49053 .71989 L
.48504 .722 L
.48201 .71338 L
.48751 .71155 L
s
.127 .196 0 .24 k
.493 .70972 m
.49604 .7178 L
.49053 .71989 L
.48751 .71155 L
.493 .70972 L
F
0 g
.493 .70972 m
.49604 .7178 L
.49053 .71989 L
.48751 .71155 L
.493 .70972 L
s
.131 .195 0 .235 k
.49853 .70788 m
.50157 .71569 L
.49604 .7178 L
.493 .70972 L
.49853 .70788 L
F
0 g
.49853 .70788 m
.50157 .71569 L
.49604 .7178 L
.493 .70972 L
.49853 .70788 L
s
.135 .194 0 .229 k
.50405 .70605 m
.5071 .71357 L
.50157 .71569 L
.49853 .70788 L
.50405 .70605 L
F
0 g
.50405 .70605 m
.5071 .71357 L
.50157 .71569 L
.49853 .70788 L
.50405 .70605 L
s
.141 .194 0 .222 k
.5096 .7042 m
.51263 .71145 L
.5071 .71357 L
.50405 .70605 L
.5096 .7042 L
F
0 g
.5096 .7042 m
.51263 .71145 L
.5071 .71357 L
.50405 .70605 L
.5096 .7042 L
s
.146 .193 0 .215 k
.51515 .70235 m
.5182 .70932 L
.51263 .71145 L
.5096 .7042 L
.51515 .70235 L
F
0 g
.51515 .70235 m
.5182 .70932 L
.51263 .71145 L
.5096 .7042 L
.51515 .70235 L
s
.151 .193 0 .208 k
.52072 .7005 m
.52376 .7072 L
.5182 .70932 L
.51515 .70235 L
.52072 .7005 L
F
0 g
.52072 .7005 m
.52376 .7072 L
.5182 .70932 L
.51515 .70235 L
.52072 .7005 L
s
.156 .191 0 .201 k
.52629 .69864 m
.52933 .70507 L
.52376 .7072 L
.52072 .7005 L
.52629 .69864 L
F
0 g
.52629 .69864 m
.52933 .70507 L
.52376 .7072 L
.52072 .7005 L
.52629 .69864 L
s
.163 .19 0 .193 k
.53188 .69679 m
.53492 .70293 L
.52933 .70507 L
.52629 .69864 L
.53188 .69679 L
F
0 g
.53188 .69679 m
.53492 .70293 L
.52933 .70507 L
.52629 .69864 L
.53188 .69679 L
s
.17 .19 0 .184 k
.53749 .69492 m
.54052 .70079 L
.53492 .70293 L
.53188 .69679 L
.53749 .69492 L
F
0 g
.53749 .69492 m
.54052 .70079 L
.53492 .70293 L
.53188 .69679 L
.53749 .69492 L
s
.177 .189 0 .175 k
.54311 .69306 m
.54613 .69864 L
.54052 .70079 L
.53749 .69492 L
.54311 .69306 L
F
0 g
.54311 .69306 m
.54613 .69864 L
.54052 .70079 L
.53749 .69492 L
.54311 .69306 L
s
.184 .187 0 .166 k
.54873 .69118 m
.55175 .6965 L
.54613 .69864 L
.54311 .69306 L
.54873 .69118 L
F
0 g
.54873 .69118 m
.55175 .6965 L
.54613 .69864 L
.54311 .69306 L
.54873 .69118 L
s
.193 .186 0 .156 k
.55437 .6893 m
.55738 .69434 L
.55175 .6965 L
.54873 .69118 L
.55437 .6893 L
F
0 g
.55437 .6893 m
.55738 .69434 L
.55175 .6965 L
.54873 .69118 L
.55437 .6893 L
s
.201 .184 0 .146 k
.56002 .68743 m
.56303 .69218 L
.55738 .69434 L
.55437 .6893 L
.56002 .68743 L
F
0 g
.56002 .68743 m
.56303 .69218 L
.55738 .69434 L
.55437 .6893 L
.56002 .68743 L
s
.211 .182 0 .135 k
.56569 .68554 m
.56868 .69002 L
.56303 .69218 L
.56002 .68743 L
.56569 .68554 L
F
0 g
.56569 .68554 m
.56868 .69002 L
.56303 .69218 L
.56002 .68743 L
.56569 .68554 L
s
.222 .18 0 .123 k
.57136 .68365 m
.57435 .68785 L
.56868 .69002 L
.56569 .68554 L
.57136 .68365 L
F
0 g
.57136 .68365 m
.57435 .68785 L
.56868 .69002 L
.56569 .68554 L
.57136 .68365 L
s
.233 .178 0 .111 k
.57705 .68176 m
.58003 .68569 L
.57435 .68785 L
.57136 .68365 L
.57705 .68176 L
F
0 g
.57705 .68176 m
.58003 .68569 L
.57435 .68785 L
.57136 .68365 L
.57705 .68176 L
s
.245 .174 0 .099 k
.58276 .67987 m
.58572 .68351 L
.58003 .68569 L
.57705 .68176 L
.58276 .67987 L
F
0 g
.58276 .67987 m
.58572 .68351 L
.58003 .68569 L
.57705 .68176 L
.58276 .67987 L
s
.258 .171 0 .086 k
.58847 .67796 m
.59142 .68133 L
.58572 .68351 L
.58276 .67987 L
.58847 .67796 L
F
0 g
.58847 .67796 m
.59142 .68133 L
.58572 .68351 L
.58276 .67987 L
.58847 .67796 L
s
.272 .167 0 .073 k
.59419 .67605 m
.59714 .67914 L
.59142 .68133 L
.58847 .67796 L
.59419 .67605 L
F
0 g
.59419 .67605 m
.59714 .67914 L
.59142 .68133 L
.58847 .67796 L
.59419 .67605 L
s
.287 .162 0 .06 k
.59994 .67415 m
.60286 .67695 L
.59714 .67914 L
.59419 .67605 L
.59994 .67415 L
F
0 g
.59994 .67415 m
.60286 .67695 L
.59714 .67914 L
.59419 .67605 L
.59994 .67415 L
s
.303 .157 0 .047 k
.60569 .67223 m
.6086 .67475 L
.60286 .67695 L
.59994 .67415 L
.60569 .67223 L
F
0 g
.60569 .67223 m
.6086 .67475 L
.60286 .67695 L
.59994 .67415 L
.60569 .67223 L
s
.321 .15 0 .035 k
.61146 .67031 m
.61434 .67255 L
.6086 .67475 L
.60569 .67223 L
.61146 .67031 L
F
0 g
.61146 .67031 m
.61434 .67255 L
.6086 .67475 L
.60569 .67223 L
.61146 .67031 L
s
.34 .143 0 .024 k
.61724 .66839 m
.62011 .67035 L
.61434 .67255 L
.61146 .67031 L
.61724 .66839 L
F
0 g
.61724 .66839 m
.62011 .67035 L
.61434 .67255 L
.61146 .67031 L
.61724 .66839 L
s
.359 .134 0 .015 k
.62302 .66646 m
.62588 .66815 L
.62011 .67035 L
.61724 .66839 L
.62302 .66646 L
F
0 g
.62302 .66646 m
.62588 .66815 L
.62011 .67035 L
.61724 .66839 L
.62302 .66646 L
s
.38 .123 0 .009 k
.62884 .66454 m
.63166 .66594 L
.62588 .66815 L
.62302 .66646 L
.62884 .66454 L
F
0 g
.62884 .66454 m
.63166 .66594 L
.62588 .66815 L
.62302 .66646 L
.62884 .66454 L
s
.4 .111 0 .008 k
.63465 .6626 m
.63746 .66372 L
.63166 .66594 L
.62884 .66454 L
.63465 .6626 L
F
0 g
.63465 .6626 m
.63746 .66372 L
.63166 .66594 L
.62884 .66454 L
.63465 .6626 L
s
.42 .096 0 .013 k
.64048 .66065 m
.64327 .6615 L
.63746 .66372 L
.63465 .6626 L
.64048 .66065 L
F
0 g
.64048 .66065 m
.64327 .6615 L
.63746 .66372 L
.63465 .6626 L
.64048 .66065 L
s
.44 .081 0 .025 k
.64632 .65872 m
.64909 .65927 L
.64327 .6615 L
.64048 .66065 L
.64632 .65872 L
F
0 g
.64632 .65872 m
.64909 .65927 L
.64327 .6615 L
.64048 .66065 L
.64632 .65872 L
s
.456 .062 0 .048 k
.65218 .65676 m
.65492 .65704 L
.64909 .65927 L
.64632 .65872 L
.65218 .65676 L
F
0 g
.65218 .65676 m
.65492 .65704 L
.64909 .65927 L
.64632 .65872 L
.65218 .65676 L
s
.469 .042 0 .081 k
.65805 .65481 m
.66076 .6548 L
.65492 .65704 L
.65218 .65676 L
.65805 .65481 L
F
0 g
.65805 .65481 m
.66076 .6548 L
.65492 .65704 L
.65218 .65676 L
.65805 .65481 L
s
.477 .021 0 .126 k
.66394 .65286 m
.66662 .65256 L
.66076 .6548 L
.65805 .65481 L
.66394 .65286 L
F
0 g
.66394 .65286 m
.66662 .65256 L
.66076 .6548 L
.65805 .65481 L
.66394 .65286 L
s
.481 0 0 .181 k
.66983 .65089 m
.67249 .65033 L
.66662 .65256 L
.66394 .65286 L
.66983 .65089 L
F
0 g
.66983 .65089 m
.67249 .65033 L
.66662 .65256 L
.66394 .65286 L
.66983 .65089 L
s
.5 0 .022 .224 k
.67575 .64892 m
.67838 .64808 L
.67249 .65033 L
.66983 .65089 L
.67575 .64892 L
F
0 g
.67575 .64892 m
.67838 .64808 L
.67249 .65033 L
.66983 .65089 L
.67575 .64892 L
s
.513 0 .044 .274 k
.68166 .64696 m
.68426 .64583 L
.67838 .64808 L
.67575 .64892 L
.68166 .64696 L
F
0 g
.68166 .64696 m
.68426 .64583 L
.67838 .64808 L
.67575 .64892 L
.68166 .64696 L
s
.68761 .64498 m
.69017 .64357 L
.68426 .64583 L
.68166 .64696 L
.68761 .64498 L
F
.68761 .64498 m
.69017 .64357 L
.68426 .64583 L
.68166 .64696 L
.68761 .64498 L
s
.69355 .64301 m
.69608 .64131 L
.69017 .64357 L
.68761 .64498 L
.69355 .64301 L
F
.69355 .64301 m
.69608 .64131 L
.69017 .64357 L
.68761 .64498 L
.69355 .64301 L
s
.69952 .64102 m
.70201 .63905 L
.69608 .64131 L
.69355 .64301 L
.69952 .64102 L
F
.69952 .64102 m
.70201 .63905 L
.69608 .64131 L
.69355 .64301 L
.69952 .64102 L
s
0 .016 .016 .984 k
.7055 .63903 m
.70796 .63678 L
.70201 .63905 L
.69952 .64102 L
.7055 .63903 L
F
0 g
.7055 .63903 m
.70796 .63678 L
.70201 .63905 L
.69952 .64102 L
.7055 .63903 L
s
0 .061 .061 .939 k
.71148 .63703 m
.71392 .63452 L
.70796 .63678 L
.7055 .63903 L
.71148 .63703 L
F
0 g
.71148 .63703 m
.71392 .63452 L
.70796 .63678 L
.7055 .63903 L
.71148 .63703 L
s
0 .102 .102 .898 k
.71748 .63504 m
.71988 .63226 L
.71392 .63452 L
.71148 .63703 L
.71748 .63504 L
F
0 g
.71748 .63504 m
.71988 .63226 L
.71392 .63452 L
.71148 .63703 L
.71748 .63504 L
s
0 .137 .137 .863 k
.7235 .63303 m
.72586 .63 L
.71988 .63226 L
.71748 .63504 L
.7235 .63303 L
F
0 g
.7235 .63303 m
.72586 .63 L
.71988 .63226 L
.71748 .63504 L
.7235 .63303 L
s
0 .166 .166 .834 k
.72953 .63103 m
.73186 .62778 L
.72586 .63 L
.7235 .63303 L
.72953 .63103 L
F
0 g
.72953 .63103 m
.73186 .62778 L
.72586 .63 L
.7235 .63303 L
.72953 .63103 L
s
0 .19 .19 .81 k
.73558 .62902 m
.73789 .62588 L
.73186 .62778 L
.72953 .63103 L
.73558 .62902 L
F
0 g
.73558 .62902 m
.73789 .62588 L
.73186 .62778 L
.72953 .63103 L
.73558 .62902 L
s
0 .179 .179 .821 k
.74165 .627 m
.74394 .62412 L
.73789 .62588 L
.73558 .62902 L
.74165 .627 L
F
0 g
.74165 .627 m
.74394 .62412 L
.73789 .62588 L
.73558 .62902 L
.74165 .627 L
s
0 .152 .152 .848 k
.74772 .62499 m
.75001 .62236 L
.74394 .62412 L
.74165 .627 L
.74772 .62499 L
F
0 g
.74772 .62499 m
.75001 .62236 L
.74394 .62412 L
.74165 .627 L
.74772 .62499 L
s
0 .12 .12 .88 k
.7538 .62296 m
.75609 .62062 L
.75001 .62236 L
.74772 .62499 L
.7538 .62296 L
F
0 g
.7538 .62296 m
.75609 .62062 L
.75001 .62236 L
.74772 .62499 L
.7538 .62296 L
s
0 .082 .082 .918 k
.7599 .62093 m
.76219 .61887 L
.75609 .62062 L
.7538 .62296 L
.7599 .62093 L
F
0 g
.7599 .62093 m
.76219 .61887 L
.75609 .62062 L
.7538 .62296 L
.7599 .62093 L
s
0 .039 .039 .961 k
.76602 .61889 m
.7683 .61713 L
.76219 .61887 L
.7599 .62093 L
.76602 .61889 L
F
0 g
.76602 .61889 m
.7683 .61713 L
.76219 .61887 L
.7599 .62093 L
.76602 .61889 L
s
.77215 .61685 m
.77443 .61538 L
.7683 .61713 L
.76602 .61889 L
.77215 .61685 L
F
.77215 .61685 m
.77443 .61538 L
.7683 .61713 L
.76602 .61889 L
.77215 .61685 L
s
.77828 .61481 m
.78058 .61363 L
.77443 .61538 L
.77215 .61685 L
.77828 .61481 L
F
.77828 .61481 m
.78058 .61363 L
.77443 .61538 L
.77215 .61685 L
.77828 .61481 L
s
.78445 .61276 m
.78673 .61187 L
.78058 .61363 L
.77828 .61481 L
.78445 .61276 L
F
.78445 .61276 m
.78673 .61187 L
.78058 .61363 L
.77828 .61481 L
.78445 .61276 L
s
.79061 .61071 m
.79291 .61012 L
.78673 .61187 L
.78445 .61276 L
.79061 .61071 L
F
.79061 .61071 m
.79291 .61012 L
.78673 .61187 L
.78445 .61276 L
.79061 .61071 L
s
.508 0 .033 .248 k
.7968 .60865 m
.7991 .60836 L
.79291 .61012 L
.79061 .61071 L
.7968 .60865 L
F
0 g
.7968 .60865 m
.7991 .60836 L
.79291 .61012 L
.79061 .61071 L
.7968 .60865 L
s
.492 0 .012 .201 k
.803 .60659 m
.8053 .6066 L
.7991 .60836 L
.7968 .60865 L
.803 .60659 L
F
0 g
.803 .60659 m
.8053 .6066 L
.7991 .60836 L
.7968 .60865 L
.803 .60659 L
s
.48 .011 0 .152 k
.80921 .60452 m
.81153 .60482 L
.8053 .6066 L
.803 .60659 L
.80921 .60452 L
F
0 g
.80921 .60452 m
.81153 .60482 L
.8053 .6066 L
.803 .60659 L
.80921 .60452 L
s
.474 .032 0 .102 k
.81544 .60244 m
.81776 .60305 L
.81153 .60482 L
.80921 .60452 L
.81544 .60244 L
F
0 g
.81544 .60244 m
.81776 .60305 L
.81153 .60482 L
.80921 .60452 L
.81544 .60244 L
s
.463 .053 0 .063 k
.82168 .60038 m
.82401 .60127 L
.81776 .60305 L
.81544 .60244 L
.82168 .60038 L
F
0 g
.82168 .60038 m
.82401 .60127 L
.81776 .60305 L
.81544 .60244 L
.82168 .60038 L
s
.448 .072 0 .035 k
.82794 .59829 m
.83028 .59949 L
.82401 .60127 L
.82168 .60038 L
.82794 .59829 L
F
0 g
.82794 .59829 m
.83028 .59949 L
.82401 .60127 L
.82168 .60038 L
.82794 .59829 L
s
.43 .089 0 .018 k
.83422 .5962 m
.83657 .5977 L
.83028 .59949 L
.82794 .59829 L
.83422 .5962 L
F
0 g
.83422 .5962 m
.83657 .5977 L
.83028 .59949 L
.82794 .59829 L
.83422 .5962 L
s
.411 .105 0 .009 k
.8405 .59411 m
.84286 .59592 L
.83657 .5977 L
.83422 .5962 L
.8405 .59411 L
F
0 g
.8405 .59411 m
.84286 .59592 L
.83657 .5977 L
.83422 .5962 L
.8405 .59411 L
s
.39 .117 0 .008 k
.8468 .59202 m
.84918 .59412 L
.84286 .59592 L
.8405 .59411 L
.8468 .59202 L
F
0 g
.8468 .59202 m
.84918 .59412 L
.84286 .59592 L
.8405 .59411 L
.8468 .59202 L
s
.37 .129 0 .011 k
.85312 .58992 m
.85551 .59232 L
.84918 .59412 L
.8468 .59202 L
.85312 .58992 L
F
0 g
.85312 .58992 m
.85551 .59232 L
.84918 .59412 L
.8468 .59202 L
.85312 .58992 L
s
.349 .138 0 .019 k
.85945 .58781 m
.86186 .59051 L
.85551 .59232 L
.85312 .58992 L
.85945 .58781 L
F
0 g
.85945 .58781 m
.86186 .59051 L
.85551 .59232 L
.85312 .58992 L
.85945 .58781 L
s
.33 .147 0 .029 k
.8658 .58569 m
.86822 .58871 L
.86186 .59051 L
.85945 .58781 L
.8658 .58569 L
F
0 g
.8658 .58569 m
.86822 .58871 L
.86186 .59051 L
.85945 .58781 L
.8658 .58569 L
s
.312 .153 0 .041 k
.87216 .58358 m
.8746 .58689 L
.86822 .58871 L
.8658 .58569 L
.87216 .58358 L
F
0 g
.87216 .58358 m
.8746 .58689 L
.86822 .58871 L
.8658 .58569 L
.87216 .58358 L
s
.295 .159 0 .054 k
.87853 .58146 m
.88099 .58508 L
.8746 .58689 L
.87216 .58358 L
.87853 .58146 L
F
0 g
.87853 .58146 m
.88099 .58508 L
.8746 .58689 L
.87216 .58358 L
.87853 .58146 L
s
.279 .164 0 .067 k
.88493 .57933 m
.8874 .58325 L
.88099 .58508 L
.87853 .58146 L
.88493 .57933 L
F
0 g
.88493 .57933 m
.8874 .58325 L
.88099 .58508 L
.87853 .58146 L
.88493 .57933 L
s
.237 .156 0 .088 k
.31926 .76297 m
.32257 .76643 L
.31743 .76814 L
.3141 .76497 L
.31926 .76297 L
F
0 g
.31926 .76297 m
.32257 .76643 L
.31743 .76814 L
.3141 .76497 L
.31926 .76297 L
s
.225 .16 0 .101 k
.32444 .76098 m
.32773 .76471 L
.32257 .76643 L
.31926 .76297 L
.32444 .76098 L
F
0 g
.32444 .76098 m
.32773 .76471 L
.32257 .76643 L
.31926 .76297 L
.32444 .76098 L
s
.214 .163 0 .113 k
.32962 .75897 m
.33289 .763 L
.32773 .76471 L
.32444 .76098 L
.32962 .75897 L
F
0 g
.32962 .75897 m
.33289 .763 L
.32773 .76471 L
.32444 .76098 L
.32962 .75897 L
s
.204 .167 0 .124 k
.33482 .75697 m
.33806 .76127 L
.33289 .763 L
.32962 .75897 L
.33482 .75697 L
F
0 g
.33482 .75697 m
.33806 .76127 L
.33289 .763 L
.32962 .75897 L
.33482 .75697 L
s
.194 .169 0 .136 k
.34002 .75495 m
.34325 .75955 L
.33806 .76127 L
.33482 .75697 L
.34002 .75495 L
F
0 g
.34002 .75495 m
.34325 .75955 L
.33806 .76127 L
.33482 .75697 L
.34002 .75495 L
s
.186 .172 0 .146 k
.34524 .75293 m
.34844 .75781 L
.34325 .75955 L
.34002 .75495 L
.34524 .75293 L
F
0 g
.34524 .75293 m
.34844 .75781 L
.34325 .75955 L
.34002 .75495 L
.34524 .75293 L
s
.177 .174 0 .157 k
.35047 .75091 m
.35365 .75609 L
.34844 .75781 L
.34524 .75293 L
.35047 .75091 L
F
0 g
.35047 .75091 m
.35365 .75609 L
.34844 .75781 L
.34524 .75293 L
.35047 .75091 L
s
.17 .176 0 .166 k
.3557 .74889 m
.35887 .75435 L
.35365 .75609 L
.35047 .75091 L
.3557 .74889 L
F
0 g
.3557 .74889 m
.35887 .75435 L
.35365 .75609 L
.35047 .75091 L
.3557 .74889 L
s
.163 .178 0 .175 k
.36095 .74686 m
.3641 .75261 L
.35887 .75435 L
.3557 .74889 L
.36095 .74686 L
F
0 g
.36095 .74686 m
.3641 .75261 L
.35887 .75435 L
.3557 .74889 L
.36095 .74686 L
s
.157 .18 0 .184 k
.3662 .74482 m
.36933 .75086 L
.3641 .75261 L
.36095 .74686 L
.3662 .74482 L
F
0 g
.3662 .74482 m
.36933 .75086 L
.3641 .75261 L
.36095 .74686 L
.3662 .74482 L
s
.151 .181 0 .192 k
.37148 .74279 m
.37459 .74912 L
.36933 .75086 L
.3662 .74482 L
.37148 .74279 L
F
0 g
.37148 .74279 m
.37459 .74912 L
.36933 .75086 L
.3662 .74482 L
.37148 .74279 L
s
.145 .183 0 .2 k
.37675 .74075 m
.37985 .74736 L
.37459 .74912 L
.37148 .74279 L
.37675 .74075 L
F
0 g
.37675 .74075 m
.37985 .74736 L
.37459 .74912 L
.37148 .74279 L
.37675 .74075 L
s
.139 .183 0 .208 k
.38204 .7387 m
.38513 .74561 L
.37985 .74736 L
.37675 .74075 L
.38204 .7387 L
F
0 g
.38204 .7387 m
.38513 .74561 L
.37985 .74736 L
.37675 .74075 L
.38204 .7387 L
s
.134 .184 0 .215 k
.38734 .73665 m
.39041 .74385 L
.38513 .74561 L
.38204 .7387 L
.38734 .73665 L
F
0 g
.38734 .73665 m
.39041 .74385 L
.38513 .74561 L
.38204 .7387 L
.38734 .73665 L
s
.129 .185 0 .222 k
.39265 .7346 m
.3957 .74209 L
.39041 .74385 L
.38734 .73665 L
.39265 .7346 L
F
0 g
.39265 .7346 m
.3957 .74209 L
.39041 .74385 L
.38734 .73665 L
.39265 .7346 L
s
.125 .187 0 .228 k
.39797 .73255 m
.40101 .74032 L
.3957 .74209 L
.39265 .7346 L
.39797 .73255 L
F
0 g
.39797 .73255 m
.40101 .74032 L
.3957 .74209 L
.39265 .7346 L
.39797 .73255 L
s
.121 .187 0 .234 k
.4033 .73049 m
.40634 .73856 L
.40101 .74032 L
.39797 .73255 L
.4033 .73049 L
F
0 g
.4033 .73049 m
.40634 .73856 L
.40101 .74032 L
.39797 .73255 L
.4033 .73049 L
s
.117 .188 0 .24 k
.40864 .72843 m
.41167 .73679 L
.40634 .73856 L
.4033 .73049 L
.40864 .72843 L
F
0 g
.40864 .72843 m
.41167 .73679 L
.40634 .73856 L
.4033 .73049 L
.40864 .72843 L
s
.114 .189 0 .245 k
.41399 .72637 m
.417 .73501 L
.41167 .73679 L
.40864 .72843 L
.41399 .72637 L
F
0 g
.41399 .72637 m
.417 .73501 L
.41167 .73679 L
.40864 .72843 L
.41399 .72637 L
s
.11 .189 0 .251 k
.41935 .7243 m
.42235 .73322 L
.417 .73501 L
.41399 .72637 L
.41935 .7243 L
F
0 g
.41935 .7243 m
.42235 .73322 L
.417 .73501 L
.41399 .72637 L
.41935 .7243 L
s
.107 .19 0 .256 k
.42472 .72223 m
.42772 .73144 L
.42235 .73322 L
.41935 .7243 L
.42472 .72223 L
F
0 g
.42472 .72223 m
.42772 .73144 L
.42235 .73322 L
.41935 .7243 L
.42472 .72223 L
s
.105 .191 0 .26 k
.43011 .72016 m
.4331 .72965 L
.42772 .73144 L
.42472 .72223 L
.43011 .72016 L
F
0 g
.43011 .72016 m
.4331 .72965 L
.42772 .73144 L
.42472 .72223 L
.43011 .72016 L
s
.102 .192 0 .264 k
.4355 .71811 m
.43848 .72786 L
.4331 .72965 L
.43011 .72016 L
.4355 .71811 L
F
0 g
.4355 .71811 m
.43848 .72786 L
.4331 .72965 L
.43011 .72016 L
.4355 .71811 L
s
.1 .193 0 .268 k
.44091 .71606 m
.44388 .72606 L
.43848 .72786 L
.4355 .71811 L
.44091 .71606 L
F
0 g
.44091 .71606 m
.44388 .72606 L
.43848 .72786 L
.4355 .71811 L
.44091 .71606 L
s
.102 .196 0 .271 k
.44631 .71415 m
.4493 .72426 L
.44388 .72606 L
.44091 .71606 L
.44631 .71415 L
F
0 g
.44631 .71415 m
.4493 .72426 L
.44388 .72606 L
.44091 .71606 L
.44631 .71415 L
s
.112 .203 0 .271 k
.45172 .71255 m
.45472 .72246 L
.4493 .72426 L
.44631 .71415 L
.45172 .71255 L
F
0 g
.45172 .71255 m
.45472 .72246 L
.4493 .72426 L
.44631 .71415 L
.45172 .71255 L
s
.115 .203 0 .268 k
.45715 .71099 m
.46015 .72065 L
.45472 .72246 L
.45172 .71255 L
.45715 .71099 L
F
0 g
.45715 .71099 m
.46015 .72065 L
.45472 .72246 L
.45172 .71255 L
.45715 .71099 L
s
.118 .203 0 .264 k
.46258 .70942 m
.4656 .71884 L
.46015 .72065 L
.45715 .71099 L
.46258 .70942 L
F
0 g
.46258 .70942 m
.4656 .71884 L
.46015 .72065 L
.45715 .71099 L
.46258 .70942 L
s
.123 .204 0 .259 k
.46804 .70787 m
.47105 .71703 L
.4656 .71884 L
.46258 .70942 L
.46804 .70787 L
F
0 g
.46804 .70787 m
.47105 .71703 L
.4656 .71884 L
.46258 .70942 L
.46804 .70787 L
s
.127 .204 0 .254 k
.47351 .70631 m
.47652 .7152 L
.47105 .71703 L
.46804 .70787 L
.47351 .70631 L
F
0 g
.47351 .70631 m
.47652 .7152 L
.47105 .71703 L
.46804 .70787 L
.47351 .70631 L
s
.13 .204 0 .249 k
.47898 .70475 m
.48201 .71338 L
.47652 .7152 L
.47351 .70631 L
.47898 .70475 L
F
0 g
.47898 .70475 m
.48201 .71338 L
.47652 .7152 L
.47351 .70631 L
.47898 .70475 L
s
.134 .203 0 .244 k
.48447 .7032 m
.48751 .71155 L
.48201 .71338 L
.47898 .70475 L
.48447 .7032 L
F
0 g
.48447 .7032 m
.48751 .71155 L
.48201 .71338 L
.47898 .70475 L
.48447 .7032 L
s
.139 .203 0 .238 k
.48997 .70164 m
.493 .70972 L
.48751 .71155 L
.48447 .7032 L
.48997 .70164 L
F
0 g
.48997 .70164 m
.493 .70972 L
.48751 .71155 L
.48447 .7032 L
.48997 .70164 L
s
.144 .203 0 .232 k
.49548 .70007 m
.49853 .70788 L
.493 .70972 L
.48997 .70164 L
.49548 .70007 L
F
0 g
.49548 .70007 m
.49853 .70788 L
.493 .70972 L
.48997 .70164 L
.49548 .70007 L
s
.148 .202 0 .226 k
.50101 .69851 m
.50405 .70605 L
.49853 .70788 L
.49548 .70007 L
.50101 .69851 L
F
0 g
.50101 .69851 m
.50405 .70605 L
.49853 .70788 L
.49548 .70007 L
.50101 .69851 L
s
.154 .202 0 .219 k
.50655 .69694 m
.5096 .7042 L
.50405 .70605 L
.50101 .69851 L
.50655 .69694 L
F
0 g
.50655 .69694 m
.5096 .7042 L
.50405 .70605 L
.50101 .69851 L
.50655 .69694 L
s
.16 .202 0 .212 k
.5121 .69537 m
.51515 .70235 L
.5096 .7042 L
.50655 .69694 L
.5121 .69537 L
F
0 g
.5121 .69537 m
.51515 .70235 L
.5096 .7042 L
.50655 .69694 L
.5121 .69537 L
s
.165 .201 0 .205 k
.51767 .69379 m
.52072 .7005 L
.51515 .70235 L
.5121 .69537 L
.51767 .69379 L
F
0 g
.51767 .69379 m
.52072 .7005 L
.51515 .70235 L
.5121 .69537 L
.51767 .69379 L
s
.172 .201 0 .197 k
.52325 .69221 m
.52629 .69864 L
.52072 .7005 L
.51767 .69379 L
.52325 .69221 L
F
0 g
.52325 .69221 m
.52629 .69864 L
.52072 .7005 L
.51767 .69379 L
.52325 .69221 L
s
.179 .2 0 .189 k
.52885 .69063 m
.53188 .69679 L
.52629 .69864 L
.52325 .69221 L
.52885 .69063 L
F
0 g
.52885 .69063 m
.53188 .69679 L
.52629 .69864 L
.52325 .69221 L
.52885 .69063 L
s
.185 .198 0 .181 k
.53445 .68904 m
.53749 .69492 L
.53188 .69679 L
.52885 .69063 L
.53445 .68904 L
F
0 g
.53445 .68904 m
.53749 .69492 L
.53188 .69679 L
.52885 .69063 L
.53445 .68904 L
s
.194 .199 0 .171 k
.54007 .68745 m
.54311 .69306 L
.53749 .69492 L
.53445 .68904 L
.54007 .68745 L
F
0 g
.54007 .68745 m
.54311 .69306 L
.53749 .69492 L
.53445 .68904 L
.54007 .68745 L
s
.202 .197 0 .162 k
.54571 .68586 m
.54873 .69118 L
.54311 .69306 L
.54007 .68745 L
.54571 .68586 L
F
0 g
.54571 .68586 m
.54873 .69118 L
.54311 .69306 L
.54007 .68745 L
.54571 .68586 L
s
.211 .196 0 .152 k
.55135 .68425 m
.55437 .6893 L
.54873 .69118 L
.54571 .68586 L
.55135 .68425 L
F
0 g
.55135 .68425 m
.55437 .6893 L
.54873 .69118 L
.54571 .68586 L
.55135 .68425 L
s
.221 .195 0 .141 k
.55701 .68265 m
.56002 .68743 L
.55437 .6893 L
.55135 .68425 L
.55701 .68265 L
F
0 g
.55701 .68265 m
.56002 .68743 L
.55437 .6893 L
.55135 .68425 L
.55701 .68265 L
s
.231 .193 0 .13 k
.56268 .68105 m
.56569 .68554 L
.56002 .68743 L
.55701 .68265 L
.56268 .68105 L
F
0 g
.56268 .68105 m
.56569 .68554 L
.56002 .68743 L
.55701 .68265 L
.56268 .68105 L
s
.243 .191 0 .118 k
.56837 .67943 m
.57136 .68365 L
.56569 .68554 L
.56268 .68105 L
.56837 .67943 L
F
0 g
.56837 .67943 m
.57136 .68365 L
.56569 .68554 L
.56268 .68105 L
.56837 .67943 L
s
.255 .189 0 .106 k
.57406 .67782 m
.57705 .68176 L
.57136 .68365 L
.56837 .67943 L
.57406 .67782 L
F
0 g
.57406 .67782 m
.57705 .68176 L
.57136 .68365 L
.56837 .67943 L
.57406 .67782 L
s
.269 .187 0 .093 k
.57978 .6762 m
.58276 .67987 L
.57705 .68176 L
.57406 .67782 L
.57978 .6762 L
F
0 g
.57978 .6762 m
.58276 .67987 L
.57705 .68176 L
.57406 .67782 L
.57978 .6762 L
s
.283 .184 0 .08 k
.58551 .67458 m
.58847 .67796 L
.58276 .67987 L
.57978 .6762 L
.58551 .67458 L
F
0 g
.58551 .67458 m
.58847 .67796 L
.58276 .67987 L
.57978 .6762 L
.58551 .67458 L
s
.299 .181 0 .066 k
.59125 .67296 m
.59419 .67605 L
.58847 .67796 L
.58551 .67458 L
.59125 .67296 L
F
0 g
.59125 .67296 m
.59419 .67605 L
.58847 .67796 L
.58551 .67458 L
.59125 .67296 L
s
.316 .176 0 .053 k
.59701 .67133 m
.59994 .67415 L
.59419 .67605 L
.59125 .67296 L
.59701 .67133 L
F
0 g
.59701 .67133 m
.59994 .67415 L
.59419 .67605 L
.59125 .67296 L
.59701 .67133 L
s
.334 .171 0 .04 k
.60277 .66969 m
.60569 .67223 L
.59994 .67415 L
.59701 .67133 L
.60277 .66969 L
F
0 g
.60277 .66969 m
.60569 .67223 L
.59994 .67415 L
.59701 .67133 L
.60277 .66969 L
s
.353 .165 0 .028 k
.60856 .66805 m
.61146 .67031 L
.60569 .67223 L
.60277 .66969 L
.60856 .66805 L
F
0 g
.60856 .66805 m
.61146 .67031 L
.60569 .67223 L
.60277 .66969 L
.60856 .66805 L
s
.374 .158 0 .017 k
.61435 .66641 m
.61724 .66839 L
.61146 .67031 L
.60856 .66805 L
.61435 .66641 L
F
0 g
.61435 .66641 m
.61724 .66839 L
.61146 .67031 L
.60856 .66805 L
.61435 .66641 L
s
.396 .15 0 .009 k
.62017 .66477 m
.62302 .66646 L
.61724 .66839 L
.61435 .66641 L
.62017 .66477 L
F
0 g
.62017 .66477 m
.62302 .66646 L
.61724 .66839 L
.61435 .66641 L
.62017 .66477 L
s
.418 .14 0 .004 k
.62599 .66313 m
.62884 .66454 L
.62302 .66646 L
.62017 .66477 L
.62599 .66313 L
F
0 g
.62599 .66313 m
.62884 .66454 L
.62302 .66646 L
.62017 .66477 L
.62599 .66313 L
s
.44 .127 0 .005 k
.63183 .66147 m
.63465 .6626 L
.62884 .66454 L
.62599 .66313 L
.63183 .66147 L
F
0 g
.63183 .66147 m
.63465 .6626 L
.62884 .66454 L
.62599 .66313 L
.63183 .66147 L
s
.462 .114 0 .012 k
.63768 .65981 m
.64048 .66065 L
.63465 .6626 L
.63183 .66147 L
.63768 .65981 L
F
0 g
.63768 .65981 m
.64048 .66065 L
.63465 .6626 L
.63183 .66147 L
.63768 .65981 L
s
.481 .097 0 .028 k
.64355 .65815 m
.64632 .65872 L
.64048 .66065 L
.63768 .65981 L
.64355 .65815 L
F
0 g
.64355 .65815 m
.64632 .65872 L
.64048 .66065 L
.63768 .65981 L
.64355 .65815 L
s
.498 .079 0 .054 k
.64943 .65649 m
.65218 .65676 L
.64632 .65872 L
.64355 .65815 L
.64943 .65649 L
F
0 g
.64943 .65649 m
.65218 .65676 L
.64632 .65872 L
.64355 .65815 L
.64943 .65649 L
s
.51 .059 0 .092 k
.65532 .65481 m
.65805 .65481 L
.65218 .65676 L
.64943 .65649 L
.65532 .65481 L
F
0 g
.65532 .65481 m
.65805 .65481 L
.65218 .65676 L
.64943 .65649 L
.65532 .65481 L
s
.517 .038 0 .141 k
.66124 .65314 m
.66394 .65286 L
.65805 .65481 L
.65532 .65481 L
.66124 .65314 L
F
0 g
.66124 .65314 m
.66394 .65286 L
.65805 .65481 L
.65532 .65481 L
.66124 .65314 L
s
.517 .016 0 .201 k
.66716 .65147 m
.66983 .65089 L
.66394 .65286 L
.66124 .65314 L
.66716 .65147 L
F
0 g
.66716 .65147 m
.66983 .65089 L
.66394 .65286 L
.66124 .65314 L
.66716 .65147 L
s
.518 0 .006 .263 k
.6731 .64978 m
.67575 .64892 L
.66983 .65089 L
.66716 .65147 L
.6731 .64978 L
F
0 g
.6731 .64978 m
.67575 .64892 L
.66983 .65089 L
.66716 .65147 L
.6731 .64978 L
s
.67905 .6481 m
.68166 .64696 L
.67575 .64892 L
.6731 .64978 L
.67905 .6481 L
F
.67905 .6481 m
.68166 .64696 L
.67575 .64892 L
.6731 .64978 L
.67905 .6481 L
s
.68501 .6464 m
.68761 .64498 L
.68166 .64696 L
.67905 .6481 L
.68501 .6464 L
F
.68501 .6464 m
.68761 .64498 L
.68166 .64696 L
.67905 .6481 L
.68501 .6464 L
s
.691 .64471 m
.69355 .64301 L
.68761 .64498 L
.68501 .6464 L
.691 .64471 L
F
.691 .64471 m
.69355 .64301 L
.68761 .64498 L
.68501 .6464 L
.691 .64471 L
s
0 .014 .014 .986 k
.69699 .64301 m
.69952 .64102 L
.69355 .64301 L
.691 .64471 L
.69699 .64301 L
F
0 g
.69699 .64301 m
.69952 .64102 L
.69355 .64301 L
.691 .64471 L
.69699 .64301 L
s
0 .061 .061 .939 k
.70301 .64129 m
.7055 .63903 L
.69952 .64102 L
.69699 .64301 L
.70301 .64129 L
F
0 g
.70301 .64129 m
.7055 .63903 L
.69952 .64102 L
.69699 .64301 L
.70301 .64129 L
s
0 .103 .103 .897 k
.70903 .63957 m
.71148 .63703 L
.7055 .63903 L
.70301 .64129 L
.70903 .63957 L
F
0 g
.70903 .63957 m
.71148 .63703 L
.7055 .63903 L
.70301 .64129 L
.70903 .63957 L
s
0 .139 .139 .861 k
.71507 .63784 m
.71748 .63504 L
.71148 .63703 L
.70903 .63957 L
.71507 .63784 L
F
0 g
.71507 .63784 m
.71748 .63504 L
.71148 .63703 L
.70903 .63957 L
.71507 .63784 L
s
0 .17 .17 .83 k
.72112 .63609 m
.7235 .63303 L
.71748 .63504 L
.71507 .63784 L
.72112 .63609 L
F
0 g
.72112 .63609 m
.7235 .63303 L
.71748 .63504 L
.71507 .63784 L
.72112 .63609 L
s
0 .194 .194 .806 k
.7272 .63431 m
.72953 .63103 L
.7235 .63303 L
.72112 .63609 L
.7272 .63431 L
F
0 g
.7272 .63431 m
.72953 .63103 L
.7235 .63303 L
.72112 .63609 L
.7272 .63431 L
s
0 .178 .178 .822 k
.73325 .63219 m
.73558 .62902 L
.72953 .63103 L
.7272 .63431 L
.73325 .63219 L
F
0 g
.73325 .63219 m
.73558 .62902 L
.72953 .63103 L
.7272 .63431 L
.73325 .63219 L
s
0 .15 .15 .85 k
.73932 .62991 m
.74165 .627 L
.73558 .62902 L
.73325 .63219 L
.73932 .62991 L
F
0 g
.73932 .62991 m
.74165 .627 L
.73558 .62902 L
.73325 .63219 L
.73932 .62991 L
s
0 .119 .119 .881 k
.74539 .62763 m
.74772 .62499 L
.74165 .627 L
.73932 .62991 L
.74539 .62763 L
F
0 g
.74539 .62763 m
.74772 .62499 L
.74165 .627 L
.73932 .62991 L
.74539 .62763 L
s
0 .083 .083 .917 k
.75149 .62531 m
.7538 .62296 L
.74772 .62499 L
.74539 .62763 L
.75149 .62531 L
F
0 g
.75149 .62531 m
.7538 .62296 L
.74772 .62499 L
.74539 .62763 L
.75149 .62531 L
s
0 .042 .042 .958 k
.7576 .623 m
.7599 .62093 L
.7538 .62296 L
.75149 .62531 L
.7576 .623 L
F
0 g
.7576 .623 m
.7599 .62093 L
.7538 .62296 L
.75149 .62531 L
.7576 .623 L
s
.76371 .62068 m
.76602 .61889 L
.7599 .62093 L
.7576 .623 L
.76371 .62068 L
F
.76371 .62068 m
.76602 .61889 L
.7599 .62093 L
.7576 .623 L
.76371 .62068 L
s
.76984 .61834 m
.77215 .61685 L
.76602 .61889 L
.76371 .62068 L
.76984 .61834 L
F
.76984 .61834 m
.77215 .61685 L
.76602 .61889 L
.76371 .62068 L
.76984 .61834 L
s
.77598 .616 m
.77828 .61481 L
.77215 .61685 L
.76984 .61834 L
.77598 .616 L
F
.77598 .616 m
.77828 .61481 L
.77215 .61685 L
.76984 .61834 L
.77598 .616 L
s
.78214 .61366 m
.78445 .61276 L
.77828 .61481 L
.77598 .616 L
.78214 .61366 L
F
.78214 .61366 m
.78445 .61276 L
.77828 .61481 L
.77598 .616 L
.78214 .61366 L
s
.7883 .6113 m
.79061 .61071 L
.78445 .61276 L
.78214 .61366 L
.7883 .6113 L
F
.7883 .6113 m
.79061 .61071 L
.78445 .61276 L
.78214 .61366 L
.7883 .6113 L
s
.49 0 .05 .215 k
.79449 .60895 m
.7968 .60865 L
.79061 .61071 L
.7883 .6113 L
.79449 .60895 L
F
0 g
.79449 .60895 m
.7968 .60865 L
.79061 .61071 L
.7883 .6113 L
.79449 .60895 L
s
.472 0 .028 .171 k
.80068 .60658 m
.803 .60659 L
.7968 .60865 L
.79449 .60895 L
.80068 .60658 L
F
0 g
.80068 .60658 m
.803 .60659 L
.7968 .60865 L
.79449 .60895 L
.80068 .60658 L
s
.449 0 .007 .135 k
.80689 .60422 m
.80921 .60452 L
.803 .60659 L
.80068 .60658 L
.80689 .60422 L
F
0 g
.80689 .60422 m
.80921 .60452 L
.803 .60659 L
.80068 .60658 L
.80689 .60422 L
s
.436 .015 0 .095 k
.81311 .60184 m
.81544 .60244 L
.80921 .60452 L
.80689 .60422 L
.81311 .60184 L
F
0 g
.81311 .60184 m
.81544 .60244 L
.80921 .60452 L
.80689 .60422 L
.81311 .60184 L
s
.424 .035 0 .06 k
.81934 .59946 m
.82168 .60038 L
.81544 .60244 L
.81311 .60184 L
.81934 .59946 L
F
0 g
.81934 .59946 m
.82168 .60038 L
.81544 .60244 L
.81311 .60184 L
.81934 .59946 L
s
.41 .055 0 .035 k
.82559 .59708 m
.82794 .59829 L
.82168 .60038 L
.81934 .59946 L
.82559 .59708 L
F
0 g
.82559 .59708 m
.82794 .59829 L
.82168 .60038 L
.81934 .59946 L
.82559 .59708 L
s
.393 .072 0 .02 k
.83185 .59469 m
.83422 .5962 L
.82794 .59829 L
.82559 .59708 L
.83185 .59469 L
F
0 g
.83185 .59469 m
.83422 .5962 L
.82794 .59829 L
.82559 .59708 L
.83185 .59469 L
s
.375 .088 0 .013 k
.83813 .5923 m
.8405 .59411 L
.83422 .5962 L
.83185 .59469 L
.83813 .5923 L
F
0 g
.83813 .5923 m
.8405 .59411 L
.83422 .5962 L
.83185 .59469 L
.83813 .5923 L
s
.356 .101 0 .013 k
.84441 .5899 m
.8468 .59202 L
.8405 .59411 L
.83813 .5923 L
.84441 .5899 L
F
0 g
.84441 .5899 m
.8468 .59202 L
.8405 .59411 L
.83813 .5923 L
.84441 .5899 L
s
.337 .113 0 .017 k
.85072 .5875 m
.85312 .58992 L
.8468 .59202 L
.84441 .5899 L
.85072 .5875 L
F
0 g
.85072 .5875 m
.85312 .58992 L
.8468 .59202 L
.84441 .5899 L
.85072 .5875 L
s
.319 .123 0 .025 k
.85703 .58509 m
.85945 .58781 L
.85312 .58992 L
.85072 .5875 L
.85703 .58509 L
F
0 g
.85703 .58509 m
.85945 .58781 L
.85312 .58992 L
.85072 .5875 L
.85703 .58509 L
s
.302 .132 0 .035 k
.86336 .58267 m
.8658 .58569 L
.85945 .58781 L
.85703 .58509 L
.86336 .58267 L
F
0 g
.86336 .58267 m
.8658 .58569 L
.85945 .58781 L
.85703 .58509 L
.86336 .58267 L
s
.285 .139 0 .047 k
.86971 .58025 m
.87216 .58358 L
.8658 .58569 L
.86336 .58267 L
.86971 .58025 L
F
0 g
.86971 .58025 m
.87216 .58358 L
.8658 .58569 L
.86336 .58267 L
.86971 .58025 L
s
.27 .146 0 .059 k
.87606 .57783 m
.87853 .58146 L
.87216 .58358 L
.86971 .58025 L
.87606 .57783 L
F
0 g
.87606 .57783 m
.87853 .58146 L
.87216 .58358 L
.86971 .58025 L
.87606 .57783 L
s
.255 .152 0 .072 k
.88243 .5754 m
.88493 .57933 L
.87853 .58146 L
.87606 .57783 L
.88243 .5754 L
F
0 g
.88243 .5754 m
.88493 .57933 L
.87853 .58146 L
.87606 .57783 L
.88243 .5754 L
s
.211 .144 0 .097 k
.31594 .75952 m
.31926 .76297 L
.3141 .76497 L
.31075 .7618 L
.31594 .75952 L
F
0 g
.31594 .75952 m
.31926 .76297 L
.3141 .76497 L
.31075 .7618 L
.31594 .75952 L
s
.2 .148 0 .109 k
.32114 .75723 m
.32444 .76098 L
.31926 .76297 L
.31594 .75952 L
.32114 .75723 L
F
0 g
.32114 .75723 m
.32444 .76098 L
.31926 .76297 L
.31594 .75952 L
.32114 .75723 L
s
.191 .153 0 .12 k
.32634 .75494 m
.32962 .75897 L
.32444 .76098 L
.32114 .75723 L
.32634 .75494 L
F
0 g
.32634 .75494 m
.32962 .75897 L
.32444 .76098 L
.32114 .75723 L
.32634 .75494 L
s
.183 .156 0 .131 k
.33156 .75264 m
.33482 .75697 L
.32962 .75897 L
.32634 .75494 L
.33156 .75264 L
F
0 g
.33156 .75264 m
.33482 .75697 L
.32962 .75897 L
.32634 .75494 L
.33156 .75264 L
s
.174 .159 0 .142 k
.33679 .75034 m
.34002 .75495 L
.33482 .75697 L
.33156 .75264 L
.33679 .75034 L
F
0 g
.33679 .75034 m
.34002 .75495 L
.33482 .75697 L
.33156 .75264 L
.33679 .75034 L
s
.167 .162 0 .152 k
.34203 .74803 m
.34524 .75293 L
.34002 .75495 L
.33679 .75034 L
.34203 .74803 L
F
0 g
.34203 .74803 m
.34524 .75293 L
.34002 .75495 L
.33679 .75034 L
.34203 .74803 L
s
.159 .164 0 .162 k
.34727 .74573 m
.35047 .75091 L
.34524 .75293 L
.34203 .74803 L
.34727 .74573 L
F
0 g
.34727 .74573 m
.35047 .75091 L
.34524 .75293 L
.34203 .74803 L
.34727 .74573 L
s
.153 .167 0 .171 k
.35253 .74341 m
.3557 .74889 L
.35047 .75091 L
.34727 .74573 L
.35253 .74341 L
F
0 g
.35253 .74341 m
.3557 .74889 L
.35047 .75091 L
.34727 .74573 L
.35253 .74341 L
s
.147 .169 0 .18 k
.35779 .74109 m
.36095 .74686 L
.3557 .74889 L
.35253 .74341 L
.35779 .74109 L
F
0 g
.35779 .74109 m
.36095 .74686 L
.3557 .74889 L
.35253 .74341 L
.35779 .74109 L
s
.14 .17 0 .189 k
.36307 .73877 m
.3662 .74482 L
.36095 .74686 L
.35779 .74109 L
.36307 .73877 L
F
0 g
.36307 .73877 m
.3662 .74482 L
.36095 .74686 L
.35779 .74109 L
.36307 .73877 L
s
.136 .173 0 .196 k
.36836 .73645 m
.37148 .74279 L
.3662 .74482 L
.36307 .73877 L
.36836 .73645 L
F
0 g
.36836 .73645 m
.37148 .74279 L
.3662 .74482 L
.36307 .73877 L
.36836 .73645 L
s
.13 .174 0 .204 k
.37365 .73412 m
.37675 .74075 L
.37148 .74279 L
.36836 .73645 L
.37365 .73412 L
F
0 g
.37365 .73412 m
.37675 .74075 L
.37148 .74279 L
.36836 .73645 L
.37365 .73412 L
s
.126 .176 0 .211 k
.37895 .73178 m
.38204 .7387 L
.37675 .74075 L
.37365 .73412 L
.37895 .73178 L
F
0 g
.37895 .73178 m
.38204 .7387 L
.37675 .74075 L
.37365 .73412 L
.37895 .73178 L
s
.121 .177 0 .218 k
.38426 .72945 m
.38734 .73665 L
.38204 .7387 L
.37895 .73178 L
.38426 .72945 L
F
0 g
.38426 .72945 m
.38734 .73665 L
.38204 .7387 L
.37895 .73178 L
.38426 .72945 L
s
.117 .177 0 .225 k
.38958 .7271 m
.39265 .7346 L
.38734 .73665 L
.38426 .72945 L
.38958 .7271 L
F
0 g
.38958 .7271 m
.39265 .7346 L
.38734 .73665 L
.38426 .72945 L
.38958 .7271 L
s
.113 .179 0 .231 k
.39492 .72476 m
.39797 .73255 L
.39265 .7346 L
.38958 .7271 L
.39492 .72476 L
F
0 g
.39492 .72476 m
.39797 .73255 L
.39265 .7346 L
.38958 .7271 L
.39492 .72476 L
s
.109 .18 0 .237 k
.40026 .72241 m
.4033 .73049 L
.39797 .73255 L
.39492 .72476 L
.40026 .72241 L
F
0 g
.40026 .72241 m
.4033 .73049 L
.39797 .73255 L
.39492 .72476 L
.40026 .72241 L
s
.106 .181 0 .242 k
.40561 .72006 m
.40864 .72843 L
.4033 .73049 L
.40026 .72241 L
.40561 .72006 L
F
0 g
.40561 .72006 m
.40864 .72843 L
.4033 .73049 L
.40026 .72241 L
.40561 .72006 L
s
.102 .182 0 .248 k
.41097 .71771 m
.41399 .72637 L
.40864 .72843 L
.40561 .72006 L
.41097 .71771 L
F
0 g
.41097 .71771 m
.41399 .72637 L
.40864 .72843 L
.40561 .72006 L
.41097 .71771 L
s
.1 .183 0 .253 k
.41634 .71537 m
.41935 .7243 L
.41399 .72637 L
.41097 .71771 L
.41634 .71537 L
F
0 g
.41634 .71537 m
.41935 .7243 L
.41399 .72637 L
.41097 .71771 L
.41634 .71537 L
s
.098 .184 0 .257 k
.42172 .71303 m
.42472 .72223 L
.41935 .7243 L
.41634 .71537 L
.42172 .71303 L
F
0 g
.42172 .71303 m
.42472 .72223 L
.41935 .7243 L
.41634 .71537 L
.42172 .71303 L
s
.095 .185 0 .262 k
.42711 .71068 m
.43011 .72016 L
.42472 .72223 L
.42172 .71303 L
.42711 .71068 L
F
0 g
.42711 .71068 m
.43011 .72016 L
.42472 .72223 L
.42172 .71303 L
.42711 .71068 L
s
.093 .186 0 .266 k
.43251 .70835 m
.4355 .71811 L
.43011 .72016 L
.42711 .71068 L
.43251 .70835 L
F
0 g
.43251 .70835 m
.4355 .71811 L
.43011 .72016 L
.42711 .71068 L
.43251 .70835 L
s
.091 .187 0 .27 k
.43792 .70607 m
.44091 .71606 L
.4355 .71811 L
.43251 .70835 L
.43792 .70607 L
F
0 g
.43792 .70607 m
.44091 .71606 L
.4355 .71811 L
.43251 .70835 L
.43792 .70607 L
s
.098 .193 0 .272 k
.44333 .70403 m
.44631 .71415 L
.44091 .71606 L
.43792 .70607 L
.44333 .70403 L
F
0 g
.44333 .70403 m
.44631 .71415 L
.44091 .71606 L
.43792 .70607 L
.44333 .70403 L
s
.12 .208 0 .27 k
.44873 .70265 m
.45172 .71255 L
.44631 .71415 L
.44333 .70403 L
.44873 .70265 L
F
0 g
.44873 .70265 m
.45172 .71255 L
.44631 .71415 L
.44333 .70403 L
.44873 .70265 L
s
.125 .209 0 .266 k
.45414 .70132 m
.45715 .71099 L
.45172 .71255 L
.44873 .70265 L
.45414 .70132 L
F
0 g
.45414 .70132 m
.45715 .71099 L
.45172 .71255 L
.44873 .70265 L
.45414 .70132 L
s
.129 .21 0 .262 k
.45958 .70001 m
.46258 .70942 L
.45715 .71099 L
.45414 .70132 L
.45958 .70001 L
F
0 g
.45958 .70001 m
.46258 .70942 L
.45715 .71099 L
.45414 .70132 L
.45958 .70001 L
s
.132 .21 0 .258 k
.46502 .6987 m
.46804 .70787 L
.46258 .70942 L
.45958 .70001 L
.46502 .6987 L
F
0 g
.46502 .6987 m
.46804 .70787 L
.46258 .70942 L
.45958 .70001 L
.46502 .6987 L
s
.137 .21 0 .253 k
.47048 .69741 m
.47351 .70631 L
.46804 .70787 L
.46502 .6987 L
.47048 .69741 L
F
0 g
.47048 .69741 m
.47351 .70631 L
.46804 .70787 L
.46502 .6987 L
.47048 .69741 L
s
.141 .21 0 .248 k
.47595 .69612 m
.47898 .70475 L
.47351 .70631 L
.47048 .69741 L
.47595 .69612 L
F
0 g
.47595 .69612 m
.47898 .70475 L
.47351 .70631 L
.47048 .69741 L
.47595 .69612 L
s
.146 .21 0 .242 k
.48143 .69483 m
.48447 .7032 L
.47898 .70475 L
.47595 .69612 L
.48143 .69483 L
F
0 g
.48143 .69483 m
.48447 .7032 L
.47898 .70475 L
.47595 .69612 L
.48143 .69483 L
s
.151 .211 0 .236 k
.48693 .69355 m
.48997 .70164 L
.48447 .7032 L
.48143 .69483 L
.48693 .69355 L
F
0 g
.48693 .69355 m
.48997 .70164 L
.48447 .7032 L
.48143 .69483 L
.48693 .69355 L
s
.156 .21 0 .23 k
.49244 .69226 m
.49548 .70007 L
.48997 .70164 L
.48693 .69355 L
.49244 .69226 L
F
0 g
.49244 .69226 m
.49548 .70007 L
.48997 .70164 L
.48693 .69355 L
.49244 .69226 L
s
.161 .21 0 .224 k
.49796 .69096 m
.50101 .69851 L
.49548 .70007 L
.49244 .69226 L
.49796 .69096 L
F
0 g
.49796 .69096 m
.50101 .69851 L
.49548 .70007 L
.49244 .69226 L
.49796 .69096 L
s
.167 .21 0 .217 k
.50351 .68967 m
.50655 .69694 L
.50101 .69851 L
.49796 .69096 L
.50351 .68967 L
F
0 g
.50351 .68967 m
.50655 .69694 L
.50101 .69851 L
.49796 .69096 L
.50351 .68967 L
s
.173 .21 0 .21 k
.50906 .68837 m
.5121 .69537 L
.50655 .69694 L
.50351 .68967 L
.50906 .68837 L
F
0 g
.50906 .68837 m
.5121 .69537 L
.50655 .69694 L
.50351 .68967 L
.50906 .68837 L
s
.18 .21 0 .202 k
.51462 .68707 m
.51767 .69379 L
.5121 .69537 L
.50906 .68837 L
.51462 .68707 L
F
0 g
.51462 .68707 m
.51767 .69379 L
.5121 .69537 L
.50906 .68837 L
.51462 .68707 L
s
.187 .21 0 .194 k
.5202 .68577 m
.52325 .69221 L
.51767 .69379 L
.51462 .68707 L
.5202 .68577 L
F
0 g
.5202 .68577 m
.52325 .69221 L
.51767 .69379 L
.51462 .68707 L
.5202 .68577 L
s
.194 .209 0 .186 k
.5258 .68445 m
.52885 .69063 L
.52325 .69221 L
.5202 .68577 L
.5258 .68445 L
F
0 g
.5258 .68445 m
.52885 .69063 L
.52325 .69221 L
.5202 .68577 L
.5258 .68445 L
s
.202 .209 0 .177 k
.53141 .68314 m
.53445 .68904 L
.52885 .69063 L
.5258 .68445 L
.53141 .68314 L
F
0 g
.53141 .68314 m
.53445 .68904 L
.52885 .69063 L
.5258 .68445 L
.53141 .68314 L
s
.211 .208 0 .168 k
.53703 .68183 m
.54007 .68745 L
.53445 .68904 L
.53141 .68314 L
.53703 .68183 L
F
0 g
.53703 .68183 m
.54007 .68745 L
.53445 .68904 L
.53141 .68314 L
.53703 .68183 L
s
.22 .207 0 .158 k
.54267 .68051 m
.54571 .68586 L
.54007 .68745 L
.53703 .68183 L
.54267 .68051 L
F
0 g
.54267 .68051 m
.54571 .68586 L
.54007 .68745 L
.53703 .68183 L
.54267 .68051 L
s
.231 .207 0 .147 k
.54832 .67919 m
.55135 .68425 L
.54571 .68586 L
.54267 .68051 L
.54832 .67919 L
F
0 g
.54832 .67919 m
.55135 .68425 L
.54571 .68586 L
.54267 .68051 L
.54832 .67919 L
s
.241 .206 0 .136 k
.55399 .67787 m
.55701 .68265 L
.55135 .68425 L
.54832 .67919 L
.55399 .67787 L
F
0 g
.55399 .67787 m
.55701 .68265 L
.55135 .68425 L
.54832 .67919 L
.55399 .67787 L
s
.253 .205 0 .125 k
.55966 .67654 m
.56268 .68105 L
.55701 .68265 L
.55399 .67787 L
.55966 .67654 L
F
0 g
.55966 .67654 m
.56268 .68105 L
.55701 .68265 L
.55399 .67787 L
.55966 .67654 L
s
.265 .203 0 .113 k
.56536 .67521 m
.56837 .67943 L
.56268 .68105 L
.55966 .67654 L
.56536 .67521 L
F
0 g
.56536 .67521 m
.56837 .67943 L
.56268 .68105 L
.55966 .67654 L
.56536 .67521 L
s
.279 .202 0 .1 k
.57108 .67388 m
.57406 .67782 L
.56837 .67943 L
.56536 .67521 L
.57108 .67388 L
F
0 g
.57108 .67388 m
.57406 .67782 L
.56837 .67943 L
.56536 .67521 L
.57108 .67388 L
s
.294 .2 0 .087 k
.57679 .67254 m
.57978 .6762 L
.57406 .67782 L
.57108 .67388 L
.57679 .67254 L
F
0 g
.57679 .67254 m
.57978 .6762 L
.57406 .67782 L
.57108 .67388 L
.57679 .67254 L
s
.31 .197 0 .074 k
.58253 .67119 m
.58551 .67458 L
.57978 .6762 L
.57679 .67254 L
.58253 .67119 L
F
0 g
.58253 .67119 m
.58551 .67458 L
.57978 .6762 L
.57679 .67254 L
.58253 .67119 L
s
.327 .195 0 .06 k
.58829 .66985 m
.59125 .67296 L
.58551 .67458 L
.58253 .67119 L
.58829 .66985 L
F
0 g
.58829 .66985 m
.59125 .67296 L
.58551 .67458 L
.58253 .67119 L
.58829 .66985 L
s
.346 .191 0 .047 k
.59405 .6685 m
.59701 .67133 L
.59125 .67296 L
.58829 .66985 L
.59405 .6685 L
F
0 g
.59405 .6685 m
.59701 .67133 L
.59125 .67296 L
.58829 .66985 L
.59405 .6685 L
s
.366 .186 0 .034 k
.59984 .66715 m
.60277 .66969 L
.59701 .67133 L
.59405 .6685 L
.59984 .66715 L
F
0 g
.59984 .66715 m
.60277 .66969 L
.59701 .67133 L
.59405 .6685 L
.59984 .66715 L
s
.387 .181 0 .022 k
.60564 .66579 m
.60856 .66805 L
.60277 .66969 L
.59984 .66715 L
.60564 .66579 L
F
0 g
.60564 .66579 m
.60856 .66805 L
.60277 .66969 L
.59984 .66715 L
.60564 .66579 L
s
.41 .174 0 .012 k
.61146 .66444 m
.61435 .66641 L
.60856 .66805 L
.60564 .66579 L
.61146 .66444 L
F
0 g
.61146 .66444 m
.61435 .66641 L
.60856 .66805 L
.60564 .66579 L
.61146 .66444 L
s
.434 .167 0 .004 k
.61729 .66308 m
.62017 .66477 L
.61435 .66641 L
.61146 .66444 L
.61729 .66308 L
F
0 g
.61729 .66308 m
.62017 .66477 L
.61435 .66641 L
.61146 .66444 L
.61729 .66308 L
s
.458 .157 0 .001 k
.62313 .6617 m
.62599 .66313 L
.62017 .66477 L
.61729 .66308 L
.62313 .6617 L
F
0 g
.62313 .6617 m
.62599 .66313 L
.62017 .66477 L
.61729 .66308 L
.62313 .6617 L
s
.481 .145 0 .004 k
.62899 .66033 m
.63183 .66147 L
.62599 .66313 L
.62313 .6617 L
.62899 .66033 L
F
0 g
.62899 .66033 m
.63183 .66147 L
.62599 .66313 L
.62313 .6617 L
.62899 .66033 L
s
.504 .131 0 .014 k
.63486 .65896 m
.63768 .65981 L
.63183 .66147 L
.62899 .66033 L
.63486 .65896 L
F
0 g
.63486 .65896 m
.63768 .65981 L
.63183 .66147 L
.62899 .66033 L
.63486 .65896 L
s
.523 .114 0 .034 k
.64075 .65759 m
.64355 .65815 L
.63768 .65981 L
.63486 .65896 L
.64075 .65759 L
F
0 g
.64075 .65759 m
.64355 .65815 L
.63768 .65981 L
.63486 .65896 L
.64075 .65759 L
s
.54 .097 0 .064 k
.64666 .65621 m
.64943 .65649 L
.64355 .65815 L
.64075 .65759 L
.64666 .65621 L
F
0 g
.64666 .65621 m
.64943 .65649 L
.64355 .65815 L
.64075 .65759 L
.64666 .65621 L
s
.55 .075 0 .107 k
.65258 .65481 m
.65532 .65481 L
.64943 .65649 L
.64666 .65621 L
.65258 .65481 L
F
0 g
.65258 .65481 m
.65532 .65481 L
.64943 .65649 L
.64666 .65621 L
.65258 .65481 L
s
.555 .054 0 .16 k
.65851 .65343 m
.66124 .65314 L
.65532 .65481 L
.65258 .65481 L
.65851 .65343 L
F
0 g
.65851 .65343 m
.66124 .65314 L
.65532 .65481 L
.65258 .65481 L
.65851 .65343 L
s
.553 .032 0 .224 k
.66447 .65204 m
.66716 .65147 L
.66124 .65314 L
.65851 .65343 L
.66447 .65204 L
F
0 g
.66447 .65204 m
.66716 .65147 L
.66124 .65314 L
.65851 .65343 L
.66447 .65204 L
s
.544 .009 0 .295 k
.67044 .65064 m
.6731 .64978 L
.66716 .65147 L
.66447 .65204 L
.67044 .65064 L
F
0 g
.67044 .65064 m
.6731 .64978 L
.66716 .65147 L
.66447 .65204 L
.67044 .65064 L
s
.67641 .64924 m
.67905 .6481 L
.6731 .64978 L
.67044 .65064 L
.67641 .64924 L
F
.67641 .64924 m
.67905 .6481 L
.6731 .64978 L
.67044 .65064 L
.67641 .64924 L
s
.68241 .64783 m
.68501 .6464 L
.67905 .6481 L
.67641 .64924 L
.68241 .64783 L
F
.68241 .64783 m
.68501 .6464 L
.67905 .6481 L
.67641 .64924 L
.68241 .64783 L
s
0 .013 .013 .987 k
.68843 .64643 m
.691 .64471 L
.68501 .6464 L
.68241 .64783 L
.68843 .64643 L
F
0 g
.68843 .64643 m
.691 .64471 L
.68501 .6464 L
.68241 .64783 L
.68843 .64643 L
s
0 .062 .062 .938 k
.69446 .645 m
.69699 .64301 L
.691 .64471 L
.68843 .64643 L
.69446 .645 L
F
0 g
.69446 .645 m
.69699 .64301 L
.691 .64471 L
.68843 .64643 L
.69446 .645 L
s
0 .105 .105 .895 k
.7005 .64357 m
.70301 .64129 L
.69699 .64301 L
.69446 .645 L
.7005 .64357 L
F
0 g
.7005 .64357 m
.70301 .64129 L
.69699 .64301 L
.69446 .645 L
.7005 .64357 L
s
0 .143 .143 .857 k
.70657 .64213 m
.70903 .63957 L
.70301 .64129 L
.7005 .64357 L
.70657 .64213 L
F
0 g
.70657 .64213 m
.70903 .63957 L
.70301 .64129 L
.7005 .64357 L
.70657 .64213 L
s
0 .175 .175 .825 k
.71264 .64067 m
.71507 .63784 L
.70903 .63957 L
.70657 .64213 L
.71264 .64067 L
F
0 g
.71264 .64067 m
.71507 .63784 L
.70903 .63957 L
.70657 .64213 L
.71264 .64067 L
s
0 .202 .202 .798 k
.71873 .63916 m
.72112 .63609 L
.71507 .63784 L
.71264 .64067 L
.71873 .63916 L
F
0 g
.71873 .63916 m
.72112 .63609 L
.71507 .63784 L
.71264 .64067 L
.71873 .63916 L
s
0 .221 .221 .779 k
.72483 .63761 m
.7272 .63431 L
.72112 .63609 L
.71873 .63916 L
.72483 .63761 L
F
0 g
.72483 .63761 m
.7272 .63431 L
.72112 .63609 L
.71873 .63916 L
.72483 .63761 L
s
0 .165 .165 .835 k
.73091 .63537 m
.73325 .63219 L
.7272 .63431 L
.72483 .63761 L
.73091 .63537 L
F
0 g
.73091 .63537 m
.73325 .63219 L
.7272 .63431 L
.72483 .63761 L
.73091 .63537 L
s
0 .119 .119 .881 k
.73698 .63285 m
.73932 .62991 L
.73325 .63219 L
.73091 .63537 L
.73698 .63285 L
F
0 g
.73698 .63285 m
.73932 .62991 L
.73325 .63219 L
.73091 .63537 L
.73698 .63285 L
s
0 .084 .084 .916 k
.74307 .63029 m
.74539 .62763 L
.73932 .62991 L
.73698 .63285 L
.74307 .63029 L
F
0 g
.74307 .63029 m
.74539 .62763 L
.73932 .62991 L
.73698 .63285 L
.74307 .63029 L
s
0 .045 .045 .955 k
.74917 .6277 m
.75149 .62531 L
.74539 .62763 L
.74307 .63029 L
.74917 .6277 L
F
0 g
.74917 .6277 m
.75149 .62531 L
.74539 .62763 L
.74307 .63029 L
.74917 .6277 L
s
0 .001 .001 .999 k
.75526 .62508 m
.7576 .623 L
.75149 .62531 L
.74917 .6277 L
.75526 .62508 L
F
0 g
.75526 .62508 m
.7576 .623 L
.75149 .62531 L
.74917 .6277 L
.75526 .62508 L
s
.76138 .62247 m
.76371 .62068 L
.7576 .623 L
.75526 .62508 L
.76138 .62247 L
F
.76138 .62247 m
.76371 .62068 L
.7576 .623 L
.75526 .62508 L
.76138 .62247 L
s
.76751 .61984 m
.76984 .61834 L
.76371 .62068 L
.76138 .62247 L
.76751 .61984 L
F
.76751 .61984 m
.76984 .61834 L
.76371 .62068 L
.76138 .62247 L
.76751 .61984 L
s
.77366 .6172 m
.77598 .616 L
.76984 .61834 L
.76751 .61984 L
.77366 .6172 L
F
.77366 .6172 m
.77598 .616 L
.76984 .61834 L
.76751 .61984 L
.77366 .6172 L
s
.77982 .61455 m
.78214 .61366 L
.77598 .616 L
.77366 .6172 L
.77982 .61455 L
F
.77982 .61455 m
.78214 .61366 L
.77598 .616 L
.77366 .6172 L
.77982 .61455 L
s
.485 0 .086 .233 k
.78598 .6119 m
.7883 .6113 L
.78214 .61366 L
.77982 .61455 L
.78598 .6119 L
F
0 g
.78598 .6119 m
.7883 .6113 L
.78214 .61366 L
.77982 .61455 L
.78598 .6119 L
s
.471 0 .066 .184 k
.79215 .60924 m
.79449 .60895 L
.7883 .6113 L
.78598 .6119 L
.79215 .60924 L
F
0 g
.79215 .60924 m
.79449 .60895 L
.7883 .6113 L
.78598 .6119 L
.79215 .60924 L
s
.452 0 .045 .143 k
.79834 .60658 m
.80068 .60658 L
.79449 .60895 L
.79215 .60924 L
.79834 .60658 L
F
0 g
.79834 .60658 m
.80068 .60658 L
.79449 .60895 L
.79215 .60924 L
.79834 .60658 L
s
.427 0 .023 .111 k
.80454 .60391 m
.80689 .60422 L
.80068 .60658 L
.79834 .60658 L
.80454 .60391 L
F
0 g
.80454 .60391 m
.80689 .60422 L
.80068 .60658 L
.79834 .60658 L
.80454 .60391 L
s
.399 0 .002 .089 k
.81076 .60123 m
.81311 .60184 L
.80689 .60422 L
.80454 .60391 L
.81076 .60123 L
F
0 g
.81076 .60123 m
.81311 .60184 L
.80689 .60422 L
.80454 .60391 L
.81076 .60123 L
s
.386 .018 0 .059 k
.81698 .59855 m
.81934 .59946 L
.81311 .60184 L
.81076 .60123 L
.81698 .59855 L
F
0 g
.81698 .59855 m
.81934 .59946 L
.81311 .60184 L
.81076 .60123 L
.81698 .59855 L
s
.372 .038 0 .037 k
.82322 .59586 m
.82559 .59708 L
.81934 .59946 L
.81698 .59855 L
.82322 .59586 L
F
0 g
.82322 .59586 m
.82559 .59708 L
.81934 .59946 L
.81698 .59855 L
.82322 .59586 L
s
.356 .055 0 .024 k
.82947 .59316 m
.83185 .59469 L
.82559 .59708 L
.82322 .59586 L
.82947 .59316 L
F
0 g
.82947 .59316 m
.83185 .59469 L
.82559 .59708 L
.82322 .59586 L
.82947 .59316 L
s
.339 .071 0 .019 k
.83574 .59047 m
.83813 .5923 L
.83185 .59469 L
.82947 .59316 L
.83574 .59047 L
F
0 g
.83574 .59047 m
.83813 .5923 L
.83185 .59469 L
.82947 .59316 L
.83574 .59047 L
s
.322 .085 0 .019 k
.84201 .58777 m
.84441 .5899 L
.83813 .5923 L
.83574 .59047 L
.84201 .58777 L
F
0 g
.84201 .58777 m
.84441 .5899 L
.83813 .5923 L
.83574 .59047 L
.84201 .58777 L
s
.305 .097 0 .024 k
.8483 .58506 m
.85072 .5875 L
.84441 .5899 L
.84201 .58777 L
.8483 .58506 L
F
0 g
.8483 .58506 m
.85072 .5875 L
.84441 .5899 L
.84201 .58777 L
.8483 .58506 L
s
.289 .108 0 .032 k
.8546 .58235 m
.85703 .58509 L
.85072 .5875 L
.8483 .58506 L
.8546 .58235 L
F
0 g
.8546 .58235 m
.85703 .58509 L
.85072 .5875 L
.8483 .58506 L
.8546 .58235 L
s
.273 .117 0 .042 k
.86091 .57963 m
.86336 .58267 L
.85703 .58509 L
.8546 .58235 L
.86091 .57963 L
F
0 g
.86091 .57963 m
.86336 .58267 L
.85703 .58509 L
.8546 .58235 L
.86091 .57963 L
s
.258 .125 0 .054 k
.86724 .57691 m
.86971 .58025 L
.86336 .58267 L
.86091 .57963 L
.86724 .57691 L
F
0 g
.86724 .57691 m
.86971 .58025 L
.86336 .58267 L
.86091 .57963 L
.86724 .57691 L
s
.244 .132 0 .066 k
.87358 .57418 m
.87606 .57783 L
.86971 .58025 L
.86724 .57691 L
.87358 .57418 L
F
0 g
.87358 .57418 m
.87606 .57783 L
.86971 .58025 L
.86724 .57691 L
.87358 .57418 L
s
.232 .139 0 .078 k
.87993 .57144 m
.88243 .5754 L
.87606 .57783 L
.87358 .57418 L
.87993 .57144 L
F
0 g
.87993 .57144 m
.88243 .5754 L
.87606 .57783 L
.87358 .57418 L
.87993 .57144 L
s
.186 .132 0 .106 k
.3126 .75605 m
.31594 .75952 L
.31075 .7618 L
.30739 .75862 L
.3126 .75605 L
F
0 g
.3126 .75605 m
.31594 .75952 L
.31075 .7618 L
.30739 .75862 L
.3126 .75605 L
s
.177 .137 0 .117 k
.31783 .75346 m
.32114 .75723 L
.31594 .75952 L
.3126 .75605 L
.31783 .75346 L
F
0 g
.31783 .75346 m
.32114 .75723 L
.31594 .75952 L
.3126 .75605 L
.31783 .75346 L
s
.169 .141 0 .128 k
.32306 .75088 m
.32634 .75494 L
.32114 .75723 L
.31783 .75346 L
.32306 .75088 L
F
0 g
.32306 .75088 m
.32634 .75494 L
.32114 .75723 L
.31783 .75346 L
.32306 .75088 L
s
.162 .146 0 .138 k
.3283 .7483 m
.33156 .75264 L
.32634 .75494 L
.32306 .75088 L
.3283 .7483 L
F
0 g
.3283 .7483 m
.33156 .75264 L
.32634 .75494 L
.32306 .75088 L
.3283 .7483 L
s
.154 .148 0 .149 k
.33355 .74571 m
.33679 .75034 L
.33156 .75264 L
.3283 .7483 L
.33355 .74571 L
F
0 g
.33355 .74571 m
.33679 .75034 L
.33156 .75264 L
.3283 .7483 L
.33355 .74571 L
s
.148 .152 0 .158 k
.3388 .74312 m
.34203 .74803 L
.33679 .75034 L
.33355 .74571 L
.3388 .74312 L
F
0 g
.3388 .74312 m
.34203 .74803 L
.33679 .75034 L
.33355 .74571 L
.3388 .74312 L
s
.141 .154 0 .168 k
.34408 .74053 m
.34727 .74573 L
.34203 .74803 L
.3388 .74312 L
.34408 .74053 L
F
0 g
.34408 .74053 m
.34727 .74573 L
.34203 .74803 L
.3388 .74312 L
.34408 .74053 L
s
.136 .158 0 .176 k
.34935 .73793 m
.35253 .74341 L
.34727 .74573 L
.34408 .74053 L
.34935 .73793 L
F
0 g
.34935 .73793 m
.35253 .74341 L
.34727 .74573 L
.34408 .74053 L
.34935 .73793 L
s
.13 .16 0 .185 k
.35464 .73532 m
.35779 .74109 L
.35253 .74341 L
.34935 .73793 L
.35464 .73532 L
F
0 g
.35464 .73532 m
.35779 .74109 L
.35253 .74341 L
.34935 .73793 L
.35464 .73532 L
s
.125 .162 0 .193 k
.35993 .73271 m
.36307 .73877 L
.35779 .74109 L
.35464 .73532 L
.35993 .73271 L
F
0 g
.35993 .73271 m
.36307 .73877 L
.35779 .74109 L
.35464 .73532 L
.35993 .73271 L
s
.12 .163 0 .201 k
.36523 .7301 m
.36836 .73645 L
.36307 .73877 L
.35993 .73271 L
.36523 .7301 L
F
0 g
.36523 .7301 m
.36836 .73645 L
.36307 .73877 L
.35993 .73271 L
.36523 .7301 L
s
.116 .165 0 .208 k
.37054 .72748 m
.37365 .73412 L
.36836 .73645 L
.36523 .7301 L
.37054 .72748 L
F
0 g
.37054 .72748 m
.37365 .73412 L
.36836 .73645 L
.36523 .7301 L
.37054 .72748 L
s
.112 .167 0 .215 k
.37585 .72485 m
.37895 .73178 L
.37365 .73412 L
.37054 .72748 L
.37585 .72485 L
F
0 g
.37585 .72485 m
.37895 .73178 L
.37365 .73412 L
.37054 .72748 L
.37585 .72485 L
s
.109 .169 0 .221 k
.38118 .72223 m
.38426 .72945 L
.37895 .73178 L
.37585 .72485 L
.38118 .72223 L
F
0 g
.38118 .72223 m
.38426 .72945 L
.37895 .73178 L
.37585 .72485 L
.38118 .72223 L
s
.104 .17 0 .228 k
.38652 .7196 m
.38958 .7271 L
.38426 .72945 L
.38118 .72223 L
.38652 .7196 L
F
0 g
.38652 .7196 m
.38958 .7271 L
.38426 .72945 L
.38118 .72223 L
.38652 .7196 L
s
.101 .171 0 .234 k
.39186 .71697 m
.39492 .72476 L
.38958 .7271 L
.38652 .7196 L
.39186 .71697 L
F
0 g
.39186 .71697 m
.39492 .72476 L
.38958 .7271 L
.38652 .7196 L
.39186 .71697 L
s
.098 .173 0 .239 k
.39722 .71434 m
.40026 .72241 L
.39492 .72476 L
.39186 .71697 L
.39722 .71434 L
F
0 g
.39722 .71434 m
.40026 .72241 L
.39492 .72476 L
.39186 .71697 L
.39722 .71434 L
s
.095 .174 0 .245 k
.40259 .71169 m
.40561 .72006 L
.40026 .72241 L
.39722 .71434 L
.40259 .71169 L
F
0 g
.40259 .71169 m
.40561 .72006 L
.40026 .72241 L
.39722 .71434 L
.40259 .71169 L
s
.092 .175 0 .25 k
.40795 .70906 m
.41097 .71771 L
.40561 .72006 L
.40259 .71169 L
.40795 .70906 L
F
0 g
.40795 .70906 m
.41097 .71771 L
.40561 .72006 L
.40259 .71169 L
.40795 .70906 L
s
.089 .176 0 .255 k
.41333 .70643 m
.41634 .71537 L
.41097 .71771 L
.40795 .70906 L
.41333 .70643 L
F
0 g
.41333 .70643 m
.41634 .71537 L
.41097 .71771 L
.40795 .70906 L
.41333 .70643 L
s
.088 .178 0 .259 k
.41872 .70381 m
.42172 .71303 L
.41634 .71537 L
.41333 .70643 L
.41872 .70381 L
F
0 g
.41872 .70381 m
.42172 .71303 L
.41634 .71537 L
.41333 .70643 L
.41872 .70381 L
s
.085 .178 0 .264 k
.42412 .70118 m
.42711 .71068 L
.42172 .71303 L
.41872 .70381 L
.42412 .70118 L
F
0 g
.42412 .70118 m
.42711 .71068 L
.42172 .71303 L
.41872 .70381 L
.42412 .70118 L
s
.084 .18 0 .268 k
.42952 .6986 m
.43251 .70835 L
.42711 .71068 L
.42412 .70118 L
.42952 .6986 L
F
0 g
.42952 .6986 m
.43251 .70835 L
.42711 .71068 L
.42412 .70118 L
.42952 .6986 L
s
.084 .182 0 .271 k
.43493 .69606 m
.43792 .70607 L
.43251 .70835 L
.42952 .6986 L
.43493 .69606 L
F
0 g
.43493 .69606 m
.43792 .70607 L
.43251 .70835 L
.42952 .6986 L
.43493 .69606 L
s
.095 .191 0 .272 k
.44035 .69391 m
.44333 .70403 L
.43792 .70607 L
.43493 .69606 L
.44035 .69391 L
F
0 g
.44035 .69391 m
.44333 .70403 L
.43792 .70607 L
.43493 .69606 L
.44035 .69391 L
s
.128 .213 0 .269 k
.44574 .69273 m
.44873 .70265 L
.44333 .70403 L
.44035 .69391 L
.44574 .69273 L
F
0 g
.44574 .69273 m
.44873 .70265 L
.44333 .70403 L
.44035 .69391 L
.44574 .69273 L
s
.134 .215 0 .265 k
.45115 .69164 m
.45414 .70132 L
.44873 .70265 L
.44574 .69273 L
.45115 .69164 L
F
0 g
.45115 .69164 m
.45414 .70132 L
.44873 .70265 L
.44574 .69273 L
.45115 .69164 L
s
.138 .216 0 .261 k
.45657 .69058 m
.45958 .70001 L
.45414 .70132 L
.45115 .69164 L
.45657 .69058 L
F
0 g
.45657 .69058 m
.45958 .70001 L
.45414 .70132 L
.45115 .69164 L
.45657 .69058 L
s
.143 .217 0 .256 k
.462 .68954 m
.46502 .6987 L
.45958 .70001 L
.45657 .69058 L
.462 .68954 L
F
0 g
.462 .68954 m
.46502 .6987 L
.45958 .70001 L
.45657 .69058 L
.462 .68954 L
s
.148 .217 0 .251 k
.46745 .68851 m
.47048 .69741 L
.46502 .6987 L
.462 .68954 L
.46745 .68851 L
F
0 g
.46745 .68851 m
.47048 .69741 L
.46502 .6987 L
.462 .68954 L
.46745 .68851 L
s
.153 .217 0 .246 k
.47291 .68748 m
.47595 .69612 L
.47048 .69741 L
.46745 .68851 L
.47291 .68748 L
F
0 g
.47291 .68748 m
.47595 .69612 L
.47048 .69741 L
.46745 .68851 L
.47291 .68748 L
s
.158 .218 0 .24 k
.47839 .68646 m
.48143 .69483 L
.47595 .69612 L
.47291 .68748 L
.47839 .68646 L
F
0 g
.47839 .68646 m
.48143 .69483 L
.47595 .69612 L
.47291 .68748 L
.47839 .68646 L
s
.163 .218 0 .234 k
.48388 .68544 m
.48693 .69355 L
.48143 .69483 L
.47839 .68646 L
.48388 .68544 L
F
0 g
.48388 .68544 m
.48693 .69355 L
.48143 .69483 L
.47839 .68646 L
.48388 .68544 L
s
.169 .218 0 .228 k
.48939 .68443 m
.49244 .69226 L
.48693 .69355 L
.48388 .68544 L
.48939 .68443 L
F
0 g
.48939 .68443 m
.49244 .69226 L
.48693 .69355 L
.48388 .68544 L
.48939 .68443 L
s
.175 .219 0 .221 k
.49491 .6834 m
.49796 .69096 L
.49244 .69226 L
.48939 .68443 L
.49491 .6834 L
F
0 g
.49491 .6834 m
.49796 .69096 L
.49244 .69226 L
.48939 .68443 L
.49491 .6834 L
s
.181 .218 0 .215 k
.50044 .68238 m
.50351 .68967 L
.49796 .69096 L
.49491 .6834 L
.50044 .68238 L
F
0 g
.50044 .68238 m
.50351 .68967 L
.49796 .69096 L
.49491 .6834 L
.50044 .68238 L
s
.188 .219 0 .207 k
.50599 .68136 m
.50906 .68837 L
.50351 .68967 L
.50044 .68238 L
.50599 .68136 L
F
0 g
.50599 .68136 m
.50906 .68837 L
.50351 .68967 L
.50044 .68238 L
.50599 .68136 L
s
.195 .219 0 .199 k
.51157 .68033 m
.51462 .68707 L
.50906 .68837 L
.50599 .68136 L
.51157 .68033 L
F
0 g
.51157 .68033 m
.51462 .68707 L
.50906 .68837 L
.50599 .68136 L
.51157 .68033 L
s
.203 .219 0 .191 k
.51714 .6793 m
.5202 .68577 L
.51462 .68707 L
.51157 .68033 L
.51714 .6793 L
F
0 g
.51714 .6793 m
.5202 .68577 L
.51462 .68707 L
.51157 .68033 L
.51714 .6793 L
s
.211 .218 0 .183 k
.52274 .67826 m
.5258 .68445 L
.5202 .68577 L
.51714 .6793 L
.52274 .67826 L
F
0 g
.52274 .67826 m
.5258 .68445 L
.5202 .68577 L
.51714 .6793 L
.52274 .67826 L
s
.219 .218 0 .174 k
.52835 .67723 m
.53141 .68314 L
.5258 .68445 L
.52274 .67826 L
.52835 .67723 L
F
0 g
.52835 .67723 m
.53141 .68314 L
.5258 .68445 L
.52274 .67826 L
.52835 .67723 L
s
.229 .218 0 .164 k
.53398 .67619 m
.53703 .68183 L
.53141 .68314 L
.52835 .67723 L
.53398 .67619 L
F
0 g
.53398 .67619 m
.53703 .68183 L
.53141 .68314 L
.52835 .67723 L
.53398 .67619 L
s
.239 .218 0 .154 k
.53963 .67516 m
.54267 .68051 L
.53703 .68183 L
.53398 .67619 L
.53963 .67516 L
F
0 g
.53963 .67516 m
.54267 .68051 L
.53703 .68183 L
.53398 .67619 L
.53963 .67516 L
s
.25 .218 0 .143 k
.54528 .67411 m
.54832 .67919 L
.54267 .68051 L
.53963 .67516 L
.54528 .67411 L
F
0 g
.54528 .67411 m
.54832 .67919 L
.54267 .68051 L
.53963 .67516 L
.54528 .67411 L
s
.262 .217 0 .132 k
.55095 .67306 m
.55399 .67787 L
.54832 .67919 L
.54528 .67411 L
.55095 .67306 L
F
0 g
.55095 .67306 m
.55399 .67787 L
.54832 .67919 L
.54528 .67411 L
.55095 .67306 L
s
.275 .217 0 .12 k
.55664 .67201 m
.55966 .67654 L
.55399 .67787 L
.55095 .67306 L
.55664 .67201 L
F
0 g
.55664 .67201 m
.55966 .67654 L
.55399 .67787 L
.55095 .67306 L
.55664 .67201 L
s
.289 .216 0 .108 k
.56235 .67096 m
.56536 .67521 L
.55966 .67654 L
.55664 .67201 L
.56235 .67096 L
F
0 g
.56235 .67096 m
.56536 .67521 L
.55966 .67654 L
.55664 .67201 L
.56235 .67096 L
s
.304 .215 0 .095 k
.56807 .6699 m
.57108 .67388 L
.56536 .67521 L
.56235 .67096 L
.56807 .6699 L
F
0 g
.56807 .6699 m
.57108 .67388 L
.56536 .67521 L
.56235 .67096 L
.56807 .6699 L
s
.32 .213 0 .082 k
.5738 .66884 m
.57679 .67254 L
.57108 .67388 L
.56807 .6699 L
.5738 .66884 L
F
0 g
.5738 .66884 m
.57679 .67254 L
.57108 .67388 L
.56807 .6699 L
.5738 .66884 L
s
.338 .212 0 .068 k
.57955 .66778 m
.58253 .67119 L
.57679 .67254 L
.5738 .66884 L
.57955 .66778 L
F
0 g
.57955 .66778 m
.58253 .67119 L
.57679 .67254 L
.5738 .66884 L
.57955 .66778 L
s
.357 .21 0 .054 k
.58532 .66673 m
.58829 .66985 L
.58253 .67119 L
.57955 .66778 L
.58532 .66673 L
F
0 g
.58532 .66673 m
.58829 .66985 L
.58253 .67119 L
.57955 .66778 L
.58532 .66673 L
s
.377 .206 0 .041 k
.5911 .66566 m
.59405 .6685 L
.58829 .66985 L
.58532 .66673 L
.5911 .66566 L
F
0 g
.5911 .66566 m
.59405 .6685 L
.58829 .66985 L
.58532 .66673 L
.5911 .66566 L
s
.399 .202 0 .028 k
.5969 .66459 m
.59984 .66715 L
.59405 .6685 L
.5911 .66566 L
.5969 .66459 L
F
0 g
.5969 .66459 m
.59984 .66715 L
.59405 .6685 L
.5911 .66566 L
.5969 .66459 L
s
.422 .197 0 .017 k
.60271 .66351 m
.60564 .66579 L
.59984 .66715 L
.5969 .66459 L
.60271 .66351 L
F
0 g
.60271 .66351 m
.60564 .66579 L
.59984 .66715 L
.5969 .66459 L
.60271 .66351 L
s
.447 .192 0 .007 k
.60854 .66244 m
.61146 .66444 L
.60564 .66579 L
.60271 .66351 L
.60854 .66244 L
F
0 g
.60854 .66244 m
.61146 .66444 L
.60564 .66579 L
.60271 .66351 L
.60854 .66244 L
s
.472 .183 0 .002 k
.61439 .66136 m
.61729 .66308 L
.61146 .66444 L
.60854 .66244 L
.61439 .66136 L
F
0 g
.61439 .66136 m
.61729 .66308 L
.61146 .66444 L
.60854 .66244 L
.61439 .66136 L
s
.498 .174 0 0 k
.62025 .66028 m
.62313 .6617 L
.61729 .66308 L
.61439 .66136 L
.62025 .66028 L
F
0 g
.62025 .66028 m
.62313 .6617 L
.61729 .66308 L
.61439 .66136 L
.62025 .66028 L
s
.522 .162 0 .006 k
.62614 .65919 m
.62899 .66033 L
.62313 .6617 L
.62025 .66028 L
.62614 .65919 L
F
0 g
.62614 .65919 m
.62899 .66033 L
.62313 .6617 L
.62025 .66028 L
.62614 .65919 L
s
.546 .149 0 .019 k
.63203 .6581 m
.63486 .65896 L
.62899 .66033 L
.62614 .65919 L
.63203 .6581 L
F
0 g
.63203 .6581 m
.63486 .65896 L
.62899 .66033 L
.62614 .65919 L
.63203 .6581 L
s
.565 .132 0 .043 k
.63794 .65701 m
.64075 .65759 L
.63486 .65896 L
.63203 .6581 L
.63794 .65701 L
F
0 g
.63794 .65701 m
.64075 .65759 L
.63486 .65896 L
.63203 .6581 L
.63794 .65701 L
s
.58 .113 0 .078 k
.64387 .65593 m
.64666 .65621 L
.64075 .65759 L
.63794 .65701 L
.64387 .65593 L
F
0 g
.64387 .65593 m
.64666 .65621 L
.64075 .65759 L
.63794 .65701 L
.64387 .65593 L
s
.589 .093 0 .125 k
.64981 .65482 m
.65258 .65481 L
.64666 .65621 L
.64387 .65593 L
.64981 .65482 L
F
0 g
.64981 .65482 m
.65258 .65481 L
.64666 .65621 L
.64387 .65593 L
.64981 .65482 L
s
.591 .07 0 .183 k
.65577 .65373 m
.65851 .65343 L
.65258 .65481 L
.64981 .65482 L
.65577 .65373 L
F
0 g
.65577 .65373 m
.65851 .65343 L
.65258 .65481 L
.64981 .65482 L
.65577 .65373 L
s
.586 .047 0 .25 k
.66175 .65262 m
.66447 .65204 L
.65851 .65343 L
.65577 .65373 L
.66175 .65262 L
F
0 g
.66175 .65262 m
.66447 .65204 L
.65851 .65343 L
.65577 .65373 L
.66175 .65262 L
s
.66775 .65151 m
.67044 .65064 L
.66447 .65204 L
.66175 .65262 L
.66775 .65151 L
F
.66775 .65151 m
.67044 .65064 L
.66447 .65204 L
.66175 .65262 L
.66775 .65151 L
s
.67376 .6504 m
.67641 .64924 L
.67044 .65064 L
.66775 .65151 L
.67376 .6504 L
F
.67376 .6504 m
.67641 .64924 L
.67044 .65064 L
.66775 .65151 L
.67376 .6504 L
s
0 .013 .013 .987 k
.67979 .64928 m
.68241 .64783 L
.67641 .64924 L
.67376 .6504 L
.67979 .64928 L
F
0 g
.67979 .64928 m
.68241 .64783 L
.67641 .64924 L
.67376 .6504 L
.67979 .64928 L
s
0 .063 .063 .937 k
.68584 .64815 m
.68843 .64643 L
.68241 .64783 L
.67979 .64928 L
.68584 .64815 L
F
0 g
.68584 .64815 m
.68843 .64643 L
.68241 .64783 L
.67979 .64928 L
.68584 .64815 L
s
0 .108 .108 .892 k
.69189 .64702 m
.69446 .645 L
.68843 .64643 L
.68584 .64815 L
.69189 .64702 L
F
0 g
.69189 .64702 m
.69446 .645 L
.68843 .64643 L
.68584 .64815 L
.69189 .64702 L
s
0 .148 .148 .852 k
.69798 .64587 m
.7005 .64357 L
.69446 .645 L
.69189 .64702 L
.69798 .64587 L
F
0 g
.69798 .64587 m
.7005 .64357 L
.69446 .645 L
.69189 .64702 L
.69798 .64587 L
s
0 .182 .182 .818 k
.70407 .6447 m
.70657 .64213 L
.7005 .64357 L
.69798 .64587 L
.70407 .6447 L
F
0 g
.70407 .6447 m
.70657 .64213 L
.7005 .64357 L
.69798 .64587 L
.70407 .6447 L
s
0 .21 .21 .79 k
.71019 .64351 m
.71264 .64067 L
.70657 .64213 L
.70407 .6447 L
.71019 .64351 L
F
0 g
.71019 .64351 m
.71264 .64067 L
.70657 .64213 L
.70407 .6447 L
.71019 .64351 L
s
0 .233 .233 .767 k
.71631 .64227 m
.71873 .63916 L
.71264 .64067 L
.71019 .64351 L
.71631 .64227 L
F
0 g
.71631 .64227 m
.71873 .63916 L
.71264 .64067 L
.71019 .64351 L
.71631 .64227 L
s
0 .247 .247 .753 k
.72245 .64095 m
.72483 .63761 L
.71873 .63916 L
.71631 .64227 L
.72245 .64095 L
F
0 g
.72245 .64095 m
.72483 .63761 L
.71873 .63916 L
.71631 .64227 L
.72245 .64095 L
s
0 .152 .152 .848 k
.72854 .63859 m
.73091 .63537 L
.72483 .63761 L
.72245 .64095 L
.72854 .63859 L
F
0 g
.72854 .63859 m
.73091 .63537 L
.72483 .63761 L
.72245 .64095 L
.72854 .63859 L
s
0 .088 .088 .912 k
.73462 .6358 m
.73698 .63285 L
.73091 .63537 L
.72854 .63859 L
.73462 .6358 L
F
0 g
.73462 .6358 m
.73698 .63285 L
.73091 .63537 L
.72854 .63859 L
.73462 .6358 L
s
0 .049 .049 .951 k
.74072 .63297 m
.74307 .63029 L
.73698 .63285 L
.73462 .6358 L
.74072 .63297 L
F
0 g
.74072 .63297 m
.74307 .63029 L
.73698 .63285 L
.73462 .6358 L
.74072 .63297 L
s
0 .006 .006 .994 k
.74681 .6301 m
.74917 .6277 L
.74307 .63029 L
.74072 .63297 L
.74681 .6301 L
F
0 g
.74681 .6301 m
.74917 .6277 L
.74307 .63029 L
.74072 .63297 L
.74681 .6301 L
s
.75293 .62719 m
.75526 .62508 L
.74917 .6277 L
.74681 .6301 L
.75293 .62719 L
F
.75293 .62719 m
.75526 .62508 L
.74917 .6277 L
.74681 .6301 L
.75293 .62719 L
s
.75905 .62428 m
.76138 .62247 L
.75526 .62508 L
.75293 .62719 L
.75905 .62428 L
F
.75905 .62428 m
.76138 .62247 L
.75526 .62508 L
.75293 .62719 L
.75905 .62428 L
s
.76517 .62134 m
.76751 .61984 L
.76138 .62247 L
.75905 .62428 L
.76517 .62134 L
F
.76517 .62134 m
.76751 .61984 L
.76138 .62247 L
.75905 .62428 L
.76517 .62134 L
s
.77132 .61841 m
.77366 .6172 L
.76751 .61984 L
.76517 .62134 L
.77132 .61841 L
F
.77132 .61841 m
.77366 .6172 L
.76751 .61984 L
.76517 .62134 L
.77132 .61841 L
s
.77747 .61545 m
.77982 .61455 L
.77366 .6172 L
.77132 .61841 L
.77747 .61545 L
F
.77747 .61545 m
.77982 .61455 L
.77366 .6172 L
.77132 .61841 L
.77747 .61545 L
s
.467 0 .101 .202 k
.78363 .6125 m
.78598 .6119 L
.77982 .61455 L
.77747 .61545 L
.78363 .6125 L
F
0 g
.78363 .6125 m
.78598 .6119 L
.77982 .61455 L
.77747 .61545 L
.78363 .6125 L
s
.451 0 .082 .156 k
.78981 .60953 m
.79215 .60924 L
.78598 .6119 L
.78363 .6125 L
.78981 .60953 L
F
0 g
.78981 .60953 m
.79215 .60924 L
.78598 .6119 L
.78363 .6125 L
.78981 .60953 L
s
.431 0 .061 .118 k
.79599 .60657 m
.79834 .60658 L
.79215 .60924 L
.78981 .60953 L
.79599 .60657 L
F
0 g
.79599 .60657 m
.79834 .60658 L
.79215 .60924 L
.78981 .60953 L
.79599 .60657 L
s
.406 0 .04 .089 k
.80219 .60359 m
.80454 .60391 L
.79834 .60658 L
.79599 .60657 L
.80219 .60359 L
F
0 g
.80219 .60359 m
.80454 .60391 L
.79834 .60658 L
.79599 .60657 L
.80219 .60359 L
s
.377 0 .019 .071 k
.80839 .60062 m
.81076 .60123 L
.80454 .60391 L
.80219 .60359 L
.80839 .60062 L
F
0 g
.80839 .60062 m
.81076 .60123 L
.80454 .60391 L
.80219 .60359 L
.80839 .60062 L
s
.348 .002 0 .06 k
.81462 .59762 m
.81698 .59855 L
.81076 .60123 L
.80839 .60062 L
.81462 .59762 L
F
0 g
.81462 .59762 m
.81698 .59855 L
.81076 .60123 L
.80839 .60062 L
.81462 .59762 L
s
.334 .021 0 .041 k
.82084 .59464 m
.82322 .59586 L
.81698 .59855 L
.81462 .59762 L
.82084 .59464 L
F
0 g
.82084 .59464 m
.82322 .59586 L
.81698 .59855 L
.81462 .59762 L
.82084 .59464 L
s
.321 .04 0 .029 k
.82708 .59164 m
.82947 .59316 L
.82322 .59586 L
.82084 .59464 L
.82708 .59164 L
F
0 g
.82708 .59164 m
.82947 .59316 L
.82322 .59586 L
.82084 .59464 L
.82708 .59164 L
s
.305 .055 0 .025 k
.83334 .58864 m
.83574 .59047 L
.82947 .59316 L
.82708 .59164 L
.83334 .58864 L
F
0 g
.83334 .58864 m
.83574 .59047 L
.82947 .59316 L
.82708 .59164 L
.83334 .58864 L
s
.29 .07 0 .026 k
.83959 .58563 m
.84201 .58777 L
.83574 .59047 L
.83334 .58864 L
.83959 .58563 L
F
0 g
.83959 .58563 m
.84201 .58777 L
.83574 .59047 L
.83334 .58864 L
.83959 .58563 L
s
.275 .083 0 .031 k
.84587 .58262 m
.8483 .58506 L
.84201 .58777 L
.83959 .58563 L
.84587 .58262 L
F
0 g
.84587 .58262 m
.8483 .58506 L
.84201 .58777 L
.83959 .58563 L
.84587 .58262 L
s
.259 .093 0 .04 k
.85216 .5796 m
.8546 .58235 L
.8483 .58506 L
.84587 .58262 L
.85216 .5796 L
F
0 g
.85216 .5796 m
.8546 .58235 L
.8483 .58506 L
.84587 .58262 L
.85216 .5796 L
s
.246 .104 0 .049 k
.85845 .57658 m
.86091 .57963 L
.8546 .58235 L
.85216 .5796 L
.85845 .57658 L
F
0 g
.85845 .57658 m
.86091 .57963 L
.8546 .58235 L
.85216 .5796 L
.85845 .57658 L
s
.232 .112 0 .061 k
.86477 .57354 m
.86724 .57691 L
.86091 .57963 L
.85845 .57658 L
.86477 .57354 L
F
0 g
.86477 .57354 m
.86724 .57691 L
.86091 .57963 L
.85845 .57658 L
.86477 .57354 L
s
.221 .12 0 .072 k
.87108 .57051 m
.87358 .57418 L
.86724 .57691 L
.86477 .57354 L
.87108 .57051 L
F
0 g
.87108 .57051 m
.87358 .57418 L
.86724 .57691 L
.86477 .57354 L
.87108 .57051 L
s
.209 .127 0 .084 k
.87741 .56747 m
.87993 .57144 L
.87358 .57418 L
.87108 .57051 L
.87741 .56747 L
F
0 g
.87741 .56747 m
.87993 .57144 L
.87358 .57418 L
.87108 .57051 L
.87741 .56747 L
s
.164 .122 0 .114 k
.30926 .75256 m
.3126 .75605 L
.30739 .75862 L
.30401 .75542 L
.30926 .75256 L
F
0 g
.30926 .75256 m
.3126 .75605 L
.30739 .75862 L
.30401 .75542 L
.30926 .75256 L
s
.156 .127 0 .125 k
.3145 .74969 m
.31783 .75346 L
.3126 .75605 L
.30926 .75256 L
.3145 .74969 L
F
0 g
.3145 .74969 m
.31783 .75346 L
.3126 .75605 L
.30926 .75256 L
.3145 .74969 L
s
.149 .132 0 .135 k
.31976 .74683 m
.32306 .75088 L
.31783 .75346 L
.3145 .74969 L
.31976 .74683 L
F
0 g
.31976 .74683 m
.32306 .75088 L
.31783 .75346 L
.3145 .74969 L
.31976 .74683 L
s
.143 .136 0 .145 k
.32502 .74396 m
.3283 .7483 L
.32306 .75088 L
.31976 .74683 L
.32502 .74396 L
F
0 g
.32502 .74396 m
.3283 .7483 L
.32306 .75088 L
.31976 .74683 L
.32502 .74396 L
s
.136 .139 0 .155 k
.3303 .74107 m
.33355 .74571 L
.3283 .7483 L
.32502 .74396 L
.3303 .74107 L
F
0 g
.3303 .74107 m
.33355 .74571 L
.3283 .7483 L
.32502 .74396 L
.3303 .74107 L
s
.131 .143 0 .164 k
.33558 .7382 m
.3388 .74312 L
.33355 .74571 L
.3303 .74107 L
.33558 .7382 L
F
0 g
.33558 .7382 m
.3388 .74312 L
.33355 .74571 L
.3303 .74107 L
.33558 .7382 L
s
.125 .146 0 .173 k
.34087 .73531 m
.34408 .74053 L
.3388 .74312 L
.33558 .7382 L
.34087 .73531 L
F
0 g
.34087 .73531 m
.34408 .74053 L
.3388 .74312 L
.33558 .7382 L
.34087 .73531 L
s
.121 .149 0 .181 k
.34616 .73242 m
.34935 .73793 L
.34408 .74053 L
.34087 .73531 L
.34616 .73242 L
F
0 g
.34616 .73242 m
.34935 .73793 L
.34408 .74053 L
.34087 .73531 L
.34616 .73242 L
s
.115 .151 0 .19 k
.35146 .72952 m
.35464 .73532 L
.34935 .73793 L
.34616 .73242 L
.35146 .72952 L
F
0 g
.35146 .72952 m
.35464 .73532 L
.34935 .73793 L
.34616 .73242 L
.35146 .72952 L
s
.111 .154 0 .197 k
.35677 .72663 m
.35993 .73271 L
.35464 .73532 L
.35146 .72952 L
.35677 .72663 L
F
0 g
.35677 .72663 m
.35993 .73271 L
.35464 .73532 L
.35146 .72952 L
.35677 .72663 L
s
.106 .155 0 .205 k
.36209 .72373 m
.36523 .7301 L
.35993 .73271 L
.35677 .72663 L
.36209 .72373 L
F
0 g
.36209 .72373 m
.36523 .7301 L
.35993 .73271 L
.35677 .72663 L
.36209 .72373 L
s
.103 .157 0 .212 k
.36742 .72082 m
.37054 .72748 L
.36523 .7301 L
.36209 .72373 L
.36742 .72082 L
F
0 g
.36742 .72082 m
.37054 .72748 L
.36523 .7301 L
.36209 .72373 L
.36742 .72082 L
s
.1 .16 0 .218 k
.37275 .7179 m
.37585 .72485 L
.37054 .72748 L
.36742 .72082 L
.37275 .7179 L
F
0 g
.37275 .7179 m
.37585 .72485 L
.37054 .72748 L
.36742 .72082 L
.37275 .7179 L
s
.096 .161 0 .225 k
.3781 .71499 m
.38118 .72223 L
.37585 .72485 L
.37275 .7179 L
.3781 .71499 L
F
0 g
.3781 .71499 m
.38118 .72223 L
.37585 .72485 L
.37275 .7179 L
.3781 .71499 L
s
.092 .163 0 .231 k
.38345 .71208 m
.38652 .7196 L
.38118 .72223 L
.3781 .71499 L
.38345 .71208 L
F
0 g
.38345 .71208 m
.38652 .7196 L
.38118 .72223 L
.3781 .71499 L
.38345 .71208 L
s
.09 .165 0 .236 k
.38881 .70916 m
.39186 .71697 L
.38652 .7196 L
.38345 .71208 L
.38881 .70916 L
F
0 g
.38881 .70916 m
.39186 .71697 L
.38652 .7196 L
.38345 .71208 L
.38881 .70916 L
s
.087 .166 0 .242 k
.39417 .70624 m
.39722 .71434 L
.39186 .71697 L
.38881 .70916 L
.39417 .70624 L
F
0 g
.39417 .70624 m
.39722 .71434 L
.39186 .71697 L
.38881 .70916 L
.39417 .70624 L
s
.085 .168 0 .247 k
.39955 .70331 m
.40259 .71169 L
.39722 .71434 L
.39417 .70624 L
.39955 .70331 L
F
0 g
.39955 .70331 m
.40259 .71169 L
.39722 .71434 L
.39417 .70624 L
.39955 .70331 L
s
.082 .169 0 .252 k
.40492 .7004 m
.40795 .70906 L
.40259 .71169 L
.39955 .70331 L
.40492 .7004 L
F
0 g
.40492 .7004 m
.40795 .70906 L
.40259 .71169 L
.39955 .70331 L
.40492 .7004 L
s
.08 .17 0 .257 k
.41032 .69749 m
.41333 .70643 L
.40795 .70906 L
.40492 .7004 L
.41032 .69749 L
F
0 g
.41032 .69749 m
.41333 .70643 L
.40795 .70906 L
.40492 .7004 L
.41032 .69749 L
s
.078 .172 0 .261 k
.41571 .69458 m
.41872 .70381 L
.41333 .70643 L
.41032 .69749 L
.41571 .69458 L
F
0 g
.41571 .69458 m
.41872 .70381 L
.41333 .70643 L
.41032 .69749 L
.41571 .69458 L
s
.077 .174 0 .265 k
.42112 .69169 m
.42412 .70118 L
.41872 .70381 L
.41571 .69458 L
.42112 .69169 L
F
0 g
.42112 .69169 m
.42412 .70118 L
.41872 .70381 L
.41571 .69458 L
.42112 .69169 L
s
.076 .175 0 .269 k
.42653 .68884 m
.42952 .6986 L
.42412 .70118 L
.42112 .69169 L
.42653 .68884 L
F
0 g
.42653 .68884 m
.42952 .6986 L
.42412 .70118 L
.42112 .69169 L
.42653 .68884 L
s
.077 .178 0 .272 k
.43194 .68606 m
.43493 .69606 L
.42952 .6986 L
.42653 .68884 L
.43194 .68606 L
F
0 g
.43194 .68606 m
.43493 .69606 L
.42952 .6986 L
.42653 .68884 L
.43194 .68606 L
s
.091 .189 0 .273 k
.43736 .68379 m
.44035 .69391 L
.43493 .69606 L
.43194 .68606 L
.43736 .68379 L
F
0 g
.43736 .68379 m
.44035 .69391 L
.43493 .69606 L
.43194 .68606 L
.43736 .68379 L
s
.136 .218 0 .268 k
.44274 .68283 m
.44574 .69273 L
.44035 .69391 L
.43736 .68379 L
.44274 .68283 L
F
0 g
.44274 .68283 m
.44574 .69273 L
.44035 .69391 L
.43736 .68379 L
.44274 .68283 L
s
.143 .221 0 .264 k
.44814 .68196 m
.45115 .69164 L
.44574 .69273 L
.44274 .68283 L
.44814 .68196 L
F
0 g
.44814 .68196 m
.45115 .69164 L
.44574 .69273 L
.44274 .68283 L
.44814 .68196 L
s
.148 .222 0 .26 k
.45355 .68115 m
.45657 .69058 L
.45115 .69164 L
.44814 .68196 L
.45355 .68115 L
F
0 g
.45355 .68115 m
.45657 .69058 L
.45115 .69164 L
.44814 .68196 L
.45355 .68115 L
s
.153 .223 0 .255 k
.45897 .68037 m
.462 .68954 L
.45657 .69058 L
.45355 .68115 L
.45897 .68037 L
F
0 g
.45897 .68037 m
.462 .68954 L
.45657 .69058 L
.45355 .68115 L
.45897 .68037 L
s
.159 .224 0 .25 k
.46441 .67959 m
.46745 .68851 L
.462 .68954 L
.45897 .68037 L
.46441 .67959 L
F
0 g
.46441 .67959 m
.46745 .68851 L
.462 .68954 L
.45897 .68037 L
.46441 .67959 L
s
.165 .225 0 .244 k
.46987 .67884 m
.47291 .68748 L
.46745 .68851 L
.46441 .67959 L
.46987 .67884 L
F
0 g
.46987 .67884 m
.47291 .68748 L
.46745 .68851 L
.46441 .67959 L
.46987 .67884 L
s
.171 .226 0 .238 k
.47534 .67808 m
.47839 .68646 L
.47291 .68748 L
.46987 .67884 L
.47534 .67808 L
F
0 g
.47534 .67808 m
.47839 .68646 L
.47291 .68748 L
.46987 .67884 L
.47534 .67808 L
s
.176 .226 0 .232 k
.48083 .67733 m
.48388 .68544 L
.47839 .68646 L
.47534 .67808 L
.48083 .67733 L
F
0 g
.48083 .67733 m
.48388 .68544 L
.47839 .68646 L
.47534 .67808 L
.48083 .67733 L
s
.182 .226 0 .226 k
.48634 .67658 m
.48939 .68443 L
.48388 .68544 L
.48083 .67733 L
.48634 .67658 L
F
0 g
.48634 .67658 m
.48939 .68443 L
.48388 .68544 L
.48083 .67733 L
.48634 .67658 L
s
.189 .227 0 .219 k
.49185 .67583 m
.49491 .6834 L
.48939 .68443 L
.48634 .67658 L
.49185 .67583 L
F
0 g
.49185 .67583 m
.49491 .6834 L
.48939 .68443 L
.48634 .67658 L
.49185 .67583 L
s
.196 .227 0 .212 k
.49739 .67507 m
.50044 .68238 L
.49491 .6834 L
.49185 .67583 L
.49739 .67507 L
F
0 g
.49739 .67507 m
.50044 .68238 L
.49491 .6834 L
.49185 .67583 L
.49739 .67507 L
s
.203 .227 0 .205 k
.50293 .67433 m
.50599 .68136 L
.50044 .68238 L
.49739 .67507 L
.50293 .67433 L
F
0 g
.50293 .67433 m
.50599 .68136 L
.50044 .68238 L
.49739 .67507 L
.50293 .67433 L
s
.21 .228 0 .197 k
.5085 .67357 m
.51157 .68033 L
.50599 .68136 L
.50293 .67433 L
.5085 .67357 L
F
0 g
.5085 .67357 m
.51157 .68033 L
.50599 .68136 L
.50293 .67433 L
.5085 .67357 L
s
.219 .229 0 .188 k
.51408 .67282 m
.51714 .6793 L
.51157 .68033 L
.5085 .67357 L
.51408 .67282 L
F
0 g
.51408 .67282 m
.51714 .6793 L
.51157 .68033 L
.5085 .67357 L
.51408 .67282 L
s
.228 .228 0 .18 k
.51968 .67206 m
.52274 .67826 L
.51714 .6793 L
.51408 .67282 L
.51968 .67206 L
F
0 g
.51968 .67206 m
.52274 .67826 L
.51714 .6793 L
.51408 .67282 L
.51968 .67206 L
s
.238 .229 0 .17 k
.52529 .6713 m
.52835 .67723 L
.52274 .67826 L
.51968 .67206 L
.52529 .6713 L
F
0 g
.52529 .6713 m
.52835 .67723 L
.52274 .67826 L
.51968 .67206 L
.52529 .6713 L
s
.247 .229 0 .161 k
.53092 .67054 m
.53398 .67619 L
.52835 .67723 L
.52529 .6713 L
.53092 .67054 L
F
0 g
.53092 .67054 m
.53398 .67619 L
.52835 .67723 L
.52529 .6713 L
.53092 .67054 L
s
.259 .229 0 .15 k
.53657 .66978 m
.53963 .67516 L
.53398 .67619 L
.53092 .67054 L
.53657 .66978 L
F
0 g
.53657 .66978 m
.53963 .67516 L
.53398 .67619 L
.53092 .67054 L
.53657 .66978 L
s
.271 .23 0 .139 k
.54222 .66901 m
.54528 .67411 L
.53963 .67516 L
.53657 .66978 L
.54222 .66901 L
F
0 g
.54222 .66901 m
.54528 .67411 L
.53963 .67516 L
.53657 .66978 L
.54222 .66901 L
s
.284 .229 0 .128 k
.54791 .66824 m
.55095 .67306 L
.54528 .67411 L
.54222 .66901 L
.54791 .66824 L
F
0 g
.54791 .66824 m
.55095 .67306 L
.54528 .67411 L
.54222 .66901 L
.54791 .66824 L
s
.298 .229 0 .116 k
.5536 .66747 m
.55664 .67201 L
.55095 .67306 L
.54791 .66824 L
.5536 .66747 L
F
0 g
.5536 .66747 m
.55664 .67201 L
.55095 .67306 L
.54791 .66824 L
.5536 .66747 L
s
.313 .229 0 .103 k
.55931 .66669 m
.56235 .67096 L
.55664 .67201 L
.5536 .66747 L
.55931 .66669 L
F
0 g
.55931 .66669 m
.56235 .67096 L
.55664 .67201 L
.5536 .66747 L
.55931 .66669 L
s
.33 .228 0 .09 k
.56504 .66592 m
.56807 .6699 L
.56235 .67096 L
.55931 .66669 L
.56504 .66592 L
F
0 g
.56504 .66592 m
.56807 .6699 L
.56235 .67096 L
.55931 .66669 L
.56504 .66592 L
s
.347 .227 0 .077 k
.57078 .66514 m
.5738 .66884 L
.56807 .6699 L
.56504 .66592 L
.57078 .66514 L
F
0 g
.57078 .66514 m
.5738 .66884 L
.56807 .6699 L
.56504 .66592 L
.57078 .66514 L
s
.367 .226 0 .063 k
.57655 .66436 m
.57955 .66778 L
.5738 .66884 L
.57078 .66514 L
.57655 .66436 L
F
0 g
.57655 .66436 m
.57955 .66778 L
.5738 .66884 L
.57078 .66514 L
.57655 .66436 L
s
.388 .225 0 .049 k
.58233 .66358 m
.58532 .66673 L
.57955 .66778 L
.57655 .66436 L
.58233 .66358 L
F
0 g
.58233 .66358 m
.58532 .66673 L
.57955 .66778 L
.57655 .66436 L
.58233 .66358 L
s
.41 .222 0 .036 k
.58812 .6628 m
.5911 .66566 L
.58532 .66673 L
.58233 .66358 L
.58812 .6628 L
F
0 g
.58812 .6628 m
.5911 .66566 L
.58532 .66673 L
.58233 .66358 L
.58812 .6628 L
s
.433 .218 0 .024 k
.59393 .66201 m
.5969 .66459 L
.5911 .66566 L
.58812 .6628 L
.59393 .66201 L
F
0 g
.59393 .66201 m
.5969 .66459 L
.5911 .66566 L
.58812 .6628 L
.59393 .66201 L
s
.459 .214 0 .013 k
.59977 .66123 m
.60271 .66351 L
.5969 .66459 L
.59393 .66201 L
.59977 .66123 L
F
0 g
.59977 .66123 m
.60271 .66351 L
.5969 .66459 L
.59393 .66201 L
.59977 .66123 L
s
.485 .208 0 .005 k
.60561 .66043 m
.60854 .66244 L
.60271 .66351 L
.59977 .66123 L
.60561 .66043 L
F
0 g
.60561 .66043 m
.60854 .66244 L
.60271 .66351 L
.59977 .66123 L
.60561 .66043 L
s
.512 .201 0 .001 k
.61148 .65963 m
.61439 .66136 L
.60854 .66244 L
.60561 .66043 L
.61148 .65963 L
F
0 g
.61148 .65963 m
.61439 .66136 L
.60854 .66244 L
.60561 .66043 L
.61148 .65963 L
s
.539 .192 0 .002 k
.61736 .65884 m
.62025 .66028 L
.61439 .66136 L
.61148 .65963 L
.61736 .65884 L
F
0 g
.61736 .65884 m
.62025 .66028 L
.61439 .66136 L
.61148 .65963 L
.61736 .65884 L
s
.565 .181 0 .01 k
.62326 .65804 m
.62614 .65919 L
.62025 .66028 L
.61736 .65884 L
.62326 .65804 L
F
0 g
.62326 .65804 m
.62614 .65919 L
.62025 .66028 L
.61736 .65884 L
.62326 .65804 L
s
.587 .166 0 .028 k
.62918 .65724 m
.63203 .6581 L
.62614 .65919 L
.62326 .65804 L
.62918 .65724 L
F
0 g
.62918 .65724 m
.63203 .6581 L
.62614 .65919 L
.62326 .65804 L
.62918 .65724 L
s
.606 .149 0 .056 k
.63512 .65644 m
.63794 .65701 L
.63203 .6581 L
.62918 .65724 L
.63512 .65644 L
F
0 g
.63512 .65644 m
.63794 .65701 L
.63203 .6581 L
.62918 .65724 L
.63512 .65644 L
s
.62 .131 0 .095 k
.64107 .65563 m
.64387 .65593 L
.63794 .65701 L
.63512 .65644 L
.64107 .65563 L
F
0 g
.64107 .65563 m
.64387 .65593 L
.63794 .65701 L
.63512 .65644 L
.64107 .65563 L
s
.626 .109 0 .147 k
.64704 .65482 m
.64981 .65482 L
.64387 .65593 L
.64107 .65563 L
.64704 .65482 L
F
0 g
.64704 .65482 m
.64981 .65482 L
.64387 .65593 L
.64107 .65563 L
.64704 .65482 L
s
.625 .086 0 .209 k
.65302 .65402 m
.65577 .65373 L
.64981 .65482 L
.64704 .65482 L
.65302 .65402 L
F
0 g
.65302 .65402 m
.65577 .65373 L
.64981 .65482 L
.64704 .65482 L
.65302 .65402 L
s
.618 .064 0 .278 k
.65902 .6532 m
.66175 .65262 L
.65577 .65373 L
.65302 .65402 L
.65902 .6532 L
F
0 g
.65902 .6532 m
.66175 .65262 L
.65577 .65373 L
.65302 .65402 L
.65902 .6532 L
s
.66505 .65238 m
.66775 .65151 L
.66175 .65262 L
.65902 .6532 L
.66505 .65238 L
F
.66505 .65238 m
.66775 .65151 L
.66175 .65262 L
.65902 .6532 L
.66505 .65238 L
s
0 .012 .012 .988 k
.67109 .65156 m
.67376 .6504 L
.66775 .65151 L
.66505 .65238 L
.67109 .65156 L
F
0 g
.67109 .65156 m
.67376 .6504 L
.66775 .65151 L
.66505 .65238 L
.67109 .65156 L
s
0 .065 .065 .935 k
.67715 .65073 m
.67979 .64928 L
.67376 .6504 L
.67109 .65156 L
.67715 .65073 L
F
0 g
.67715 .65073 m
.67979 .64928 L
.67376 .6504 L
.67109 .65156 L
.67715 .65073 L
s
0 .111 .111 .889 k
.68322 .64989 m
.68584 .64815 L
.67979 .64928 L
.67715 .65073 L
.68322 .64989 L
F
0 g
.68322 .64989 m
.68584 .64815 L
.67979 .64928 L
.67715 .65073 L
.68322 .64989 L
s
0 .153 .153 .847 k
.68932 .64904 m
.69189 .64702 L
.68584 .64815 L
.68322 .64989 L
.68932 .64904 L
F
0 g
.68932 .64904 m
.69189 .64702 L
.68584 .64815 L
.68322 .64989 L
.68932 .64904 L
s
0 .189 .189 .811 k
.69543 .64818 m
.69798 .64587 L
.69189 .64702 L
.68932 .64904 L
.69543 .64818 L
F
0 g
.69543 .64818 m
.69798 .64587 L
.69189 .64702 L
.68932 .64904 L
.69543 .64818 L
s
0 .219 .219 .781 k
.70156 .64729 m
.70407 .6447 L
.69798 .64587 L
.69543 .64818 L
.70156 .64729 L
F
0 g
.70156 .64729 m
.70407 .6447 L
.69798 .64587 L
.69543 .64818 L
.70156 .64729 L
s
0 .244 .244 .756 k
.70771 .64638 m
.71019 .64351 L
.70407 .6447 L
.70156 .64729 L
.70771 .64638 L
F
0 g
.70771 .64638 m
.71019 .64351 L
.70407 .6447 L
.70156 .64729 L
.70771 .64638 L
s
0 .263 .263 .737 k
.71387 .6454 m
.71631 .64227 L
.71019 .64351 L
.70771 .64638 L
.71387 .6454 L
F
0 g
.71387 .6454 m
.71631 .64227 L
.71019 .64351 L
.70771 .64638 L
.71387 .6454 L
s
0 .272 .272 .728 k
.72005 .64432 m
.72245 .64095 L
.71631 .64227 L
.71387 .6454 L
.72005 .64432 L
F
0 g
.72005 .64432 m
.72245 .64095 L
.71631 .64227 L
.71387 .6454 L
.72005 .64432 L
s
0 .139 .139 .861 k
.72616 .64184 m
.72854 .63859 L
.72245 .64095 L
.72005 .64432 L
.72616 .64184 L
F
0 g
.72616 .64184 m
.72854 .63859 L
.72245 .64095 L
.72005 .64432 L
.72616 .64184 L
s
0 .057 .057 .943 k
.73225 .63879 m
.73462 .6358 L
.72854 .63859 L
.72616 .64184 L
.73225 .63879 L
F
0 g
.73225 .63879 m
.73462 .6358 L
.72854 .63859 L
.72616 .64184 L
.73225 .63879 L
s
0 .013 .013 .987 k
.73835 .63567 m
.74072 .63297 L
.73462 .6358 L
.73225 .63879 L
.73835 .63567 L
F
0 g
.73835 .63567 m
.74072 .63297 L
.73462 .6358 L
.73225 .63879 L
.73835 .63567 L
s
.74445 .63251 m
.74681 .6301 L
.74072 .63297 L
.73835 .63567 L
.74445 .63251 L
F
.74445 .63251 m
.74681 .6301 L
.74072 .63297 L
.73835 .63567 L
.74445 .63251 L
s
.75057 .62931 m
.75293 .62719 L
.74681 .6301 L
.74445 .63251 L
.75057 .62931 L
F
.75057 .62931 m
.75293 .62719 L
.74681 .6301 L
.74445 .63251 L
.75057 .62931 L
s
.75668 .62609 m
.75905 .62428 L
.75293 .62719 L
.75057 .62931 L
.75668 .62609 L
F
.75668 .62609 m
.75905 .62428 L
.75293 .62719 L
.75057 .62931 L
.75668 .62609 L
s
.76281 .62287 m
.76517 .62134 L
.75905 .62428 L
.75668 .62609 L
.76281 .62287 L
F
.76281 .62287 m
.76517 .62134 L
.75905 .62428 L
.75668 .62609 L
.76281 .62287 L
s
.76896 .61962 m
.77132 .61841 L
.76517 .62134 L
.76281 .62287 L
.76896 .61962 L
F
.76896 .61962 m
.77132 .61841 L
.76517 .62134 L
.76281 .62287 L
.76896 .61962 L
s
.461 0 .134 .223 k
.77511 .61637 m
.77747 .61545 L
.77132 .61841 L
.76896 .61962 L
.77511 .61637 L
F
0 g
.77511 .61637 m
.77747 .61545 L
.77132 .61841 L
.76896 .61962 L
.77511 .61637 L
s
.449 0 .117 .173 k
.78127 .6131 m
.78363 .6125 L
.77747 .61545 L
.77511 .61637 L
.78127 .6131 L
F
0 g
.78127 .6131 m
.78363 .6125 L
.77747 .61545 L
.77511 .61637 L
.78127 .6131 L
s
.431 0 .097 .13 k
.78744 .60984 m
.78981 .60953 L
.78363 .6125 L
.78127 .6131 L
.78744 .60984 L
F
0 g
.78744 .60984 m
.78981 .60953 L
.78363 .6125 L
.78127 .6131 L
.78744 .60984 L
s
.409 0 .076 .096 k
.79362 .60656 m
.79599 .60657 L
.78981 .60953 L
.78744 .60984 L
.79362 .60656 L
F
0 g
.79362 .60656 m
.79599 .60657 L
.78981 .60953 L
.78744 .60984 L
.79362 .60656 L
s
.383 0 .055 .071 k
.79982 .60328 m
.80219 .60359 L
.79599 .60657 L
.79362 .60656 L
.79982 .60328 L
F
0 g
.79982 .60328 m
.80219 .60359 L
.79599 .60657 L
.79362 .60656 L
.79982 .60328 L
s
.354 0 .034 .056 k
.80602 .59999 m
.80839 .60062 L
.80219 .60359 L
.79982 .60328 L
.80602 .59999 L
F
0 g
.80602 .59999 m
.80839 .60062 L
.80219 .60359 L
.79982 .60328 L
.80602 .59999 L
s
.323 0 .013 .05 k
.81222 .59671 m
.81462 .59762 L
.80839 .60062 L
.80602 .59999 L
.81222 .59671 L
F
0 g
.81222 .59671 m
.81462 .59762 L
.80839 .60062 L
.80602 .59999 L
.81222 .59671 L
s
.298 .006 0 .046 k
.81844 .59341 m
.82084 .59464 L
.81462 .59762 L
.81222 .59671 L
.81844 .59341 L
F
0 g
.81844 .59341 m
.82084 .59464 L
.81462 .59762 L
.81222 .59671 L
.81844 .59341 L
s
.285 .024 0 .036 k
.82467 .5901 m
.82708 .59164 L
.82084 .59464 L
.81844 .59341 L
.82467 .5901 L
F
0 g
.82467 .5901 m
.82708 .59164 L
.82084 .59464 L
.81844 .59341 L
.82467 .5901 L
s
.271 .04 0 .033 k
.83092 .58679 m
.83334 .58864 L
.82708 .59164 L
.82467 .5901 L
.83092 .58679 L
F
0 g
.83092 .58679 m
.83334 .58864 L
.82708 .59164 L
.82467 .5901 L
.83092 .58679 L
s
.258 .055 0 .034 k
.83717 .58348 m
.83959 .58563 L
.83334 .58864 L
.83092 .58679 L
.83717 .58348 L
F
0 g
.83717 .58348 m
.83959 .58563 L
.83334 .58864 L
.83092 .58679 L
.83717 .58348 L
s
.244 .068 0 .04 k
.84343 .58015 m
.84587 .58262 L
.83959 .58563 L
.83717 .58348 L
.84343 .58015 L
F
0 g
.84343 .58015 m
.84587 .58262 L
.83959 .58563 L
.83717 .58348 L
.84343 .58015 L
s
.231 .079 0 .048 k
.84971 .57684 m
.85216 .5796 L
.84587 .58262 L
.84343 .58015 L
.84971 .57684 L
F
0 g
.84971 .57684 m
.85216 .5796 L
.84587 .58262 L
.84343 .58015 L
.84971 .57684 L
s
.219 .09 0 .057 k
.85598 .5735 m
.85845 .57658 L
.85216 .5796 L
.84971 .57684 L
.85598 .5735 L
F
0 g
.85598 .5735 m
.85845 .57658 L
.85216 .5796 L
.84971 .57684 L
.85598 .5735 L
s
.208 .099 0 .068 k
.86228 .57016 m
.86477 .57354 L
.85845 .57658 L
.85598 .5735 L
.86228 .57016 L
F
0 g
.86228 .57016 m
.86477 .57354 L
.85845 .57658 L
.85598 .5735 L
.86228 .57016 L
s
.197 .107 0 .079 k
.86858 .56682 m
.87108 .57051 L
.86477 .57354 L
.86228 .57016 L
.86858 .56682 L
F
0 g
.86858 .56682 m
.87108 .57051 L
.86477 .57354 L
.86228 .57016 L
.86858 .56682 L
s
.187 .114 0 .091 k
.87489 .56348 m
.87741 .56747 L
.87108 .57051 L
.86858 .56682 L
.87489 .56348 L
F
0 g
.87489 .56348 m
.87741 .56747 L
.87108 .57051 L
.86858 .56682 L
.87489 .56348 L
s
.142 .111 0 .123 k
.3059 .74906 m
.30926 .75256 L
.30401 .75542 L
.30063 .7522 L
.3059 .74906 L
F
0 g
.3059 .74906 m
.30926 .75256 L
.30401 .75542 L
.30063 .7522 L
.3059 .74906 L
s
.135 .117 0 .133 k
.31117 .7459 m
.3145 .74969 L
.30926 .75256 L
.3059 .74906 L
.31117 .7459 L
F
0 g
.31117 .7459 m
.3145 .74969 L
.30926 .75256 L
.3059 .74906 L
.31117 .7459 L
s
.129 .121 0 .143 k
.31645 .74275 m
.31976 .74683 L
.3145 .74969 L
.31117 .7459 L
.31645 .74275 L
F
0 g
.31645 .74275 m
.31976 .74683 L
.3145 .74969 L
.31117 .7459 L
.31645 .74275 L
s
.124 .126 0 .152 k
.32174 .73959 m
.32502 .74396 L
.31976 .74683 L
.31645 .74275 L
.32174 .73959 L
F
0 g
.32174 .73959 m
.32502 .74396 L
.31976 .74683 L
.31645 .74275 L
.32174 .73959 L
s
.119 .13 0 .161 k
.32704 .73642 m
.3303 .74107 L
.32502 .74396 L
.32174 .73959 L
.32704 .73642 L
F
0 g
.32704 .73642 m
.3303 .74107 L
.32502 .74396 L
.32174 .73959 L
.32704 .73642 L
s
.114 .134 0 .17 k
.33234 .73325 m
.33558 .7382 L
.3303 .74107 L
.32704 .73642 L
.33234 .73325 L
F
0 g
.33234 .73325 m
.33558 .7382 L
.3303 .74107 L
.32704 .73642 L
.33234 .73325 L
s
.11 .138 0 .178 k
.33764 .73008 m
.34087 .73531 L
.33558 .7382 L
.33234 .73325 L
.33764 .73008 L
F
0 g
.33764 .73008 m
.34087 .73531 L
.33558 .7382 L
.33234 .73325 L
.33764 .73008 L
s
.104 .14 0 .187 k
.34296 .7269 m
.34616 .73242 L
.34087 .73531 L
.33764 .73008 L
.34296 .7269 L
F
0 g
.34296 .7269 m
.34616 .73242 L
.34087 .73531 L
.33764 .73008 L
.34296 .7269 L
s
.101 .143 0 .194 k
.34828 .72373 m
.35146 .72952 L
.34616 .73242 L
.34296 .7269 L
.34828 .72373 L
F
0 g
.34828 .72373 m
.35146 .72952 L
.34616 .73242 L
.34296 .7269 L
.34828 .72373 L
s
.097 .145 0 .202 k
.35361 .72054 m
.35677 .72663 L
.35146 .72952 L
.34828 .72373 L
.35361 .72054 L
F
0 g
.35361 .72054 m
.35677 .72663 L
.35146 .72952 L
.34828 .72373 L
.35361 .72054 L
s
.093 .148 0 .209 k
.35895 .71734 m
.36209 .72373 L
.35677 .72663 L
.35361 .72054 L
.35895 .71734 L
F
0 g
.35895 .71734 m
.36209 .72373 L
.35677 .72663 L
.35361 .72054 L
.35895 .71734 L
s
.09 .151 0 .215 k
.3643 .71415 m
.36742 .72082 L
.36209 .72373 L
.35895 .71734 L
.3643 .71415 L
F
0 g
.3643 .71415 m
.36742 .72082 L
.36209 .72373 L
.35895 .71734 L
.3643 .71415 L
s
.087 .152 0 .222 k
.36965 .71096 m
.37275 .7179 L
.36742 .72082 L
.3643 .71415 L
.36965 .71096 L
F
0 g
.36965 .71096 m
.37275 .7179 L
.36742 .72082 L
.3643 .71415 L
.36965 .71096 L
s
.084 .154 0 .228 k
.37501 .70775 m
.3781 .71499 L
.37275 .7179 L
.36965 .71096 L
.37501 .70775 L
F
0 g
.37501 .70775 m
.3781 .71499 L
.37275 .7179 L
.36965 .71096 L
.37501 .70775 L
s
.081 .156 0 .234 k
.38037 .70454 m
.38345 .71208 L
.3781 .71499 L
.37501 .70775 L
.38037 .70454 L
F
0 g
.38037 .70454 m
.38345 .71208 L
.3781 .71499 L
.37501 .70775 L
.38037 .70454 L
s
.079 .158 0 .239 k
.38574 .70134 m
.38881 .70916 L
.38345 .71208 L
.38037 .70454 L
.38574 .70134 L
F
0 g
.38574 .70134 m
.38881 .70916 L
.38345 .71208 L
.38037 .70454 L
.38574 .70134 L
s
.077 .16 0 .244 k
.39113 .69813 m
.39417 .70624 L
.38881 .70916 L
.38574 .70134 L
.39113 .69813 L
F
0 g
.39113 .69813 m
.39417 .70624 L
.38881 .70916 L
.38574 .70134 L
.39113 .69813 L
s
.074 .161 0 .25 k
.39651 .69493 m
.39955 .70331 L
.39417 .70624 L
.39113 .69813 L
.39651 .69493 L
F
0 g
.39651 .69493 m
.39955 .70331 L
.39417 .70624 L
.39113 .69813 L
.39651 .69493 L
s
.073 .163 0 .254 k
.40191 .69173 m
.40492 .7004 L
.39955 .70331 L
.39651 .69493 L
.40191 .69173 L
F
0 g
.40191 .69173 m
.40492 .7004 L
.39955 .70331 L
.39651 .69493 L
.40191 .69173 L
s
.07 .164 0 .259 k
.4073 .68853 m
.41032 .69749 L
.40492 .7004 L
.40191 .69173 L
.4073 .68853 L
F
0 g
.4073 .68853 m
.41032 .69749 L
.40492 .7004 L
.40191 .69173 L
.4073 .68853 L
s
.069 .166 0 .263 k
.41271 .68535 m
.41571 .69458 L
.41032 .69749 L
.4073 .68853 L
.41271 .68535 L
F
0 g
.41271 .68535 m
.41571 .69458 L
.41032 .69749 L
.4073 .68853 L
.41271 .68535 L
s
.068 .168 0 .267 k
.41812 .68219 m
.42112 .69169 L
.41571 .69458 L
.41271 .68535 L
.41812 .68219 L
F
0 g
.41812 .68219 m
.42112 .69169 L
.41571 .69458 L
.41271 .68535 L
.41812 .68219 L
s
.067 .169 0 .271 k
.42354 .67909 m
.42653 .68884 L
.42112 .69169 L
.41812 .68219 L
.42354 .67909 L
F
0 g
.42354 .67909 m
.42653 .68884 L
.42112 .69169 L
.41812 .68219 L
.42354 .67909 L
s
.069 .172 0 .274 k
.42896 .67605 m
.43194 .68606 L
.42653 .68884 L
.42354 .67909 L
.42896 .67605 L
F
0 g
.42896 .67605 m
.43194 .68606 L
.42653 .68884 L
.42354 .67909 L
.42896 .67605 L
s
.087 .186 0 .274 k
.43438 .67367 m
.43736 .68379 L
.43194 .68606 L
.42896 .67605 L
.43438 .67367 L
F
0 g
.43438 .67367 m
.43736 .68379 L
.43194 .68606 L
.42896 .67605 L
.43438 .67367 L
s
.144 .224 0 .267 k
.43975 .67292 m
.44274 .68283 L
.43736 .68379 L
.43438 .67367 L
.43975 .67292 L
F
0 g
.43975 .67292 m
.44274 .68283 L
.43736 .68379 L
.43438 .67367 L
.43975 .67292 L
s
.152 .227 0 .263 k
.44514 .67229 m
.44814 .68196 L
.44274 .68283 L
.43975 .67292 L
.44514 .67229 L
F
0 g
.44514 .67229 m
.44814 .68196 L
.44274 .68283 L
.43975 .67292 L
.44514 .67229 L
s
.159 .229 0 .258 k
.45053 .67172 m
.45355 .68115 L
.44814 .68196 L
.44514 .67229 L
.45053 .67172 L
F
0 g
.45053 .67172 m
.45355 .68115 L
.44814 .68196 L
.44514 .67229 L
.45053 .67172 L
s
.165 .231 0 .253 k
.45596 .67119 m
.45897 .68037 L
.45355 .68115 L
.45053 .67172 L
.45596 .67119 L
F
0 g
.45596 .67119 m
.45897 .68037 L
.45355 .68115 L
.45053 .67172 L
.45596 .67119 L
s
.171 .232 0 .248 k
.46139 .67068 m
.46441 .67959 L
.45897 .68037 L
.45596 .67119 L
.46139 .67068 L
F
0 g
.46139 .67068 m
.46441 .67959 L
.45897 .68037 L
.45596 .67119 L
.46139 .67068 L
s
.176 .232 0 .243 k
.46683 .67018 m
.46987 .67884 L
.46441 .67959 L
.46139 .67068 L
.46683 .67018 L
F
0 g
.46683 .67018 m
.46987 .67884 L
.46441 .67959 L
.46139 .67068 L
.46683 .67018 L
s
.183 .233 0 .237 k
.4723 .66969 m
.47534 .67808 L
.46987 .67884 L
.46683 .67018 L
.4723 .66969 L
F
0 g
.4723 .66969 m
.47534 .67808 L
.46987 .67884 L
.46683 .67018 L
.4723 .66969 L
s
.189 .234 0 .231 k
.47778 .66921 m
.48083 .67733 L
.47534 .67808 L
.4723 .66969 L
.47778 .66921 L
F
0 g
.47778 .66921 m
.48083 .67733 L
.47534 .67808 L
.4723 .66969 L
.47778 .66921 L
s
.196 .235 0 .224 k
.48327 .66872 m
.48634 .67658 L
.48083 .67733 L
.47778 .66921 L
.48327 .66872 L
F
0 g
.48327 .66872 m
.48634 .67658 L
.48083 .67733 L
.47778 .66921 L
.48327 .66872 L
s
.203 .236 0 .217 k
.48879 .66825 m
.49185 .67583 L
.48634 .67658 L
.48327 .66872 L
.48879 .66825 L
F
0 g
.48879 .66825 m
.49185 .67583 L
.48634 .67658 L
.48327 .66872 L
.48879 .66825 L
s
.21 .236 0 .21 k
.49431 .66777 m
.49739 .67507 L
.49185 .67583 L
.48879 .66825 L
.49431 .66777 L
F
0 g
.49431 .66777 m
.49739 .67507 L
.49185 .67583 L
.48879 .66825 L
.49431 .66777 L
s
.219 .237 0 .202 k
.49986 .66729 m
.50293 .67433 L
.49739 .67507 L
.49431 .66777 L
.49986 .66729 L
F
0 g
.49986 .66729 m
.50293 .67433 L
.49739 .67507 L
.49431 .66777 L
.49986 .66729 L
s
.227 .238 0 .194 k
.50543 .66681 m
.5085 .67357 L
.50293 .67433 L
.49986 .66729 L
.50543 .66681 L
F
0 g
.50543 .66681 m
.5085 .67357 L
.50293 .67433 L
.49986 .66729 L
.50543 .66681 L
s
.236 .238 0 .186 k
.51101 .66632 m
.51408 .67282 L
.5085 .67357 L
.50543 .66681 L
.51101 .66632 L
F
0 g
.51101 .66632 m
.51408 .67282 L
.5085 .67357 L
.50543 .66681 L
.51101 .66632 L
s
.245 .239 0 .177 k
.51661 .66584 m
.51968 .67206 L
.51408 .67282 L
.51101 .66632 L
.51661 .66584 L
F
0 g
.51661 .66584 m
.51968 .67206 L
.51408 .67282 L
.51101 .66632 L
.51661 .66584 L
s
.256 .24 0 .167 k
.52222 .66535 m
.52529 .6713 L
.51968 .67206 L
.51661 .66584 L
.52222 .66535 L
F
0 g
.52222 .66535 m
.52529 .6713 L
.51968 .67206 L
.51661 .66584 L
.52222 .66535 L
s
.268 .24 0 .157 k
.52785 .66487 m
.53092 .67054 L
.52529 .6713 L
.52222 .66535 L
.52785 .66487 L
F
0 g
.52785 .66487 m
.53092 .67054 L
.52529 .6713 L
.52222 .66535 L
.52785 .66487 L
s
.279 .24 0 .147 k
.53351 .66439 m
.53657 .66978 L
.53092 .67054 L
.52785 .66487 L
.53351 .66439 L
F
0 g
.53351 .66439 m
.53657 .66978 L
.53092 .67054 L
.52785 .66487 L
.53351 .66439 L
s
.292 .241 0 .136 k
.53917 .66389 m
.54222 .66901 L
.53657 .66978 L
.53351 .66439 L
.53917 .66389 L
F
0 g
.53917 .66389 m
.54222 .66901 L
.53657 .66978 L
.53351 .66439 L
.53917 .66389 L
s
.306 .242 0 .124 k
.54485 .66341 m
.54791 .66824 L
.54222 .66901 L
.53917 .66389 L
.54485 .66341 L
F
0 g
.54485 .66341 m
.54791 .66824 L
.54222 .66901 L
.53917 .66389 L
.54485 .66341 L
s
.321 .242 0 .112 k
.55055 .66291 m
.5536 .66747 L
.54791 .66824 L
.54485 .66341 L
.55055 .66291 L
F
0 g
.55055 .66291 m
.5536 .66747 L
.54791 .66824 L
.54485 .66341 L
.55055 .66291 L
s
.338 .242 0 .099 k
.55627 .66242 m
.55931 .66669 L
.5536 .66747 L
.55055 .66291 L
.55627 .66242 L
F
0 g
.55627 .66242 m
.55931 .66669 L
.5536 .66747 L
.55055 .66291 L
.55627 .66242 L
s
.356 .242 0 .086 k
.56201 .66192 m
.56504 .66592 L
.55931 .66669 L
.55627 .66242 L
.56201 .66192 L
F
0 g
.56201 .66192 m
.56504 .66592 L
.55931 .66669 L
.55627 .66242 L
.56201 .66192 L
s
.376 .242 0 .072 k
.56777 .66143 m
.57078 .66514 L
.56504 .66592 L
.56201 .66192 L
.56777 .66143 L
F
0 g
.56777 .66143 m
.57078 .66514 L
.56504 .66592 L
.56201 .66192 L
.56777 .66143 L
s
.396 .241 0 .059 k
.57354 .66093 m
.57655 .66436 L
.57078 .66514 L
.56777 .66143 L
.57354 .66093 L
F
0 g
.57354 .66093 m
.57655 .66436 L
.57078 .66514 L
.56777 .66143 L
.57354 .66093 L
s
.419 .24 0 .045 k
.57933 .66043 m
.58233 .66358 L
.57655 .66436 L
.57354 .66093 L
.57933 .66043 L
F
0 g
.57933 .66043 m
.58233 .66358 L
.57655 .66436 L
.57354 .66093 L
.57933 .66043 L
s
.444 .239 0 .032 k
.58514 .65993 m
.58812 .6628 L
.58233 .66358 L
.57933 .66043 L
.58514 .65993 L
F
0 g
.58514 .65993 m
.58812 .6628 L
.58233 .66358 L
.57933 .66043 L
.58514 .65993 L
s
.469 .235 0 .021 k
.59096 .65942 m
.59393 .66201 L
.58812 .6628 L
.58514 .65993 L
.59096 .65942 L
F
0 g
.59096 .65942 m
.59393 .66201 L
.58812 .6628 L
.58514 .65993 L
.59096 .65942 L
s
.496 .232 0 .011 k
.59681 .65892 m
.59977 .66123 L
.59393 .66201 L
.59096 .65942 L
.59681 .65892 L
F
0 g
.59681 .65892 m
.59977 .66123 L
.59393 .66201 L
.59096 .65942 L
.59681 .65892 L
s
.524 .227 0 .004 k
.60267 .65841 m
.60561 .66043 L
.59977 .66123 L
.59681 .65892 L
.60267 .65841 L
F
0 g
.60267 .65841 m
.60561 .66043 L
.59977 .66123 L
.59681 .65892 L
.60267 .65841 L
s
.553 .219 0 .002 k
.60855 .65791 m
.61148 .65963 L
.60561 .66043 L
.60267 .65841 L
.60855 .65791 L
F
0 g
.60855 .65791 m
.61148 .65963 L
.60561 .66043 L
.60267 .65841 L
.60855 .65791 L
s
.58 .21 0 .006 k
.61445 .6574 m
.61736 .65884 L
.61148 .65963 L
.60855 .65791 L
.61445 .6574 L
F
0 g
.61445 .6574 m
.61736 .65884 L
.61148 .65963 L
.60855 .65791 L
.61445 .6574 L
s
.606 .198 0 .018 k
.62037 .65689 m
.62326 .65804 L
.61736 .65884 L
.61445 .6574 L
.62037 .65689 L
F
0 g
.62037 .65689 m
.62326 .65804 L
.61736 .65884 L
.61445 .6574 L
.62037 .65689 L
s
.629 .184 0 .04 k
.62631 .65638 m
.62918 .65724 L
.62326 .65804 L
.62037 .65689 L
.62631 .65638 L
F
0 g
.62631 .65638 m
.62918 .65724 L
.62326 .65804 L
.62037 .65689 L
.62631 .65638 L
s
.647 .167 0 .072 k
.63226 .65586 m
.63512 .65644 L
.62918 .65724 L
.62631 .65638 L
.63226 .65586 L
F
0 g
.63226 .65586 m
.63512 .65644 L
.62918 .65724 L
.62631 .65638 L
.63226 .65586 L
s
.657 .147 0 .117 k
.63824 .65535 m
.64107 .65563 L
.63512 .65644 L
.63226 .65586 L
.63824 .65535 L
F
0 g
.63824 .65535 m
.64107 .65563 L
.63512 .65644 L
.63226 .65586 L
.63824 .65535 L
s
.662 .126 0 .172 k
.64423 .65484 m
.64704 .65482 L
.64107 .65563 L
.63824 .65535 L
.64423 .65484 L
F
0 g
.64423 .65484 m
.64704 .65482 L
.64107 .65563 L
.63824 .65535 L
.64423 .65484 L
s
.658 .103 0 .237 k
.65025 .65431 m
.65302 .65402 L
.64704 .65482 L
.64423 .65484 L
.65025 .65431 L
F
0 g
.65025 .65431 m
.65302 .65402 L
.64704 .65482 L
.64423 .65484 L
.65025 .65431 L
s
.65628 .65379 m
.65902 .6532 L
.65302 .65402 L
.65025 .65431 L
.65628 .65379 L
F
.65628 .65379 m
.65902 .6532 L
.65302 .65402 L
.65025 .65431 L
.65628 .65379 L
s
0 .013 .013 .987 k
.66233 .65326 m
.66505 .65238 L
.65902 .6532 L
.65628 .65379 L
.66233 .65326 L
F
0 g
.66233 .65326 m
.66505 .65238 L
.65902 .6532 L
.65628 .65379 L
.66233 .65326 L
s
0 .066 .066 .934 k
.6684 .65273 m
.67109 .65156 L
.66505 .65238 L
.66233 .65326 L
.6684 .65273 L
F
0 g
.6684 .65273 m
.67109 .65156 L
.66505 .65238 L
.66233 .65326 L
.6684 .65273 L
s
0 .115 .115 .885 k
.67448 .65219 m
.67715 .65073 L
.67109 .65156 L
.6684 .65273 L
.67448 .65219 L
F
0 g
.67448 .65219 m
.67715 .65073 L
.67109 .65156 L
.6684 .65273 L
.67448 .65219 L
s
0 .158 .158 .842 k
.68059 .65165 m
.68322 .64989 L
.67715 .65073 L
.67448 .65219 L
.68059 .65165 L
F
0 g
.68059 .65165 m
.68322 .64989 L
.67715 .65073 L
.67448 .65219 L
.68059 .65165 L
s
0 .195 .195 .805 k
.68672 .65109 m
.68932 .64904 L
.68322 .64989 L
.68059 .65165 L
.68672 .65109 L
F
0 g
.68672 .65109 m
.68932 .64904 L
.68322 .64989 L
.68059 .65165 L
.68672 .65109 L
s
0 .228 .228 .772 k
.69287 .65052 m
.69543 .64818 L
.68932 .64904 L
.68672 .65109 L
.69287 .65052 L
F
0 g
.69287 .65052 m
.69543 .64818 L
.68932 .64904 L
.68672 .65109 L
.69287 .65052 L
s
0 .254 .254 .746 k
.69903 .64991 m
.70156 .64729 L
.69543 .64818 L
.69287 .65052 L
.69903 .64991 L
F
0 g
.69903 .64991 m
.70156 .64729 L
.69543 .64818 L
.69287 .65052 L
.69903 .64991 L
s
0 .276 .276 .724 k
.70521 .64927 m
.70771 .64638 L
.70156 .64729 L
.69903 .64991 L
.70521 .64927 L
F
0 g
.70521 .64927 m
.70771 .64638 L
.70156 .64729 L
.69903 .64991 L
.70521 .64927 L
s
0 .291 .291 .709 k
.71141 .64856 m
.71387 .6454 L
.70771 .64638 L
.70521 .64927 L
.71141 .64856 L
F
0 g
.71141 .64856 m
.71387 .6454 L
.70771 .64638 L
.70521 .64927 L
.71141 .64856 L
s
0 .297 .297 .703 k
.71762 .6477 m
.72005 .64432 L
.71387 .6454 L
.71141 .64856 L
.71762 .6477 L
F
0 g
.71762 .6477 m
.72005 .64432 L
.71387 .6454 L
.71141 .64856 L
.71762 .6477 L
s
0 .125 .125 .875 k
.72375 .64511 m
.72616 .64184 L
.72005 .64432 L
.71762 .6477 L
.72375 .64511 L
F
0 g
.72375 .64511 m
.72616 .64184 L
.72005 .64432 L
.71762 .6477 L
.72375 .64511 L
s
0 .024 .024 .976 k
.72985 .6418 m
.73225 .63879 L
.72616 .64184 L
.72375 .64511 L
.72985 .6418 L
F
0 g
.72985 .6418 m
.73225 .63879 L
.72616 .64184 L
.72375 .64511 L
.72985 .6418 L
s
.73595 .63841 m
.73835 .63567 L
.73225 .63879 L
.72985 .6418 L
.73595 .63841 L
F
.73595 .63841 m
.73835 .63567 L
.73225 .63879 L
.72985 .6418 L
.73595 .63841 L
s
.74206 .63495 m
.74445 .63251 L
.73835 .63567 L
.73595 .63841 L
.74206 .63495 L
F
.74206 .63495 m
.74445 .63251 L
.73835 .63567 L
.73595 .63841 L
.74206 .63495 L
s
.74818 .63145 m
.75057 .62931 L
.74445 .63251 L
.74206 .63495 L
.74818 .63145 L
F
.74818 .63145 m
.75057 .62931 L
.74445 .63251 L
.74206 .63495 L
.74818 .63145 L
s
.75431 .62794 m
.75668 .62609 L
.75057 .62931 L
.74818 .63145 L
.75431 .62794 L
F
.75431 .62794 m
.75668 .62609 L
.75057 .62931 L
.74818 .63145 L
.75431 .62794 L
s
.76045 .6244 m
.76281 .62287 L
.75668 .62609 L
.75431 .62794 L
.76045 .6244 L
F
.76045 .6244 m
.76281 .62287 L
.75668 .62609 L
.75431 .62794 L
.76045 .6244 L
s
.76659 .62085 m
.76896 .61962 L
.76281 .62287 L
.76045 .6244 L
.76659 .62085 L
F
.76659 .62085 m
.76896 .61962 L
.76281 .62287 L
.76045 .6244 L
.76659 .62085 L
s
.443 0 .149 .194 k
.77274 .61729 m
.77511 .61637 L
.76896 .61962 L
.76659 .62085 L
.77274 .61729 L
F
0 g
.77274 .61729 m
.77511 .61637 L
.76896 .61962 L
.76659 .62085 L
.77274 .61729 L
s
.429 0 .132 .147 k
.7789 .61372 m
.78127 .6131 L
.77511 .61637 L
.77274 .61729 L
.7789 .61372 L
F
0 g
.7789 .61372 m
.78127 .6131 L
.77511 .61637 L
.77274 .61729 L
.7789 .61372 L
s
.411 0 .112 .107 k
.78506 .61014 m
.78744 .60984 L
.78127 .6131 L
.7789 .61372 L
.78506 .61014 L
F
0 g
.78506 .61014 m
.78744 .60984 L
.78127 .6131 L
.7789 .61372 L
.78506 .61014 L
s
.388 0 .092 .076 k
.79124 .60656 m
.79362 .60656 L
.78744 .60984 L
.78506 .61014 L
.79124 .60656 L
F
0 g
.79124 .60656 m
.79362 .60656 L
.78744 .60984 L
.78506 .61014 L
.79124 .60656 L
s
.361 0 .07 .055 k
.79743 .60297 m
.79982 .60328 L
.79362 .60656 L
.79124 .60656 L
.79743 .60297 L
F
0 g
.79743 .60297 m
.79982 .60328 L
.79362 .60656 L
.79124 .60656 L
.79743 .60297 L
s
.333 0 .05 .042 k
.80362 .59937 m
.80602 .59999 L
.79982 .60328 L
.79743 .60297 L
.80362 .59937 L
F
0 g
.80362 .59937 m
.80602 .59999 L
.79982 .60328 L
.79743 .60297 L
.80362 .59937 L
s
.303 0 .029 .039 k
.80982 .59577 m
.81222 .59671 L
.80602 .59999 L
.80362 .59937 L
.80982 .59577 L
F
0 g
.80982 .59577 m
.81222 .59671 L
.80602 .59999 L
.80362 .59937 L
.80982 .59577 L
s
.272 0 .009 .043 k
.81604 .59217 m
.81844 .59341 L
.81222 .59671 L
.80982 .59577 L
.81604 .59217 L
F
0 g
.81604 .59217 m
.81844 .59341 L
.81222 .59671 L
.80982 .59577 L
.81604 .59217 L
s
.251 .009 0 .044 k
.82226 .58856 m
.82467 .5901 L
.81844 .59341 L
.81604 .59217 L
.82226 .58856 L
F
0 g
.82226 .58856 m
.82467 .5901 L
.81844 .59341 L
.81604 .59217 L
.82226 .58856 L
s
.239 .026 0 .041 k
.82849 .58494 m
.83092 .58679 L
.82467 .5901 L
.82226 .58856 L
.82849 .58494 L
F
0 g
.82849 .58494 m
.83092 .58679 L
.82467 .5901 L
.82226 .58856 L
.82849 .58494 L
s
.227 .041 0 .043 k
.83473 .58132 m
.83717 .58348 L
.83092 .58679 L
.82849 .58494 L
.83473 .58132 L
F
0 g
.83473 .58132 m
.83717 .58348 L
.83092 .58679 L
.82849 .58494 L
.83473 .58132 L
s
.216 .054 0 .048 k
.84098 .57768 m
.84343 .58015 L
.83717 .58348 L
.83473 .58132 L
.84098 .57768 L
F
0 g
.84098 .57768 m
.84343 .58015 L
.83717 .58348 L
.83473 .58132 L
.84098 .57768 L
s
.204 .066 0 .056 k
.84724 .57406 m
.84971 .57684 L
.84343 .58015 L
.84098 .57768 L
.84724 .57406 L
F
0 g
.84724 .57406 m
.84971 .57684 L
.84343 .58015 L
.84098 .57768 L
.84724 .57406 L
s
.194 .077 0 .065 k
.8535 .57042 m
.85598 .5735 L
.84971 .57684 L
.84724 .57406 L
.8535 .57042 L
F
0 g
.8535 .57042 m
.85598 .5735 L
.84971 .57684 L
.84724 .57406 L
.8535 .57042 L
s
.183 .086 0 .076 k
.85978 .56677 m
.86228 .57016 L
.85598 .5735 L
.8535 .57042 L
.85978 .56677 L
F
0 g
.85978 .56677 m
.86228 .57016 L
.85598 .5735 L
.8535 .57042 L
.85978 .56677 L
s
.173 .094 0 .087 k
.86606 .56312 m
.86858 .56682 L
.86228 .57016 L
.85978 .56677 L
.86606 .56312 L
F
0 g
.86606 .56312 m
.86858 .56682 L
.86228 .57016 L
.85978 .56677 L
.86606 .56312 L
s
.165 .102 0 .098 k
.87235 .55947 m
.87489 .56348 L
.86858 .56682 L
.86606 .56312 L
.87235 .55947 L
F
0 g
.87235 .55947 m
.87489 .56348 L
.86858 .56682 L
.86606 .56312 L
.87235 .55947 L
s
.122 .102 0 .131 k
.30253 .74555 m
.3059 .74906 L
.30063 .7522 L
.29722 .74899 L
.30253 .74555 L
F
0 g
.30253 .74555 m
.3059 .74906 L
.30063 .7522 L
.29722 .74899 L
.30253 .74555 L
s
.117 .108 0 .14 k
.30783 .7421 m
.31117 .7459 L
.3059 .74906 L
.30253 .74555 L
.30783 .7421 L
F
0 g
.30783 .7421 m
.31117 .7459 L
.3059 .74906 L
.30253 .74555 L
.30783 .7421 L
s
.111 .112 0 .15 k
.31313 .73866 m
.31645 .74275 L
.31117 .7459 L
.30783 .7421 L
.31313 .73866 L
F
0 g
.31313 .73866 m
.31645 .74275 L
.31117 .7459 L
.30783 .7421 L
.31313 .73866 L
s
.107 .117 0 .159 k
.31844 .73521 m
.32174 .73959 L
.31645 .74275 L
.31313 .73866 L
.31844 .73521 L
F
0 g
.31844 .73521 m
.32174 .73959 L
.31645 .74275 L
.31313 .73866 L
.31844 .73521 L
s
.103 .122 0 .167 k
.32376 .73175 m
.32704 .73642 L
.32174 .73959 L
.31844 .73521 L
.32376 .73175 L
F
0 g
.32376 .73175 m
.32704 .73642 L
.32174 .73959 L
.31844 .73521 L
.32376 .73175 L
s
.098 .125 0 .176 k
.32909 .72829 m
.33234 .73325 L
.32704 .73642 L
.32376 .73175 L
.32909 .72829 L
F
0 g
.32909 .72829 m
.33234 .73325 L
.32704 .73642 L
.32376 .73175 L
.32909 .72829 L
s
.094 .129 0 .184 k
.33442 .72483 m
.33764 .73008 L
.33234 .73325 L
.32909 .72829 L
.33442 .72483 L
F
0 g
.33442 .72483 m
.33764 .73008 L
.33234 .73325 L
.32909 .72829 L
.33442 .72483 L
s
.091 .133 0 .191 k
.33976 .72136 m
.34296 .7269 L
.33764 .73008 L
.33442 .72483 L
.33976 .72136 L
F
0 g
.33976 .72136 m
.34296 .7269 L
.33764 .73008 L
.33442 .72483 L
.33976 .72136 L
s
.087 .135 0 .199 k
.3451 .71789 m
.34828 .72373 L
.34296 .7269 L
.33976 .72136 L
.3451 .71789 L
F
0 g
.3451 .71789 m
.34828 .72373 L
.34296 .7269 L
.33976 .72136 L
.3451 .71789 L
s
.084 .138 0 .206 k
.35045 .71443 m
.35361 .72054 L
.34828 .72373 L
.3451 .71789 L
.35045 .71443 L
F
0 g
.35045 .71443 m
.35361 .72054 L
.34828 .72373 L
.3451 .71789 L
.35045 .71443 L
s
.08 .14 0 .213 k
.35581 .71095 m
.35895 .71734 L
.35361 .72054 L
.35045 .71443 L
.35581 .71095 L
F
0 g
.35581 .71095 m
.35895 .71734 L
.35361 .72054 L
.35045 .71443 L
.35581 .71095 L
s
.078 .143 0 .219 k
.36117 .70747 m
.3643 .71415 L
.35895 .71734 L
.35581 .71095 L
.36117 .70747 L
F
0 g
.36117 .70747 m
.3643 .71415 L
.35895 .71734 L
.35581 .71095 L
.36117 .70747 L
s
.075 .145 0 .225 k
.36654 .70398 m
.36965 .71096 L
.3643 .71415 L
.36117 .70747 L
.36654 .70398 L
F
0 g
.36654 .70398 m
.36965 .71096 L
.3643 .71415 L
.36117 .70747 L
.36654 .70398 L
s
.073 .147 0 .231 k
.37191 .7005 m
.37501 .70775 L
.36965 .71096 L
.36654 .70398 L
.37191 .7005 L
F
0 g
.37191 .7005 m
.37501 .70775 L
.36965 .71096 L
.36654 .70398 L
.37191 .7005 L
s
.07 .149 0 .237 k
.37729 .69701 m
.38037 .70454 L
.37501 .70775 L
.37191 .7005 L
.37729 .69701 L
F
0 g
.37729 .69701 m
.38037 .70454 L
.37501 .70775 L
.37191 .7005 L
.37729 .69701 L
s
.068 .151 0 .242 k
.38268 .69351 m
.38574 .70134 L
.38037 .70454 L
.37729 .69701 L
.38268 .69351 L
F
0 g
.38268 .69351 m
.38574 .70134 L
.38037 .70454 L
.37729 .69701 L
.38268 .69351 L
s
.066 .153 0 .247 k
.38807 .69002 m
.39113 .69813 L
.38574 .70134 L
.38268 .69351 L
.38807 .69002 L
F
0 g
.38807 .69002 m
.39113 .69813 L
.38574 .70134 L
.38268 .69351 L
.38807 .69002 L
s
.064 .155 0 .252 k
.39346 .68653 m
.39651 .69493 L
.39113 .69813 L
.38807 .69002 L
.39346 .68653 L
F
0 g
.39346 .68653 m
.39651 .69493 L
.39113 .69813 L
.38807 .69002 L
.39346 .68653 L
s
.062 .156 0 .257 k
.39887 .68305 m
.40191 .69173 L
.39651 .69493 L
.39346 .68653 L
.39887 .68305 L
F
0 g
.39887 .68305 m
.40191 .69173 L
.39651 .69493 L
.39346 .68653 L
.39887 .68305 L
s
.061 .158 0 .261 k
.40428 .67957 m
.4073 .68853 L
.40191 .69173 L
.39887 .68305 L
.40428 .67957 L
F
0 g
.40428 .67957 m
.4073 .68853 L
.40191 .69173 L
.39887 .68305 L
.40428 .67957 L
s
.06 .16 0 .265 k
.4097 .67612 m
.41271 .68535 L
.4073 .68853 L
.40428 .67957 L
.4097 .67612 L
F
0 g
.4097 .67612 m
.41271 .68535 L
.4073 .68853 L
.40428 .67957 L
.4097 .67612 L
s
.059 .162 0 .269 k
.41512 .67269 m
.41812 .68219 L
.41271 .68535 L
.4097 .67612 L
.41512 .67269 L
F
0 g
.41512 .67269 m
.41812 .68219 L
.41271 .68535 L
.4097 .67612 L
.41512 .67269 L
s
.06 .165 0 .272 k
.42055 .66933 m
.42354 .67909 L
.41812 .68219 L
.41512 .67269 L
.42055 .66933 L
F
0 g
.42055 .66933 m
.42354 .67909 L
.41812 .68219 L
.41512 .67269 L
.42055 .66933 L
s
.062 .168 0 .275 k
.42597 .66605 m
.42896 .67605 L
.42354 .67909 L
.42055 .66933 L
.42597 .66605 L
F
0 g
.42597 .66605 m
.42896 .67605 L
.42354 .67909 L
.42055 .66933 L
.42597 .66605 L
s
.085 .184 0 .274 k
.43139 .66356 m
.43438 .67367 L
.42896 .67605 L
.42597 .66605 L
.43139 .66356 L
F
0 g
.43139 .66356 m
.43438 .67367 L
.42896 .67605 L
.42597 .66605 L
.43139 .66356 L
s
.152 .229 0 .266 k
.43675 .663 m
.43975 .67292 L
.43438 .67367 L
.43139 .66356 L
.43675 .663 L
F
0 g
.43675 .663 m
.43975 .67292 L
.43438 .67367 L
.43139 .66356 L
.43675 .663 L
s
.162 .233 0 .262 k
.44213 .66261 m
.44514 .67229 L
.43975 .67292 L
.43675 .663 L
.44213 .66261 L
F
0 g
.44213 .66261 m
.44514 .67229 L
.43975 .67292 L
.43675 .663 L
.44213 .66261 L
s
.17 .236 0 .257 k
.44753 .66229 m
.45053 .67172 L
.44514 .67229 L
.44213 .66261 L
.44753 .66229 L
F
0 g
.44753 .66229 m
.45053 .67172 L
.44514 .67229 L
.44213 .66261 L
.44753 .66229 L
s
.176 .237 0 .252 k
.45293 .66201 m
.45596 .67119 L
.45053 .67172 L
.44753 .66229 L
.45293 .66201 L
F
0 g
.45293 .66201 m
.45596 .67119 L
.45053 .67172 L
.44753 .66229 L
.45293 .66201 L
s
.182 .239 0 .247 k
.45835 .66175 m
.46139 .67068 L
.45596 .67119 L
.45293 .66201 L
.45835 .66175 L
F
0 g
.45835 .66175 m
.46139 .67068 L
.45596 .67119 L
.45293 .66201 L
.45835 .66175 L
s
.189 .24 0 .241 k
.46379 .66151 m
.46683 .67018 L
.46139 .67068 L
.45835 .66175 L
.46379 .66151 L
F
0 g
.46379 .66151 m
.46683 .67018 L
.46139 .67068 L
.45835 .66175 L
.46379 .66151 L
s
.196 .241 0 .235 k
.46924 .66129 m
.4723 .66969 L
.46683 .67018 L
.46379 .66151 L
.46924 .66129 L
F
0 g
.46924 .66129 m
.4723 .66969 L
.46683 .67018 L
.46379 .66151 L
.46924 .66129 L
s
.203 .242 0 .229 k
.47472 .66108 m
.47778 .66921 L
.4723 .66969 L
.46924 .66129 L
.47472 .66108 L
F
0 g
.47472 .66108 m
.47778 .66921 L
.4723 .66969 L
.46924 .66129 L
.47472 .66108 L
s
.21 .244 0 .222 k
.48021 .66087 m
.48327 .66872 L
.47778 .66921 L
.47472 .66108 L
.48021 .66087 L
F
0 g
.48021 .66087 m
.48327 .66872 L
.47778 .66921 L
.47472 .66108 L
.48021 .66087 L
s
.218 .245 0 .215 k
.48572 .66065 m
.48879 .66825 L
.48327 .66872 L
.48021 .66087 L
.48572 .66065 L
F
0 g
.48572 .66065 m
.48879 .66825 L
.48327 .66872 L
.48021 .66087 L
.48572 .66065 L
s
.226 .245 0 .208 k
.49125 .66044 m
.49431 .66777 L
.48879 .66825 L
.48572 .66065 L
.49125 .66044 L
F
0 g
.49125 .66044 m
.49431 .66777 L
.48879 .66825 L
.48572 .66065 L
.49125 .66044 L
s
.234 .246 0 .2 k
.49679 .66023 m
.49986 .66729 L
.49431 .66777 L
.49125 .66044 L
.49679 .66023 L
F
0 g
.49679 .66023 m
.49986 .66729 L
.49431 .66777 L
.49125 .66044 L
.49679 .66023 L
s
.243 .247 0 .192 k
.50236 .66003 m
.50543 .66681 L
.49986 .66729 L
.49679 .66023 L
.50236 .66003 L
F
0 g
.50236 .66003 m
.50543 .66681 L
.49986 .66729 L
.49679 .66023 L
.50236 .66003 L
s
.254 .249 0 .183 k
.50793 .65982 m
.51101 .66632 L
.50543 .66681 L
.50236 .66003 L
.50793 .65982 L
F
0 g
.50793 .65982 m
.51101 .66632 L
.50543 .66681 L
.50236 .66003 L
.50793 .65982 L
s
.264 .249 0 .174 k
.51352 .65961 m
.51661 .66584 L
.51101 .66632 L
.50793 .65982 L
.51352 .65961 L
F
0 g
.51352 .65961 m
.51661 .66584 L
.51101 .66632 L
.50793 .65982 L
.51352 .65961 L
s
.276 .251 0 .164 k
.51914 .65939 m
.52222 .66535 L
.51661 .66584 L
.51352 .65961 L
.51914 .65939 L
F
0 g
.51914 .65939 m
.52222 .66535 L
.51661 .66584 L
.51352 .65961 L
.51914 .65939 L
s
.288 .252 0 .154 k
.52478 .65919 m
.52785 .66487 L
.52222 .66535 L
.51914 .65939 L
.52478 .65919 L
F
0 g
.52478 .65919 m
.52785 .66487 L
.52222 .66535 L
.51914 .65939 L
.52478 .65919 L
s
.3 .252 0 .144 k
.53043 .65898 m
.53351 .66439 L
.52785 .66487 L
.52478 .65919 L
.53043 .65898 L
F
0 g
.53043 .65898 m
.53351 .66439 L
.52785 .66487 L
.52478 .65919 L
.53043 .65898 L
s
.315 .254 0 .132 k
.5361 .65877 m
.53917 .66389 L
.53351 .66439 L
.53043 .65898 L
.5361 .65877 L
F
0 g
.5361 .65877 m
.53917 .66389 L
.53351 .66439 L
.53043 .65898 L
.5361 .65877 L
s
.33 .255 0 .12 k
.54179 .65856 m
.54485 .66341 L
.53917 .66389 L
.5361 .65877 L
.54179 .65856 L
F
0 g
.54179 .65856 m
.54485 .66341 L
.53917 .66389 L
.5361 .65877 L
.54179 .65856 L
s
.347 .255 0 .108 k
.5475 .65835 m
.55055 .66291 L
.54485 .66341 L
.54179 .65856 L
.5475 .65835 L
F
0 g
.5475 .65835 m
.55055 .66291 L
.54485 .66341 L
.54179 .65856 L
.5475 .65835 L
s
.365 .256 0 .095 k
.55322 .65812 m
.55627 .66242 L
.55055 .66291 L
.5475 .65835 L
.55322 .65812 L
F
0 g
.55322 .65812 m
.55627 .66242 L
.55055 .66291 L
.5475 .65835 L
.55322 .65812 L
s
.384 .257 0 .082 k
.55897 .65791 m
.56201 .66192 L
.55627 .66242 L
.55322 .65812 L
.55897 .65791 L
F
0 g
.55897 .65791 m
.56201 .66192 L
.55627 .66242 L
.55322 .65812 L
.55897 .65791 L
s
.404 .257 0 .069 k
.56473 .6577 m
.56777 .66143 L
.56201 .66192 L
.55897 .65791 L
.56473 .6577 L
F
0 g
.56473 .6577 m
.56777 .66143 L
.56201 .66192 L
.55897 .65791 L
.56473 .6577 L
s
.428 .257 0 .055 k
.57052 .65748 m
.57354 .66093 L
.56777 .66143 L
.56473 .6577 L
.57052 .65748 L
F
0 g
.57052 .65748 m
.57354 .66093 L
.56777 .66143 L
.56473 .6577 L
.57052 .65748 L
s
.452 .256 0 .042 k
.57632 .65727 m
.57933 .66043 L
.57354 .66093 L
.57052 .65748 L
.57632 .65727 L
F
0 g
.57632 .65727 m
.57933 .66043 L
.57354 .66093 L
.57052 .65748 L
.57632 .65727 L
s
.478 .255 0 .03 k
.58213 .65704 m
.58514 .65993 L
.57933 .66043 L
.57632 .65727 L
.58213 .65704 L
F
0 g
.58213 .65704 m
.58514 .65993 L
.57933 .66043 L
.57632 .65727 L
.58213 .65704 L
s
.505 .253 0 .019 k
.58797 .65683 m
.59096 .65942 L
.58514 .65993 L
.58213 .65704 L
.58797 .65683 L
F
0 g
.58797 .65683 m
.59096 .65942 L
.58514 .65993 L
.58213 .65704 L
.58797 .65683 L
s
.534 .249 0 .011 k
.59383 .65661 m
.59681 .65892 L
.59096 .65942 L
.58797 .65683 L
.59383 .65661 L
F
0 g
.59383 .65661 m
.59681 .65892 L
.59096 .65942 L
.58797 .65683 L
.59383 .65661 L
s
.564 .244 0 .006 k
.59972 .65639 m
.60267 .65841 L
.59681 .65892 L
.59383 .65661 L
.59972 .65639 L
F
0 g
.59972 .65639 m
.60267 .65841 L
.59681 .65892 L
.59383 .65661 L
.59972 .65639 L
s
.594 .238 0 .006 k
.60561 .65618 m
.60855 .65791 L
.60267 .65841 L
.59972 .65639 L
.60561 .65618 L
F
0 g
.60561 .65618 m
.60855 .65791 L
.60267 .65841 L
.59972 .65639 L
.60561 .65618 L
s
.622 .229 0 .013 k
.61153 .65595 m
.61445 .6574 L
.60855 .65791 L
.60561 .65618 L
.61153 .65595 L
F
0 g
.61153 .65595 m
.61445 .6574 L
.60855 .65791 L
.60561 .65618 L
.61153 .65595 L
s
.648 .217 0 .029 k
.61747 .65573 m
.62037 .65689 L
.61445 .6574 L
.61153 .65595 L
.61747 .65573 L
F
0 g
.61747 .65573 m
.62037 .65689 L
.61445 .6574 L
.61153 .65595 L
.61747 .65573 L
s
.669 .202 0 .055 k
.62342 .65551 m
.62631 .65638 L
.62037 .65689 L
.61747 .65573 L
.62342 .65551 L
F
0 g
.62342 .65551 m
.62631 .65638 L
.62037 .65689 L
.61747 .65573 L
.62342 .65551 L
s
.685 .184 0 .093 k
.6294 .65529 m
.63226 .65586 L
.62631 .65638 L
.62342 .65551 L
.6294 .65529 L
F
0 g
.6294 .65529 m
.63226 .65586 L
.62631 .65638 L
.62342 .65551 L
.6294 .65529 L
s
.694 .165 0 .141 k
.6354 .65506 m
.63824 .65535 L
.63226 .65586 L
.6294 .65529 L
.6354 .65506 L
F
0 g
.6354 .65506 m
.63824 .65535 L
.63226 .65586 L
.6294 .65529 L
.6354 .65506 L
s
.694 .141 0 .201 k
.64142 .65484 m
.64423 .65484 L
.63824 .65535 L
.6354 .65506 L
.64142 .65484 L
F
0 g
.64142 .65484 m
.64423 .65484 L
.63824 .65535 L
.6354 .65506 L
.64142 .65484 L
s
.687 .118 0 .268 k
.64745 .6546 m
.65025 .65431 L
.64423 .65484 L
.64142 .65484 L
.64745 .6546 L
F
0 g
.64745 .6546 m
.65025 .65431 L
.64423 .65484 L
.64142 .65484 L
.64745 .6546 L
s
0 .013 .013 .987 k
.65351 .65438 m
.65628 .65379 L
.65025 .65431 L
.64745 .6546 L
.65351 .65438 L
F
0 g
.65351 .65438 m
.65628 .65379 L
.65025 .65431 L
.64745 .6546 L
.65351 .65438 L
s
0 .068 .068 .932 k
.65959 .65415 m
.66233 .65326 L
.65628 .65379 L
.65351 .65438 L
.65959 .65415 L
F
0 g
.65959 .65415 m
.66233 .65326 L
.65628 .65379 L
.65351 .65438 L
.65959 .65415 L
s
0 .118 .118 .882 k
.66569 .65391 m
.6684 .65273 L
.66233 .65326 L
.65959 .65415 L
.66569 .65391 L
F
0 g
.66569 .65391 m
.6684 .65273 L
.66233 .65326 L
.65959 .65415 L
.66569 .65391 L
s
0 .163 .163 .837 k
.67181 .65367 m
.67448 .65219 L
.6684 .65273 L
.66569 .65391 L
.67181 .65367 L
F
0 g
.67181 .65367 m
.67448 .65219 L
.6684 .65273 L
.66569 .65391 L
.67181 .65367 L
s
0 .202 .202 .798 k
.67795 .65341 m
.68059 .65165 L
.67448 .65219 L
.67181 .65367 L
.67795 .65341 L
F
0 g
.67795 .65341 m
.68059 .65165 L
.67448 .65219 L
.67181 .65367 L
.67795 .65341 L
s
0 .236 .236 .764 k
.6841 .65315 m
.68672 .65109 L
.68059 .65165 L
.67795 .65341 L
.6841 .65315 L
F
0 g
.6841 .65315 m
.68672 .65109 L
.68059 .65165 L
.67795 .65341 L
.6841 .65315 L
s
0 .265 .265 .735 k
.69028 .65287 m
.69287 .65052 L
.68672 .65109 L
.6841 .65315 L
.69028 .65287 L
F
0 g
.69028 .65287 m
.69287 .65052 L
.68672 .65109 L
.6841 .65315 L
.69028 .65287 L
s
0 .288 .288 .712 k
.69648 .65256 m
.69903 .64991 L
.69287 .65052 L
.69028 .65287 L
.69648 .65256 L
F
0 g
.69648 .65256 m
.69903 .64991 L
.69287 .65052 L
.69028 .65287 L
.69648 .65256 L
s
0 .307 .307 .693 k
.7027 .65218 m
.70521 .64927 L
.69903 .64991 L
.69648 .65256 L
.7027 .65218 L
F
0 g
.7027 .65218 m
.70521 .64927 L
.69903 .64991 L
.69648 .65256 L
.7027 .65218 L
s
0 .319 .319 .681 k
.70893 .65174 m
.71141 .64856 L
.70521 .64927 L
.7027 .65218 L
.70893 .65174 L
F
0 g
.70893 .65174 m
.71141 .64856 L
.70521 .64927 L
.7027 .65218 L
.70893 .65174 L
s
0 .32 .32 .68 k
.71517 .65112 m
.71762 .6477 L
.71141 .64856 L
.70893 .65174 L
.71517 .65112 L
F
0 g
.71517 .65112 m
.71762 .6477 L
.71141 .64856 L
.70893 .65174 L
.71517 .65112 L
s
0 .112 .112 .888 k
.72132 .64841 m
.72375 .64511 L
.71762 .6477 L
.71517 .65112 L
.72132 .64841 L
F
0 g
.72132 .64841 m
.72375 .64511 L
.71762 .6477 L
.71517 .65112 L
.72132 .64841 L
s
.72743 .64484 m
.72985 .6418 L
.72375 .64511 L
.72132 .64841 L
.72743 .64484 L
F
.72743 .64484 m
.72985 .6418 L
.72375 .64511 L
.72132 .64841 L
.72743 .64484 L
s
.73355 .64115 m
.73595 .63841 L
.72985 .6418 L
.72743 .64484 L
.73355 .64115 L
F
.73355 .64115 m
.73595 .63841 L
.72985 .6418 L
.72743 .64484 L
.73355 .64115 L
s
.73966 .6374 m
.74206 .63495 L
.73595 .63841 L
.73355 .64115 L
.73966 .6374 L
F
.73966 .6374 m
.74206 .63495 L
.73595 .63841 L
.73355 .64115 L
.73966 .6374 L
s
.74578 .6336 m
.74818 .63145 L
.74206 .63495 L
.73966 .6374 L
.74578 .6336 L
F
.74578 .6336 m
.74818 .63145 L
.74206 .63495 L
.73966 .6374 L
.74578 .6336 L
s
.75191 .62978 m
.75431 .62794 L
.74818 .63145 L
.74578 .6336 L
.75191 .62978 L
F
.75191 .62978 m
.75431 .62794 L
.74818 .63145 L
.74578 .6336 L
.75191 .62978 L
s
.75805 .62594 m
.76045 .6244 L
.75431 .62794 L
.75191 .62978 L
.75805 .62594 L
F
.75805 .62594 m
.76045 .6244 L
.75431 .62794 L
.75191 .62978 L
.75805 .62594 L
s
.76419 .62208 m
.76659 .62085 L
.76045 .6244 L
.75805 .62594 L
.76419 .62208 L
F
.76419 .62208 m
.76659 .62085 L
.76045 .6244 L
.75805 .62594 L
.76419 .62208 L
s
.424 0 .163 .168 k
.77034 .61821 m
.77274 .61729 L
.76659 .62085 L
.76419 .62208 L
.77034 .61821 L
F
0 g
.77034 .61821 m
.77274 .61729 L
.76659 .62085 L
.76419 .62208 L
.77034 .61821 L
s
.408 0 .145 .124 k
.7765 .61433 m
.7789 .61372 L
.77274 .61729 L
.77034 .61821 L
.7765 .61433 L
F
0 g
.7765 .61433 m
.7789 .61372 L
.77274 .61729 L
.77034 .61821 L
.7765 .61433 L
s
.389 0 .126 .087 k
.78267 .61044 m
.78506 .61014 L
.7789 .61372 L
.7765 .61433 L
.78267 .61044 L
F
0 g
.78267 .61044 m
.78506 .61014 L
.7789 .61372 L
.7765 .61433 L
.78267 .61044 L
s
.366 0 .106 .059 k
.78884 .60655 m
.79124 .60656 L
.78506 .61014 L
.78267 .61044 L
.78884 .60655 L
F
0 g
.78884 .60655 m
.79124 .60656 L
.78506 .61014 L
.78267 .61044 L
.78884 .60655 L
s
.339 0 .085 .041 k
.79503 .60265 m
.79743 .60297 L
.79124 .60656 L
.78884 .60655 L
.79503 .60265 L
F
0 g
.79503 .60265 m
.79743 .60297 L
.79124 .60656 L
.78884 .60655 L
.79503 .60265 L
s
.311 0 .063 .032 k
.80121 .59874 m
.80362 .59937 L
.79743 .60297 L
.79503 .60265 L
.80121 .59874 L
F
0 g
.80121 .59874 m
.80362 .59937 L
.79743 .60297 L
.79503 .60265 L
.80121 .59874 L
s
.282 0 .043 .03 k
.80741 .59483 m
.80982 .59577 L
.80362 .59937 L
.80121 .59874 L
.80741 .59483 L
F
0 g
.80741 .59483 m
.80982 .59577 L
.80362 .59937 L
.80121 .59874 L
.80741 .59483 L
s
.253 0 .023 .036 k
.81361 .59092 m
.81604 .59217 L
.80982 .59577 L
.80741 .59483 L
.81361 .59092 L
F
0 g
.81361 .59092 m
.81604 .59217 L
.80982 .59577 L
.80741 .59483 L
.81361 .59092 L
s
.224 0 .005 .047 k
.81983 .58699 m
.82226 .58856 L
.81604 .59217 L
.81361 .59092 L
.81983 .58699 L
F
0 g
.81983 .58699 m
.82226 .58856 L
.81604 .59217 L
.81361 .59092 L
.81983 .58699 L
s
.208 .012 0 .05 k
.82605 .58307 m
.82849 .58494 L
.82226 .58856 L
.81983 .58699 L
.82605 .58307 L
F
0 g
.82605 .58307 m
.82849 .58494 L
.82226 .58856 L
.81983 .58699 L
.82605 .58307 L
s
.198 .027 0 .052 k
.83227 .57914 m
.83473 .58132 L
.82849 .58494 L
.82605 .58307 L
.83227 .57914 L
F
0 g
.83227 .57914 m
.83473 .58132 L
.82849 .58494 L
.82605 .58307 L
.83227 .57914 L
s
.188 .041 0 .057 k
.83851 .5752 m
.84098 .57768 L
.83473 .58132 L
.83227 .57914 L
.83851 .5752 L
F
0 g
.83851 .5752 m
.84098 .57768 L
.83473 .58132 L
.83227 .57914 L
.83851 .5752 L
s
.178 .053 0 .065 k
.84476 .57126 m
.84724 .57406 L
.84098 .57768 L
.83851 .5752 L
.84476 .57126 L
F
0 g
.84476 .57126 m
.84724 .57406 L
.84098 .57768 L
.83851 .5752 L
.84476 .57126 L
s
.168 .064 0 .074 k
.85101 .56732 m
.8535 .57042 L
.84724 .57406 L
.84476 .57126 L
.85101 .56732 L
F
0 g
.85101 .56732 m
.8535 .57042 L
.84724 .57406 L
.84476 .57126 L
.85101 .56732 L
s
.16 .074 0 .084 k
.85726 .56336 m
.85978 .56677 L
.8535 .57042 L
.85101 .56732 L
.85726 .56336 L
F
0 g
.85726 .56336 m
.85978 .56677 L
.8535 .57042 L
.85101 .56732 L
.85726 .56336 L
s
.152 .083 0 .094 k
.86353 .55941 m
.86606 .56312 L
.85978 .56677 L
.85726 .56336 L
.86353 .55941 L
F
0 g
.86353 .55941 m
.86606 .56312 L
.85978 .56677 L
.85726 .56336 L
.86353 .55941 L
s
.144 .091 0 .105 k
.86981 .55545 m
.87235 .55947 L
.86606 .56312 L
.86353 .55941 L
.86981 .55545 L
F
0 g
.86981 .55545 m
.87235 .55947 L
.86606 .56312 L
.86353 .55941 L
.86981 .55545 L
s
.103 .093 0 .139 k
.29914 .74202 m
.30253 .74555 L
.29722 .74899 L
.29382 .74575 L
.29914 .74202 L
F
0 g
.29914 .74202 m
.30253 .74555 L
.29722 .74899 L
.29382 .74575 L
.29914 .74202 L
s
.099 .099 0 .148 k
.30447 .73829 m
.30783 .7421 L
.30253 .74555 L
.29914 .74202 L
.30447 .73829 L
F
0 g
.30447 .73829 m
.30783 .7421 L
.30253 .74555 L
.29914 .74202 L
.30447 .73829 L
s
.094 .104 0 .157 k
.3098 .73455 m
.31313 .73866 L
.30783 .7421 L
.30447 .73829 L
.3098 .73455 L
F
0 g
.3098 .73455 m
.31313 .73866 L
.30783 .7421 L
.30447 .73829 L
.3098 .73455 L
s
.091 .109 0 .165 k
.31514 .73081 m
.31844 .73521 L
.31313 .73866 L
.3098 .73455 L
.31514 .73081 L
F
0 g
.31514 .73081 m
.31844 .73521 L
.31313 .73866 L
.3098 .73455 L
.31514 .73081 L
s
.086 .113 0 .174 k
.32048 .72707 m
.32376 .73175 L
.31844 .73521 L
.31514 .73081 L
.32048 .72707 L
F
0 g
.32048 .72707 m
.32376 .73175 L
.31844 .73521 L
.31514 .73081 L
.32048 .72707 L
s
.084 .118 0 .181 k
.32583 .72332 m
.32909 .72829 L
.32376 .73175 L
.32048 .72707 L
.32583 .72332 L
F
0 g
.32583 .72332 m
.32909 .72829 L
.32376 .73175 L
.32048 .72707 L
.32583 .72332 L
s
.08 .121 0 .189 k
.33118 .71958 m
.33442 .72483 L
.32909 .72829 L
.32583 .72332 L
.33118 .71958 L
F
0 g
.33118 .71958 m
.33442 .72483 L
.32909 .72829 L
.32583 .72332 L
.33118 .71958 L
s
.077 .125 0 .196 k
.33655 .71582 m
.33976 .72136 L
.33442 .72483 L
.33118 .71958 L
.33655 .71582 L
F
0 g
.33655 .71582 m
.33976 .72136 L
.33442 .72483 L
.33118 .71958 L
.33655 .71582 L
s
.074 .128 0 .203 k
.34191 .71207 m
.3451 .71789 L
.33976 .72136 L
.33655 .71582 L
.34191 .71207 L
F
0 g
.34191 .71207 m
.3451 .71789 L
.33976 .72136 L
.33655 .71582 L
.34191 .71207 L
s
.071 .131 0 .21 k
.34728 .7083 m
.35045 .71443 L
.3451 .71789 L
.34191 .71207 L
.34728 .7083 L
F
0 g
.34728 .7083 m
.35045 .71443 L
.3451 .71789 L
.34191 .71207 L
.34728 .7083 L
s
.068 .133 0 .217 k
.35266 .70454 m
.35581 .71095 L
.35045 .71443 L
.34728 .7083 L
.35266 .70454 L
F
0 g
.35266 .70454 m
.35581 .71095 L
.35045 .71443 L
.34728 .7083 L
.35266 .70454 L
s
.066 .136 0 .223 k
.35804 .70077 m
.36117 .70747 L
.35581 .71095 L
.35266 .70454 L
.35804 .70077 L
F
0 g
.35804 .70077 m
.36117 .70747 L
.35581 .71095 L
.35266 .70454 L
.35804 .70077 L
s
.063 .138 0 .229 k
.36342 .697 m
.36654 .70398 L
.36117 .70747 L
.35804 .70077 L
.36342 .697 L
F
0 g
.36342 .697 m
.36654 .70398 L
.36117 .70747 L
.35804 .70077 L
.36342 .697 L
s
.062 .141 0 .234 k
.36881 .69323 m
.37191 .7005 L
.36654 .70398 L
.36342 .697 L
.36881 .69323 L
F
0 g
.36881 .69323 m
.37191 .7005 L
.36654 .70398 L
.36342 .697 L
.36881 .69323 L
s
.059 .143 0 .24 k
.37421 .68946 m
.37729 .69701 L
.37191 .7005 L
.36881 .69323 L
.37421 .68946 L
F
0 g
.37421 .68946 m
.37729 .69701 L
.37191 .7005 L
.36881 .69323 L
.37421 .68946 L
s
.058 .145 0 .245 k
.37961 .68567 m
.38268 .69351 L
.37729 .69701 L
.37421 .68946 L
.37961 .68567 L
F
0 g
.37961 .68567 m
.38268 .69351 L
.37729 .69701 L
.37421 .68946 L
.37961 .68567 L
s
.056 .147 0 .25 k
.38502 .6819 m
.38807 .69002 L
.38268 .69351 L
.37961 .68567 L
.38502 .6819 L
F
0 g
.38502 .6819 m
.38807 .69002 L
.38268 .69351 L
.37961 .68567 L
.38502 .6819 L
s
.055 .149 0 .254 k
.39043 .67813 m
.39346 .68653 L
.38807 .69002 L
.38502 .6819 L
.39043 .67813 L
F
0 g
.39043 .67813 m
.39346 .68653 L
.38807 .69002 L
.38502 .6819 L
.39043 .67813 L
s
.053 .151 0 .259 k
.39584 .67437 m
.39887 .68305 L
.39346 .68653 L
.39043 .67813 L
.39584 .67437 L
F
0 g
.39584 .67437 m
.39887 .68305 L
.39346 .68653 L
.39043 .67813 L
.39584 .67437 L
s
.052 .153 0 .263 k
.40126 .67062 m
.40428 .67957 L
.39887 .68305 L
.39584 .67437 L
.40126 .67062 L
F
0 g
.40126 .67062 m
.40428 .67957 L
.39887 .68305 L
.39584 .67437 L
.40126 .67062 L
s
.052 .155 0 .267 k
.40669 .66689 m
.4097 .67612 L
.40428 .67957 L
.40126 .67062 L
.40669 .66689 L
F
0 g
.40669 .66689 m
.4097 .67612 L
.40428 .67957 L
.40126 .67062 L
.40669 .66689 L
s
.051 .157 0 .271 k
.41212 .66319 m
.41512 .67269 L
.4097 .67612 L
.40669 .66689 L
.41212 .66319 L
F
0 g
.41212 .66319 m
.41512 .67269 L
.4097 .67612 L
.40669 .66689 L
.41212 .66319 L
s
.052 .159 0 .274 k
.41755 .65957 m
.42055 .66933 L
.41512 .67269 L
.41212 .66319 L
.41755 .65957 L
F
0 g
.41755 .65957 m
.42055 .66933 L
.41512 .67269 L
.41212 .66319 L
.41755 .65957 L
s
.054 .163 0 .277 k
.42299 .65605 m
.42597 .66605 L
.42055 .66933 L
.41755 .65957 L
.42299 .65605 L
F
0 g
.42299 .65605 m
.42597 .66605 L
.42055 .66933 L
.41755 .65957 L
.42299 .65605 L
s
.081 .182 0 .275 k
.42841 .65344 m
.43139 .66356 L
.42597 .66605 L
.42299 .65605 L
.42841 .65344 L
F
0 g
.42841 .65344 m
.43139 .66356 L
.42597 .66605 L
.42299 .65605 L
.42841 .65344 L
s
.161 .235 0 .265 k
.43375 .65309 m
.43675 .663 L
.43139 .66356 L
.42841 .65344 L
.43375 .65309 L
F
0 g
.43375 .65309 m
.43675 .663 L
.43139 .66356 L
.42841 .65344 L
.43375 .65309 L
s
.172 .239 0 .261 k
.43912 .65293 m
.44213 .66261 L
.43675 .663 L
.43375 .65309 L
.43912 .65293 L
F
0 g
.43912 .65293 m
.44213 .66261 L
.43675 .663 L
.43375 .65309 L
.43912 .65293 L
s
.18 .243 0 .256 k
.44451 .65285 m
.44753 .66229 L
.44213 .66261 L
.43912 .65293 L
.44451 .65285 L
F
0 g
.44451 .65285 m
.44753 .66229 L
.44213 .66261 L
.43912 .65293 L
.44451 .65285 L
s
.188 .245 0 .251 k
.4499 .65282 m
.45293 .66201 L
.44753 .66229 L
.44451 .65285 L
.4499 .65282 L
F
0 g
.4499 .65282 m
.45293 .66201 L
.44753 .66229 L
.44451 .65285 L
.4499 .65282 L
s
.194 .246 0 .246 k
.45531 .65282 m
.45835 .66175 L
.45293 .66201 L
.4499 .65282 L
.45531 .65282 L
F
0 g
.45531 .65282 m
.45835 .66175 L
.45293 .66201 L
.4499 .65282 L
.45531 .65282 L
s
.202 .248 0 .24 k
.46075 .65285 m
.46379 .66151 L
.45835 .66175 L
.45531 .65282 L
.46075 .65285 L
F
0 g
.46075 .65285 m
.46379 .66151 L
.45835 .66175 L
.45531 .65282 L
.46075 .65285 L
s
.209 .249 0 .234 k
.46619 .65288 m
.46924 .66129 L
.46379 .66151 L
.46075 .65285 L
.46619 .65288 L
F
0 g
.46619 .65288 m
.46924 .66129 L
.46379 .66151 L
.46075 .65285 L
.46619 .65288 L
s
.217 .251 0 .227 k
.47166 .65293 m
.47472 .66108 L
.46924 .66129 L
.46619 .65288 L
.47166 .65293 L
F
0 g
.47166 .65293 m
.47472 .66108 L
.46924 .66129 L
.46619 .65288 L
.47166 .65293 L
s
.224 .252 0 .221 k
.47715 .65299 m
.48021 .66087 L
.47472 .66108 L
.47166 .65293 L
.47715 .65299 L
F
0 g
.47715 .65299 m
.48021 .66087 L
.47472 .66108 L
.47166 .65293 L
.47715 .65299 L
s
.232 .253 0 .214 k
.48264 .65304 m
.48572 .66065 L
.48021 .66087 L
.47715 .65299 L
.48264 .65304 L
F
0 g
.48264 .65304 m
.48572 .66065 L
.48021 .66087 L
.47715 .65299 L
.48264 .65304 L
s
.241 .255 0 .206 k
.48817 .6531 m
.49125 .66044 L
.48572 .66065 L
.48264 .65304 L
.48817 .6531 L
F
0 g
.48817 .6531 m
.49125 .66044 L
.48572 .66065 L
.48264 .65304 L
.48817 .6531 L
s
.251 .256 0 .198 k
.49371 .65316 m
.49679 .66023 L
.49125 .66044 L
.48817 .6531 L
.49371 .65316 L
F
0 g
.49371 .65316 m
.49679 .66023 L
.49125 .66044 L
.48817 .6531 L
.49371 .65316 L
s
.26 .257 0 .19 k
.49926 .65323 m
.50236 .66003 L
.49679 .66023 L
.49371 .65316 L
.49926 .65323 L
F
0 g
.49926 .65323 m
.50236 .66003 L
.49679 .66023 L
.49371 .65316 L
.49926 .65323 L
s
.271 .259 0 .181 k
.50484 .65329 m
.50793 .65982 L
.50236 .66003 L
.49926 .65323 L
.50484 .65329 L
F
0 g
.50484 .65329 m
.50793 .65982 L
.50236 .66003 L
.49926 .65323 L
.50484 .65329 L
s
.282 .26 0 .172 k
.51044 .65336 m
.51352 .65961 L
.50793 .65982 L
.50484 .65329 L
.51044 .65336 L
F
0 g
.51044 .65336 m
.51352 .65961 L
.50793 .65982 L
.50484 .65329 L
.51044 .65336 L
s
.295 .262 0 .162 k
.51606 .65342 m
.51914 .65939 L
.51352 .65961 L
.51044 .65336 L
.51606 .65342 L
F
0 g
.51606 .65342 m
.51914 .65939 L
.51352 .65961 L
.51044 .65336 L
.51606 .65342 L
s
.308 .263 0 .152 k
.5217 .65348 m
.52478 .65919 L
.51914 .65939 L
.51606 .65342 L
.5217 .65348 L
F
0 g
.5217 .65348 m
.52478 .65919 L
.51914 .65939 L
.51606 .65342 L
.5217 .65348 L
s
.322 .264 0 .141 k
.52735 .65355 m
.53043 .65898 L
.52478 .65919 L
.5217 .65348 L
.52735 .65355 L
F
0 g
.52735 .65355 m
.53043 .65898 L
.52478 .65919 L
.5217 .65348 L
.52735 .65355 L
s
.338 .266 0 .129 k
.53302 .65362 m
.5361 .65877 L
.53043 .65898 L
.52735 .65355 L
.53302 .65362 L
F
0 g
.53302 .65362 m
.5361 .65877 L
.53043 .65898 L
.52735 .65355 L
.53302 .65362 L
s
.355 .268 0 .117 k
.53872 .65368 m
.54179 .65856 L
.5361 .65877 L
.53302 .65362 L
.53872 .65368 L
F
0 g
.53872 .65368 m
.54179 .65856 L
.5361 .65877 L
.53302 .65362 L
.53872 .65368 L
s
.372 .269 0 .105 k
.54443 .65376 m
.5475 .65835 L
.54179 .65856 L
.53872 .65368 L
.54443 .65376 L
F
0 g
.54443 .65376 m
.5475 .65835 L
.54179 .65856 L
.53872 .65368 L
.54443 .65376 L
s
.392 .271 0 .092 k
.55016 .65382 m
.55322 .65812 L
.5475 .65835 L
.54443 .65376 L
.55016 .65382 L
F
0 g
.55016 .65382 m
.55322 .65812 L
.5475 .65835 L
.54443 .65376 L
.55016 .65382 L
s
.412 .272 0 .079 k
.55591 .65389 m
.55897 .65791 L
.55322 .65812 L
.55016 .65382 L
.55591 .65389 L
F
0 g
.55591 .65389 m
.55897 .65791 L
.55322 .65812 L
.55016 .65382 L
.55591 .65389 L
s
.435 .272 0 .066 k
.56169 .65395 m
.56473 .6577 L
.55897 .65791 L
.55591 .65389 L
.56169 .65395 L
F
0 g
.56169 .65395 m
.56473 .6577 L
.55897 .65791 L
.55591 .65389 L
.56169 .65395 L
s
.459 .273 0 .053 k
.56748 .65402 m
.57052 .65748 L
.56473 .6577 L
.56169 .65395 L
.56748 .65402 L
F
0 g
.56748 .65402 m
.57052 .65748 L
.56473 .6577 L
.56169 .65395 L
.56748 .65402 L
s
.486 .273 0 .04 k
.57329 .65409 m
.57632 .65727 L
.57052 .65748 L
.56748 .65402 L
.57329 .65409 L
F
0 g
.57329 .65409 m
.57632 .65727 L
.57052 .65748 L
.56748 .65402 L
.57329 .65409 L
s
.513 .272 0 .029 k
.57912 .65415 m
.58213 .65704 L
.57632 .65727 L
.57329 .65409 L
.57912 .65415 L
F
0 g
.57912 .65415 m
.58213 .65704 L
.57632 .65727 L
.57329 .65409 L
.57912 .65415 L
s
.543 .27 0 .019 k
.58497 .65422 m
.58797 .65683 L
.58213 .65704 L
.57912 .65415 L
.58497 .65422 L
F
0 g
.58497 .65422 m
.58797 .65683 L
.58213 .65704 L
.57912 .65415 L
.58497 .65422 L
s
.572 .267 0 .013 k
.59085 .65429 m
.59383 .65661 L
.58797 .65683 L
.58497 .65422 L
.59085 .65429 L
F
0 g
.59085 .65429 m
.59383 .65661 L
.58797 .65683 L
.58497 .65422 L
.59085 .65429 L
s
.604 .263 0 .01 k
.59674 .65436 m
.59972 .65639 L
.59383 .65661 L
.59085 .65429 L
.59674 .65436 L
F
0 g
.59674 .65436 m
.59972 .65639 L
.59383 .65661 L
.59085 .65429 L
.59674 .65436 L
s
.634 .256 0 .013 k
.60265 .65442 m
.60561 .65618 L
.59972 .65639 L
.59674 .65436 L
.60265 .65442 L
F
0 g
.60265 .65442 m
.60561 .65618 L
.59972 .65639 L
.59674 .65436 L
.60265 .65442 L
s
.663 .247 0 .024 k
.60859 .65449 m
.61153 .65595 L
.60561 .65618 L
.60265 .65442 L
.60859 .65449 L
F
0 g
.60859 .65449 m
.61153 .65595 L
.60561 .65618 L
.60265 .65442 L
.60859 .65449 L
s
.688 .234 0 .044 k
.61455 .65456 m
.61747 .65573 L
.61153 .65595 L
.60859 .65449 L
.61455 .65456 L
F
0 g
.61455 .65456 m
.61747 .65573 L
.61153 .65595 L
.60859 .65449 L
.61455 .65456 L
s
.707 .219 0 .075 k
.62053 .65463 m
.62342 .65551 L
.61747 .65573 L
.61455 .65456 L
.62053 .65463 L
F
0 g
.62053 .65463 m
.62342 .65551 L
.61747 .65573 L
.61455 .65456 L
.62053 .65463 L
s
.721 .201 0 .117 k
.62653 .65471 m
.6294 .65529 L
.62342 .65551 L
.62053 .65463 L
.62653 .65471 L
F
0 g
.62653 .65471 m
.6294 .65529 L
.62342 .65551 L
.62053 .65463 L
.62653 .65471 L
s
.726 .18 0 .17 k
.63254 .65477 m
.6354 .65506 L
.6294 .65529 L
.62653 .65471 L
.63254 .65477 L
F
0 g
.63254 .65477 m
.6354 .65506 L
.6294 .65529 L
.62653 .65471 L
.63254 .65477 L
s
.724 .157 0 .232 k
.63858 .65484 m
.64142 .65484 L
.6354 .65506 L
.63254 .65477 L
.63858 .65484 L
F
0 g
.63858 .65484 m
.64142 .65484 L
.6354 .65506 L
.63254 .65477 L
.63858 .65484 L
s
0 .014 .014 .986 k
.64464 .6549 m
.64745 .6546 L
.64142 .65484 L
.63858 .65484 L
.64464 .6549 L
F
0 g
.64464 .6549 m
.64745 .6546 L
.64142 .65484 L
.63858 .65484 L
.64464 .6549 L
s
0 .07 .07 .93 k
.65072 .65498 m
.65351 .65438 L
.64745 .6546 L
.64464 .6549 L
.65072 .65498 L
F
0 g
.65072 .65498 m
.65351 .65438 L
.64745 .6546 L
.64464 .6549 L
.65072 .65498 L
s
0 .122 .122 .878 k
.65683 .65503 m
.65959 .65415 L
.65351 .65438 L
.65072 .65498 L
.65683 .65503 L
F
0 g
.65683 .65503 m
.65959 .65415 L
.65351 .65438 L
.65072 .65498 L
.65683 .65503 L
s
0 .168 .168 .832 k
.66296 .6551 m
.66569 .65391 L
.65959 .65415 L
.65683 .65503 L
.66296 .6551 L
F
0 g
.66296 .6551 m
.66569 .65391 L
.65959 .65415 L
.65683 .65503 L
.66296 .6551 L
s
0 .209 .209 .791 k
.66911 .65516 m
.67181 .65367 L
.66569 .65391 L
.66296 .6551 L
.66911 .65516 L
F
0 g
.66911 .65516 m
.67181 .65367 L
.66569 .65391 L
.66296 .6551 L
.66911 .65516 L
s
0 .245 .245 .755 k
.67527 .6552 m
.67795 .65341 L
.67181 .65367 L
.66911 .65516 L
.67527 .6552 L
F
0 g
.67527 .6552 m
.67795 .65341 L
.67181 .65367 L
.66911 .65516 L
.67527 .6552 L
s
0 .275 .275 .725 k
.68147 .65523 m
.6841 .65315 L
.67795 .65341 L
.67527 .6552 L
.68147 .65523 L
F
0 g
.68147 .65523 m
.6841 .65315 L
.67795 .65341 L
.67527 .6552 L
.68147 .65523 L
s
0 .3 .3 .7 k
.68768 .65524 m
.69028 .65287 L
.6841 .65315 L
.68147 .65523 L
.68768 .65524 L
F
0 g
.68768 .65524 m
.69028 .65287 L
.6841 .65315 L
.68147 .65523 L
.68768 .65524 L
s
0 .321 .321 .679 k
.69391 .65521 m
.69648 .65256 L
.69028 .65287 L
.68768 .65524 L
.69391 .65521 L
F
0 g
.69391 .65521 m
.69648 .65256 L
.69028 .65287 L
.68768 .65524 L
.69391 .65521 L
s
0 .336 .336 .664 k
.70016 .65513 m
.7027 .65218 L
.69648 .65256 L
.69391 .65521 L
.70016 .65513 L
F
0 g
.70016 .65513 m
.7027 .65218 L
.69648 .65256 L
.69391 .65521 L
.70016 .65513 L
s
0 .345 .345 .655 k
.70643 .65496 m
.70893 .65174 L
.7027 .65218 L
.70016 .65513 L
.70643 .65496 L
F
0 g
.70643 .65496 m
.70893 .65174 L
.7027 .65218 L
.70016 .65513 L
.70643 .65496 L
s
0 .343 .343 .657 k
.71271 .65457 m
.71517 .65112 L
.70893 .65174 L
.70643 .65496 L
.71271 .65457 L
F
0 g
.71271 .65457 m
.71517 .65112 L
.70893 .65174 L
.70643 .65496 L
.71271 .65457 L
s
0 .098 .098 .902 k
.71888 .65174 m
.72132 .64841 L
.71517 .65112 L
.71271 .65457 L
.71888 .65174 L
F
0 g
.71888 .65174 m
.72132 .64841 L
.71517 .65112 L
.71271 .65457 L
.71888 .65174 L
s
.725 .6479 m
.72743 .64484 L
.72132 .64841 L
.71888 .65174 L
.725 .6479 L
F
.725 .6479 m
.72743 .64484 L
.72132 .64841 L
.71888 .65174 L
.725 .6479 L
s
.73112 .64392 m
.73355 .64115 L
.72743 .64484 L
.725 .6479 L
.73112 .64392 L
F
.73112 .64392 m
.73355 .64115 L
.72743 .64484 L
.725 .6479 L
.73112 .64392 L
s
.73724 .63988 m
.73966 .6374 L
.73355 .64115 L
.73112 .64392 L
.73724 .63988 L
F
.73724 .63988 m
.73966 .6374 L
.73355 .64115 L
.73112 .64392 L
.73724 .63988 L
s
.74336 .63577 m
.74578 .6336 L
.73966 .6374 L
.73724 .63988 L
.74336 .63577 L
F
.74336 .63577 m
.74578 .6336 L
.73966 .6374 L
.73724 .63988 L
.74336 .63577 L
s
.7495 .63165 m
.75191 .62978 L
.74578 .6336 L
.74336 .63577 L
.7495 .63165 L
F
.7495 .63165 m
.75191 .62978 L
.74578 .6336 L
.74336 .63577 L
.7495 .63165 L
s
.75564 .62749 m
.75805 .62594 L
.75191 .62978 L
.7495 .63165 L
.75564 .62749 L
F
.75564 .62749 m
.75805 .62594 L
.75191 .62978 L
.7495 .63165 L
.75564 .62749 L
s
.418 0 .192 .191 k
.76178 .62333 m
.76419 .62208 L
.75805 .62594 L
.75564 .62749 L
.76178 .62333 L
F
0 g
.76178 .62333 m
.76419 .62208 L
.75805 .62594 L
.75564 .62749 L
.76178 .62333 L
s
.405 0 .177 .144 k
.76793 .61914 m
.77034 .61821 L
.76419 .62208 L
.76178 .62333 L
.76793 .61914 L
F
0 g
.76793 .61914 m
.77034 .61821 L
.76419 .62208 L
.76178 .62333 L
.76793 .61914 L
s
.388 0 .159 .103 k
.77409 .61495 m
.7765 .61433 L
.77034 .61821 L
.76793 .61914 L
.77409 .61495 L
F
0 g
.77409 .61495 m
.7765 .61433 L
.77034 .61821 L
.76793 .61914 L
.77409 .61495 L
s
.367 0 .139 .07 k
.78025 .61076 m
.78267 .61044 L
.7765 .61433 L
.77409 .61495 L
.78025 .61076 L
F
0 g
.78025 .61076 m
.78267 .61044 L
.7765 .61433 L
.77409 .61495 L
.78025 .61076 L
s
.344 0 .119 .045 k
.78643 .60654 m
.78884 .60655 L
.78267 .61044 L
.78025 .61076 L
.78643 .60654 L
F
0 g
.78643 .60654 m
.78884 .60655 L
.78267 .61044 L
.78025 .61076 L
.78643 .60654 L
s
.317 0 .098 .03 k
.7926 .60233 m
.79503 .60265 L
.78884 .60655 L
.78643 .60654 L
.7926 .60233 L
F
0 g
.7926 .60233 m
.79503 .60265 L
.78884 .60655 L
.78643 .60654 L
.7926 .60233 L
s
.29 0 .077 .023 k
.79878 .59812 m
.80121 .59874 L
.79503 .60265 L
.7926 .60233 L
.79878 .59812 L
F
0 g
.79878 .59812 m
.80121 .59874 L
.79503 .60265 L
.7926 .60233 L
.79878 .59812 L
s
.261 0 .056 .024 k
.80498 .59389 m
.80741 .59483 L
.80121 .59874 L
.79878 .59812 L
.80498 .59389 L
F
0 g
.80498 .59389 m
.80741 .59483 L
.80121 .59874 L
.79878 .59812 L
.80498 .59389 L
s
.233 0 .037 .031 k
.81117 .58967 m
.81361 .59092 L
.80741 .59483 L
.80498 .59389 L
.81117 .58967 L
F
0 g
.81117 .58967 m
.81361 .59092 L
.80741 .59483 L
.80498 .59389 L
.81117 .58967 L
s
.206 0 .018 .043 k
.81737 .58543 m
.81983 .58699 L
.81361 .59092 L
.81117 .58967 L
.81737 .58543 L
F
0 g
.81737 .58543 m
.81983 .58699 L
.81361 .59092 L
.81117 .58967 L
.81737 .58543 L
s
.18 0 .002 .058 k
.82359 .58119 m
.82605 .58307 L
.81983 .58699 L
.81737 .58543 L
.82359 .58119 L
F
0 g
.82359 .58119 m
.82605 .58307 L
.81983 .58699 L
.81737 .58543 L
.82359 .58119 L
s
.169 .014 0 .062 k
.82981 .57695 m
.83227 .57914 L
.82605 .58307 L
.82359 .58119 L
.82981 .57695 L
F
0 g
.82981 .57695 m
.83227 .57914 L
.82605 .58307 L
.82359 .58119 L
.82981 .57695 L
s
.161 .028 0 .067 k
.83603 .5727 m
.83851 .5752 L
.83227 .57914 L
.82981 .57695 L
.83603 .5727 L
F
0 g
.83603 .5727 m
.83851 .5752 L
.83227 .57914 L
.82981 .57695 L
.83603 .5727 L
s
.153 .04 0 .074 k
.84226 .56846 m
.84476 .57126 L
.83851 .5752 L
.83603 .5727 L
.84226 .56846 L
F
0 g
.84226 .56846 m
.84476 .57126 L
.83851 .5752 L
.83603 .5727 L
.84226 .56846 L
s
.144 .051 0 .083 k
.8485 .5642 m
.85101 .56732 L
.84476 .57126 L
.84226 .56846 L
.8485 .5642 L
F
0 g
.8485 .5642 m
.85101 .56732 L
.84476 .57126 L
.84226 .56846 L
.8485 .5642 L
s
.137 .062 0 .092 k
.85474 .55993 m
.85726 .56336 L
.85101 .56732 L
.8485 .5642 L
.85474 .55993 L
F
0 g
.85474 .55993 m
.85726 .56336 L
.85101 .56732 L
.8485 .5642 L
.85474 .55993 L
s
.13 .071 0 .102 k
.861 .55567 m
.86353 .55941 L
.85726 .56336 L
.85474 .55993 L
.861 .55567 L
F
0 g
.861 .55567 m
.86353 .55941 L
.85726 .56336 L
.85474 .55993 L
.861 .55567 L
s
.124 .08 0 .112 k
.86726 .55141 m
.86981 .55545 L
.86353 .55941 L
.861 .55567 L
.86726 .55141 L
F
0 g
.86726 .55141 m
.86981 .55545 L
.86353 .55941 L
.861 .55567 L
.86726 .55141 L
s
.085 .085 0 .147 k
.29574 .73848 m
.29914 .74202 L
.29382 .74575 L
.29039 .7425 L
.29574 .73848 L
F
0 g
.29574 .73848 m
.29914 .74202 L
.29382 .74575 L
.29039 .7425 L
.29574 .73848 L
s
.082 .091 0 .155 k
.3011 .73446 m
.30447 .73829 L
.29914 .74202 L
.29574 .73848 L
.3011 .73446 L
F
0 g
.3011 .73446 m
.30447 .73829 L
.29914 .74202 L
.29574 .73848 L
.3011 .73446 L
s
.078 .096 0 .164 k
.30645 .73043 m
.3098 .73455 L
.30447 .73829 L
.3011 .73446 L
.30645 .73043 L
F
0 g
.30645 .73043 m
.3098 .73455 L
.30447 .73829 L
.3011 .73446 L
.30645 .73043 L
s
.075 .101 0 .172 k
.31182 .72641 m
.31514 .73081 L
.3098 .73455 L
.30645 .73043 L
.31182 .72641 L
F
0 g
.31182 .72641 m
.31514 .73081 L
.3098 .73455 L
.30645 .73043 L
.31182 .72641 L
s
.072 .106 0 .179 k
.31719 .72237 m
.32048 .72707 L
.31514 .73081 L
.31182 .72641 L
.31719 .72237 L
F
0 g
.31719 .72237 m
.32048 .72707 L
.31514 .73081 L
.31182 .72641 L
.31719 .72237 L
s
.069 .11 0 .187 k
.32256 .71834 m
.32583 .72332 L
.32048 .72707 L
.31719 .72237 L
.32256 .71834 L
F
0 g
.32256 .71834 m
.32583 .72332 L
.32048 .72707 L
.31719 .72237 L
.32256 .71834 L
s
.066 .114 0 .194 k
.32794 .7143 m
.33118 .71958 L
.32583 .72332 L
.32256 .71834 L
.32794 .7143 L
F
0 g
.32794 .7143 m
.33118 .71958 L
.32583 .72332 L
.32256 .71834 L
.32794 .7143 L
s
.064 .117 0 .201 k
.33332 .71026 m
.33655 .71582 L
.33118 .71958 L
.32794 .7143 L
.33332 .71026 L
F
0 g
.33332 .71026 m
.33655 .71582 L
.33118 .71958 L
.32794 .7143 L
.33332 .71026 L
s
.061 .12 0 .208 k
.33871 .70622 m
.34191 .71207 L
.33655 .71582 L
.33332 .71026 L
.33871 .70622 L
F
0 g
.33871 .70622 m
.34191 .71207 L
.33655 .71582 L
.33332 .71026 L
.33871 .70622 L
s
.059 .124 0 .214 k
.3441 .70216 m
.34728 .7083 L
.34191 .71207 L
.33871 .70622 L
.3441 .70216 L
F
0 g
.3441 .70216 m
.34728 .7083 L
.34191 .71207 L
.33871 .70622 L
.3441 .70216 L
s
.057 .127 0 .22 k
.34949 .69812 m
.35266 .70454 L
.34728 .7083 L
.3441 .70216 L
.34949 .69812 L
F
0 g
.34949 .69812 m
.35266 .70454 L
.34728 .7083 L
.3441 .70216 L
.34949 .69812 L
s
.055 .13 0 .226 k
.3549 .69407 m
.35804 .70077 L
.35266 .70454 L
.34949 .69812 L
.3549 .69407 L
F
0 g
.3549 .69407 m
.35804 .70077 L
.35266 .70454 L
.34949 .69812 L
.3549 .69407 L
s
.053 .132 0 .232 k
.3603 .69001 m
.36342 .697 L
.35804 .70077 L
.3549 .69407 L
.3603 .69001 L
F
0 g
.3603 .69001 m
.36342 .697 L
.35804 .70077 L
.3549 .69407 L
.3603 .69001 L
s
.052 .135 0 .237 k
.3657 .68595 m
.36881 .69323 L
.36342 .697 L
.3603 .69001 L
.3657 .68595 L
F
0 g
.3657 .68595 m
.36881 .69323 L
.36342 .697 L
.3603 .69001 L
.3657 .68595 L
s
.049 .136 0 .243 k
.37112 .68189 m
.37421 .68946 L
.36881 .69323 L
.3657 .68595 L
.37112 .68189 L
F
0 g
.37112 .68189 m
.37421 .68946 L
.36881 .69323 L
.3657 .68595 L
.37112 .68189 L
s
.047 .138 0 .248 k
.37654 .67783 m
.37961 .68567 L
.37421 .68946 L
.37112 .68189 L
.37654 .67783 L
F
0 g
.37654 .67783 m
.37961 .68567 L
.37421 .68946 L
.37112 .68189 L
.37654 .67783 L
s
.047 .141 0 .252 k
.38195 .67377 m
.38502 .6819 L
.37961 .68567 L
.37654 .67783 L
.38195 .67377 L
F
0 g
.38195 .67377 m
.38502 .6819 L
.37961 .68567 L
.37654 .67783 L
.38195 .67377 L
s
.045 .143 0 .257 k
.38739 .66972 m
.39043 .67813 L
.38502 .6819 L
.38195 .67377 L
.38739 .66972 L
F
0 g
.38739 .66972 m
.39043 .67813 L
.38502 .6819 L
.38195 .67377 L
.38739 .66972 L
s
.044 .145 0 .261 k
.39281 .66568 m
.39584 .67437 L
.39043 .67813 L
.38739 .66972 L
.39281 .66568 L
F
0 g
.39281 .66568 m
.39584 .67437 L
.39043 .67813 L
.38739 .66972 L
.39281 .66568 L
s
.044 .147 0 .265 k
.39825 .66164 m
.40126 .67062 L
.39584 .67437 L
.39281 .66568 L
.39825 .66164 L
F
0 g
.39825 .66164 m
.40126 .67062 L
.39584 .67437 L
.39281 .66568 L
.39825 .66164 L
s
.043 .149 0 .269 k
.40368 .65765 m
.40669 .66689 L
.40126 .67062 L
.39825 .66164 L
.40368 .65765 L
F
0 g
.40368 .65765 m
.40669 .66689 L
.40126 .67062 L
.39825 .66164 L
.40368 .65765 L
s
.044 .152 0 .272 k
.40912 .65368 m
.41212 .66319 L
.40669 .66689 L
.40368 .65765 L
.40912 .65368 L
F
0 g
.40912 .65368 m
.41212 .66319 L
.40669 .66689 L
.40368 .65765 L
.40912 .65368 L
s
.044 .154 0 .276 k
.41456 .6498 m
.41755 .65957 L
.41212 .66319 L
.40912 .65368 L
.41456 .6498 L
F
0 g
.41456 .6498 m
.41755 .65957 L
.41212 .66319 L
.40912 .65368 L
.41456 .6498 L
s
.047 .158 0 .278 k
.42 .64604 m
.42299 .65605 L
.41755 .65957 L
.41456 .6498 L
.42 .64604 L
F
0 g
.42 .64604 m
.42299 .65605 L
.41755 .65957 L
.41456 .6498 L
.42 .64604 L
s
.078 .18 0 .275 k
.42542 .64333 m
.42841 .65344 L
.42299 .65605 L
.42 .64604 L
.42542 .64333 L
F
0 g
.42542 .64333 m
.42841 .65344 L
.42299 .65605 L
.42 .64604 L
.42542 .64333 L
s
.169 .239 0 .265 k
.43077 .64318 m
.43375 .65309 L
.42841 .65344 L
.42542 .64333 L
.43077 .64318 L
F
0 g
.43077 .64318 m
.43375 .65309 L
.42841 .65344 L
.42542 .64333 L
.43077 .64318 L
s
.182 .246 0 .26 k
.43611 .64324 m
.43912 .65293 L
.43375 .65309 L
.43077 .64318 L
.43611 .64324 L
F
0 g
.43611 .64324 m
.43912 .65293 L
.43375 .65309 L
.43077 .64318 L
.43611 .64324 L
s
.192 .25 0 .255 k
.44148 .6434 m
.44451 .65285 L
.43912 .65293 L
.43611 .64324 L
.44148 .6434 L
F
0 g
.44148 .6434 m
.44451 .65285 L
.43912 .65293 L
.43611 .64324 L
.44148 .6434 L
s
.199 .252 0 .25 k
.44687 .64362 m
.4499 .65282 L
.44451 .65285 L
.44148 .6434 L
.44687 .64362 L
F
0 g
.44687 .64362 m
.4499 .65282 L
.44451 .65285 L
.44148 .6434 L
.44687 .64362 L
s
.208 .255 0 .244 k
.45227 .64388 m
.45531 .65282 L
.4499 .65282 L
.44687 .64362 L
.45227 .64388 L
F
0 g
.45227 .64388 m
.45531 .65282 L
.4499 .65282 L
.44687 .64362 L
.45227 .64388 L
s
.215 .256 0 .239 k
.45769 .64417 m
.46075 .65285 L
.45531 .65282 L
.45227 .64388 L
.45769 .64417 L
F
0 g
.45769 .64417 m
.46075 .65285 L
.45531 .65282 L
.45227 .64388 L
.45769 .64417 L
s
.222 .257 0 .233 k
.46313 .64447 m
.46619 .65288 L
.46075 .65285 L
.45769 .64417 L
.46313 .64447 L
F
0 g
.46313 .64447 m
.46619 .65288 L
.46075 .65285 L
.45769 .64417 L
.46313 .64447 L
s
.231 .259 0 .226 k
.46859 .64478 m
.47166 .65293 L
.46619 .65288 L
.46313 .64447 L
.46859 .64478 L
F
0 g
.46859 .64478 m
.47166 .65293 L
.46619 .65288 L
.46313 .64447 L
.46859 .64478 L
s
.24 .261 0 .219 k
.47407 .6451 m
.47715 .65299 L
.47166 .65293 L
.46859 .64478 L
.47407 .6451 L
F
0 g
.47407 .6451 m
.47715 .65299 L
.47166 .65293 L
.46859 .64478 L
.47407 .6451 L
s
.248 .263 0 .212 k
.47957 .64543 m
.48264 .65304 L
.47715 .65299 L
.47407 .6451 L
.47957 .64543 L
F
0 g
.47957 .64543 m
.48264 .65304 L
.47715 .65299 L
.47407 .6451 L
.47957 .64543 L
s
.258 .265 0 .204 k
.48508 .64575 m
.48817 .6531 L
.48264 .65304 L
.47957 .64543 L
.48508 .64575 L
F
0 g
.48508 .64575 m
.48817 .6531 L
.48264 .65304 L
.47957 .64543 L
.48508 .64575 L
s
.268 .266 0 .196 k
.49062 .64608 m
.49371 .65316 L
.48817 .6531 L
.48508 .64575 L
.49062 .64608 L
F
0 g
.49062 .64608 m
.49371 .65316 L
.48817 .6531 L
.48508 .64575 L
.49062 .64608 L
s
.278 .268 0 .188 k
.49618 .64643 m
.49926 .65323 L
.49371 .65316 L
.49062 .64608 L
.49618 .64643 L
F
0 g
.49618 .64643 m
.49926 .65323 L
.49371 .65316 L
.49062 .64608 L
.49618 .64643 L
s
.29 .269 0 .179 k
.50175 .64676 m
.50484 .65329 L
.49926 .65323 L
.49618 .64643 L
.50175 .64676 L
F
0 g
.50175 .64676 m
.50484 .65329 L
.49926 .65323 L
.49618 .64643 L
.50175 .64676 L
s
.302 .271 0 .17 k
.50735 .64709 m
.51044 .65336 L
.50484 .65329 L
.50175 .64676 L
.50735 .64709 L
F
0 g
.50735 .64709 m
.51044 .65336 L
.50484 .65329 L
.50175 .64676 L
.50735 .64709 L
s
.315 .273 0 .16 k
.51297 .64743 m
.51606 .65342 L
.51044 .65336 L
.50735 .64709 L
.51297 .64743 L
F
0 g
.51297 .64743 m
.51606 .65342 L
.51044 .65336 L
.50735 .64709 L
.51297 .64743 L
s
.33 .275 0 .149 k
.5186 .64778 m
.5217 .65348 L
.51606 .65342 L
.51297 .64743 L
.5186 .64778 L
F
0 g
.5186 .64778 m
.5217 .65348 L
.51606 .65342 L
.51297 .64743 L
.5186 .64778 L
s
.345 .277 0 .138 k
.52426 .64812 m
.52735 .65355 L
.5217 .65348 L
.5186 .64778 L
.52426 .64812 L
F
0 g
.52426 .64812 m
.52735 .65355 L
.5217 .65348 L
.5186 .64778 L
.52426 .64812 L
s
.361 .279 0 .127 k
.52993 .64846 m
.53302 .65362 L
.52735 .65355 L
.52426 .64812 L
.52993 .64846 L
F
0 g
.52993 .64846 m
.53302 .65362 L
.52735 .65355 L
.52426 .64812 L
.52993 .64846 L
s
.379 .281 0 .115 k
.53563 .64881 m
.53872 .65368 L
.53302 .65362 L
.52993 .64846 L
.53563 .64881 L
F
0 g
.53563 .64881 m
.53872 .65368 L
.53302 .65362 L
.52993 .64846 L
.53563 .64881 L
s
.398 .283 0 .103 k
.54134 .64915 m
.54443 .65376 L
.53872 .65368 L
.53563 .64881 L
.54134 .64915 L
F
0 g
.54134 .64915 m
.54443 .65376 L
.53872 .65368 L
.53563 .64881 L
.54134 .64915 L
s
.419 .285 0 .09 k
.54709 .64949 m
.55016 .65382 L
.54443 .65376 L
.54134 .64915 L
.54709 .64949 L
F
0 g
.54709 .64949 m
.55016 .65382 L
.54443 .65376 L
.54134 .64915 L
.54709 .64949 L
s
.442 .287 0 .077 k
.55285 .64984 m
.55591 .65389 L
.55016 .65382 L
.54709 .64949 L
.55285 .64984 L
F
0 g
.55285 .64984 m
.55591 .65389 L
.55016 .65382 L
.54709 .64949 L
.55285 .64984 L
s
.466 .288 0 .064 k
.55862 .65019 m
.56169 .65395 L
.55591 .65389 L
.55285 .64984 L
.55862 .65019 L
F
0 g
.55862 .65019 m
.56169 .65395 L
.55591 .65389 L
.55285 .64984 L
.55862 .65019 L
s
.492 .289 0 .052 k
.56443 .65054 m
.56748 .65402 L
.56169 .65395 L
.55862 .65019 L
.56443 .65054 L
F
0 g
.56443 .65054 m
.56748 .65402 L
.56169 .65395 L
.55862 .65019 L
.56443 .65054 L
s
.52 .289 0 .04 k
.57025 .65089 m
.57329 .65409 L
.56748 .65402 L
.56443 .65054 L
.57025 .65089 L
F
0 g
.57025 .65089 m
.57329 .65409 L
.56748 .65402 L
.56443 .65054 L
.57025 .65089 L
s
.55 .29 0 .029 k
.5761 .65125 m
.57912 .65415 L
.57329 .65409 L
.57025 .65089 L
.5761 .65125 L
F
0 g
.5761 .65125 m
.57912 .65415 L
.57329 .65409 L
.57025 .65089 L
.5761 .65125 L
s
.581 .288 0 .021 k
.58196 .6516 m
.58497 .65422 L
.57912 .65415 L
.5761 .65125 L
.58196 .6516 L
F
0 g
.58196 .6516 m
.58497 .65422 L
.57912 .65415 L
.5761 .65125 L
.58196 .6516 L
s
.612 .285 0 .017 k
.58784 .65195 m
.59085 .65429 L
.58497 .65422 L
.58196 .6516 L
.58784 .65195 L
F
0 g
.58784 .65195 m
.59085 .65429 L
.58497 .65422 L
.58196 .6516 L
.58784 .65195 L
s
.643 .281 0 .017 k
.59375 .65231 m
.59674 .65436 L
.59085 .65429 L
.58784 .65195 L
.59375 .65231 L
F
0 g
.59375 .65231 m
.59674 .65436 L
.59085 .65429 L
.58784 .65195 L
.59375 .65231 L
s
.674 .273 0 .024 k
.59968 .65267 m
.60265 .65442 L
.59674 .65436 L
.59375 .65231 L
.59968 .65267 L
F
0 g
.59968 .65267 m
.60265 .65442 L
.59674 .65436 L
.59375 .65231 L
.59968 .65267 L
s
.703 .265 0 .038 k
.60563 .65303 m
.60859 .65449 L
.60265 .65442 L
.59968 .65267 L
.60563 .65303 L
F
0 g
.60563 .65303 m
.60859 .65449 L
.60265 .65442 L
.59968 .65267 L
.60563 .65303 L
s
.726 .251 0 .063 k
.61161 .65338 m
.61455 .65456 L
.60859 .65449 L
.60563 .65303 L
.61161 .65338 L
F
0 g
.61161 .65338 m
.61455 .65456 L
.60859 .65449 L
.60563 .65303 L
.61161 .65338 L
s
.744 .236 0 .098 k
.6176 .65375 m
.62053 .65463 L
.61455 .65456 L
.61161 .65338 L
.6176 .65375 L
F
0 g
.6176 .65375 m
.62053 .65463 L
.61455 .65456 L
.61161 .65338 L
.6176 .65375 L
s
.755 .217 0 .144 k
.62362 .65411 m
.62653 .65471 L
.62053 .65463 L
.6176 .65375 L
.62362 .65411 L
F
0 g
.62362 .65411 m
.62653 .65471 L
.62053 .65463 L
.6176 .65375 L
.62362 .65411 L
s
.756 .195 0 .201 k
.62966 .65447 m
.63254 .65477 L
.62653 .65471 L
.62362 .65411 L
.62966 .65447 L
F
0 g
.62966 .65447 m
.63254 .65477 L
.62653 .65471 L
.62362 .65411 L
.62966 .65447 L
s
.734 .171 0 .266 k
.63573 .65485 m
.63858 .65484 L
.63254 .65477 L
.62966 .65447 L
.63573 .65485 L
F
0 g
.63573 .65485 m
.63858 .65484 L
.63254 .65477 L
.62966 .65447 L
.63573 .65485 L
s
0 .072 .072 .928 k
.64181 .65521 m
.64464 .6549 L
.63858 .65484 L
.63573 .65485 L
.64181 .65521 L
F
0 g
.64181 .65521 m
.64464 .6549 L
.63858 .65484 L
.63573 .65485 L
.64181 .65521 L
s
0 .125 .125 .875 k
.64792 .65557 m
.65072 .65498 L
.64464 .6549 L
.64181 .65521 L
.64792 .65557 L
F
0 g
.64792 .65557 m
.65072 .65498 L
.64464 .6549 L
.64181 .65521 L
.64792 .65557 L
s
0 .173 .173 .827 k
.65406 .65593 m
.65683 .65503 L
.65072 .65498 L
.64792 .65557 L
.65406 .65593 L
F
0 g
.65406 .65593 m
.65683 .65503 L
.65072 .65498 L
.64792 .65557 L
.65406 .65593 L
s
0 .216 .216 .784 k
.6602 .6563 m
.66296 .6551 L
.65683 .65503 L
.65406 .65593 L
.6602 .6563 L
F
0 g
.6602 .6563 m
.66296 .6551 L
.65683 .65503 L
.65406 .65593 L
.6602 .6563 L
s
0 .253 .253 .747 k
.66639 .65665 m
.66911 .65516 L
.66296 .6551 L
.6602 .6563 L
.66639 .65665 L
F
0 g
.66639 .65665 m
.66911 .65516 L
.66296 .6551 L
.6602 .6563 L
.66639 .65665 L
s
0 .285 .285 .715 k
.67258 .65699 m
.67527 .6552 L
.66911 .65516 L
.66639 .65665 L
.67258 .65699 L
F
0 g
.67258 .65699 m
.67527 .6552 L
.66911 .65516 L
.66639 .65665 L
.67258 .65699 L
s
0 .312 .312 .688 k
.6788 .65733 m
.68147 .65523 L
.67527 .6552 L
.67258 .65699 L
.6788 .65733 L
F
0 g
.6788 .65733 m
.68147 .65523 L
.67527 .6552 L
.67258 .65699 L
.6788 .65733 L
s
0 .334 .334 .666 k
.68505 .65763 m
.68768 .65524 L
.68147 .65523 L
.6788 .65733 L
.68505 .65763 L
F
0 g
.68505 .65763 m
.68768 .65524 L
.68147 .65523 L
.6788 .65733 L
.68505 .65763 L
s
0 .351 .351 .649 k
.69132 .65789 m
.69391 .65521 L
.68768 .65524 L
.68505 .65763 L
.69132 .65789 L
F
0 g
.69132 .65789 m
.69391 .65521 L
.68768 .65524 L
.68505 .65763 L
.69132 .65789 L
s
0 .364 .364 .636 k
.69761 .65809 m
.70016 .65513 L
.69391 .65521 L
.69132 .65789 L
.69761 .65809 L
F
0 g
.69761 .65809 m
.70016 .65513 L
.69391 .65521 L
.69132 .65789 L
.69761 .65809 L
s
0 .37 .37 .63 k
.70391 .65819 m
.70643 .65496 L
.70016 .65513 L
.69761 .65809 L
.70391 .65819 L
F
0 g
.70391 .65819 m
.70643 .65496 L
.70016 .65513 L
.69761 .65809 L
.70391 .65819 L
s
0 .364 .364 .636 k
.71022 .65805 m
.71271 .65457 L
.70643 .65496 L
.70391 .65819 L
.71022 .65805 L
F
0 g
.71022 .65805 m
.71271 .65457 L
.70643 .65496 L
.70391 .65819 L
.71022 .65805 L
s
0 .084 .084 .916 k
.71641 .6551 m
.71888 .65174 L
.71271 .65457 L
.71022 .65805 L
.71641 .6551 L
F
0 g
.71641 .6551 m
.71888 .65174 L
.71271 .65457 L
.71022 .65805 L
.71641 .6551 L
s
.72254 .65098 m
.725 .6479 L
.71888 .65174 L
.71641 .6551 L
.72254 .65098 L
F
.72254 .65098 m
.725 .6479 L
.71888 .65174 L
.71641 .6551 L
.72254 .65098 L
s
.72866 .64672 m
.73112 .64392 L
.725 .6479 L
.72254 .65098 L
.72866 .64672 L
F
.72866 .64672 m
.73112 .64392 L
.725 .6479 L
.72254 .65098 L
.72866 .64672 L
s
.73479 .64237 m
.73724 .63988 L
.73112 .64392 L
.72866 .64672 L
.73479 .64237 L
F
.73479 .64237 m
.73724 .63988 L
.73112 .64392 L
.72866 .64672 L
.73479 .64237 L
s
.74093 .63796 m
.74336 .63577 L
.73724 .63988 L
.73479 .64237 L
.74093 .63796 L
F
.74093 .63796 m
.74336 .63577 L
.73724 .63988 L
.73479 .64237 L
.74093 .63796 L
s
.74707 .63353 m
.7495 .63165 L
.74336 .63577 L
.74093 .63796 L
.74707 .63353 L
F
.74707 .63353 m
.7495 .63165 L
.74336 .63577 L
.74093 .63796 L
.74707 .63353 L
s
.7532 .62906 m
.75564 .62749 L
.7495 .63165 L
.74707 .63353 L
.7532 .62906 L
F
.7532 .62906 m
.75564 .62749 L
.7495 .63165 L
.74707 .63353 L
.7532 .62906 L
s
.4 0 .205 .167 k
.75935 .62458 m
.76178 .62333 L
.75564 .62749 L
.7532 .62906 L
.75935 .62458 L
F
0 g
.75935 .62458 m
.76178 .62333 L
.75564 .62749 L
.7532 .62906 L
.75935 .62458 L
s
.385 0 .19 .122 k
.76551 .62008 m
.76793 .61914 L
.76178 .62333 L
.75935 .62458 L
.76551 .62008 L
F
0 g
.76551 .62008 m
.76793 .61914 L
.76178 .62333 L
.75935 .62458 L
.76551 .62008 L
s
.368 0 .172 .084 k
.77166 .61558 m
.77409 .61495 L
.76793 .61914 L
.76551 .62008 L
.77166 .61558 L
F
0 g
.77166 .61558 m
.77409 .61495 L
.76793 .61914 L
.76551 .62008 L
.77166 .61558 L
s
.346 0 .152 .055 k
.77783 .61106 m
.78025 .61076 L
.77409 .61495 L
.77166 .61558 L
.77783 .61106 L
F
0 g
.77783 .61106 m
.78025 .61076 L
.77409 .61495 L
.77166 .61558 L
.77783 .61106 L
s
.322 0 .132 .033 k
.78399 .60654 m
.78643 .60654 L
.78025 .61076 L
.77783 .61106 L
.78399 .60654 L
F
0 g
.78399 .60654 m
.78643 .60654 L
.78025 .61076 L
.77783 .61106 L
.78399 .60654 L
s
.296 0 .111 .021 k
.79017 .60201 m
.7926 .60233 L
.78643 .60654 L
.78399 .60654 L
.79017 .60201 L
F
0 g
.79017 .60201 m
.7926 .60233 L
.78643 .60654 L
.78399 .60654 L
.79017 .60201 L
s
.269 0 .09 .016 k
.79634 .59748 m
.79878 .59812 L
.7926 .60233 L
.79017 .60201 L
.79634 .59748 L
F
0 g
.79634 .59748 m
.79878 .59812 L
.7926 .60233 L
.79017 .60201 L
.79634 .59748 L
s
.242 0 .069 .019 k
.80253 .59294 m
.80498 .59389 L
.79878 .59812 L
.79634 .59748 L
.80253 .59294 L
F
0 g
.80253 .59294 m
.80498 .59389 L
.79878 .59812 L
.79634 .59748 L
.80253 .59294 L
s
.215 0 .049 .027 k
.80872 .58839 m
.81117 .58967 L
.80498 .59389 L
.80253 .59294 L
.80872 .58839 L
F
0 g
.80872 .58839 m
.81117 .58967 L
.80498 .59389 L
.80253 .59294 L
.80872 .58839 L
s
.19 0 .032 .039 k
.81491 .58386 m
.81737 .58543 L
.81117 .58967 L
.80872 .58839 L
.81491 .58386 L
F
0 g
.81491 .58386 m
.81737 .58543 L
.81117 .58967 L
.80872 .58839 L
.81491 .58386 L
s
.165 0 .014 .055 k
.82112 .57931 m
.82359 .58119 L
.81737 .58543 L
.81491 .58386 L
.82112 .57931 L
F
0 g
.82112 .57931 m
.82359 .58119 L
.81737 .58543 L
.81491 .58386 L
.82112 .57931 L
s
.142 .001 0 .072 k
.82732 .57475 m
.82981 .57695 L
.82359 .58119 L
.82112 .57931 L
.82732 .57475 L
F
0 g
.82732 .57475 m
.82981 .57695 L
.82359 .58119 L
.82112 .57931 L
.82732 .57475 L
s
.135 .015 0 .077 k
.83353 .57019 m
.83603 .5727 L
.82981 .57695 L
.82732 .57475 L
.83353 .57019 L
F
0 g
.83353 .57019 m
.83603 .5727 L
.82981 .57695 L
.82732 .57475 L
.83353 .57019 L
s
.129 .029 0 .083 k
.83975 .56564 m
.84226 .56846 L
.83603 .5727 L
.83353 .57019 L
.83975 .56564 L
F
0 g
.83975 .56564 m
.84226 .56846 L
.83603 .5727 L
.83353 .57019 L
.83975 .56564 L
s
.122 .041 0 .091 k
.84597 .56106 m
.8485 .5642 L
.84226 .56846 L
.83975 .56564 L
.84597 .56106 L
F
0 g
.84597 .56106 m
.8485 .5642 L
.84226 .56846 L
.83975 .56564 L
.84597 .56106 L
s
.116 .051 0 .1 k
.8522 .5565 m
.85474 .55993 L
.8485 .5642 L
.84597 .56106 L
.8522 .5565 L
F
0 g
.8522 .5565 m
.85474 .55993 L
.8485 .5642 L
.84597 .56106 L
.8522 .5565 L
s
.109 .06 0 .11 k
.85844 .55192 m
.861 .55567 L
.85474 .55993 L
.8522 .5565 L
.85844 .55192 L
F
0 g
.85844 .55192 m
.861 .55567 L
.85474 .55993 L
.8522 .5565 L
.85844 .55192 L
s
.104 .069 0 .119 k
.86468 .54734 m
.86726 .55141 L
.861 .55567 L
.85844 .55192 L
.86468 .54734 L
F
0 g
.86468 .54734 m
.86726 .55141 L
.861 .55567 L
.85844 .55192 L
.86468 .54734 L
s
.069 .077 0 .154 k
.29233 .73493 m
.29574 .73848 L
.29039 .7425 L
.28695 .73923 L
.29233 .73493 L
F
0 g
.29233 .73493 m
.29574 .73848 L
.29039 .7425 L
.28695 .73923 L
.29233 .73493 L
s
.066 .083 0 .162 k
.29771 .73061 m
.3011 .73446 L
.29574 .73848 L
.29233 .73493 L
.29771 .73061 L
F
0 g
.29771 .73061 m
.3011 .73446 L
.29574 .73848 L
.29233 .73493 L
.29771 .73061 L
s
.063 .089 0 .17 k
.3031 .72631 m
.30645 .73043 L
.3011 .73446 L
.29771 .73061 L
.3031 .72631 L
F
0 g
.3031 .72631 m
.30645 .73043 L
.3011 .73446 L
.29771 .73061 L
.3031 .72631 L
s
.06 .093 0 .178 k
.30849 .72198 m
.31182 .72641 L
.30645 .73043 L
.3031 .72631 L
.30849 .72198 L
F
0 g
.30849 .72198 m
.31182 .72641 L
.30645 .73043 L
.3031 .72631 L
.30849 .72198 L
s
.058 .098 0 .185 k
.31388 .71766 m
.31719 .72237 L
.31182 .72641 L
.30849 .72198 L
.31388 .71766 L
F
0 g
.31388 .71766 m
.31719 .72237 L
.31182 .72641 L
.30849 .72198 L
.31388 .71766 L
s
.056 .103 0 .192 k
.31929 .71334 m
.32256 .71834 L
.31719 .72237 L
.31388 .71766 L
.31929 .71334 L
F
0 g
.31929 .71334 m
.32256 .71834 L
.31719 .72237 L
.31388 .71766 L
.31929 .71334 L
s
.054 .107 0 .199 k
.32468 .70901 m
.32794 .7143 L
.32256 .71834 L
.31929 .71334 L
.32468 .70901 L
F
0 g
.32468 .70901 m
.32794 .7143 L
.32256 .71834 L
.31929 .71334 L
.32468 .70901 L
s
.051 .11 0 .206 k
.33009 .70469 m
.33332 .71026 L
.32794 .7143 L
.32468 .70901 L
.33009 .70469 L
F
0 g
.33009 .70469 m
.33332 .71026 L
.32794 .7143 L
.32468 .70901 L
.33009 .70469 L
s
.049 .114 0 .212 k
.3355 .70036 m
.33871 .70622 L
.33332 .71026 L
.33009 .70469 L
.3355 .70036 L
F
0 g
.3355 .70036 m
.33871 .70622 L
.33332 .71026 L
.33009 .70469 L
.3355 .70036 L
s
.048 .117 0 .218 k
.34091 .69602 m
.3441 .70216 L
.33871 .70622 L
.3355 .70036 L
.34091 .69602 L
F
0 g
.34091 .69602 m
.3441 .70216 L
.33871 .70622 L
.3355 .70036 L
.34091 .69602 L
s
.046 .12 0 .224 k
.34632 .69168 m
.34949 .69812 L
.3441 .70216 L
.34091 .69602 L
.34632 .69168 L
F
0 g
.34632 .69168 m
.34949 .69812 L
.3441 .70216 L
.34091 .69602 L
.34632 .69168 L
s
.044 .123 0 .23 k
.35175 .68734 m
.3549 .69407 L
.34949 .69812 L
.34632 .69168 L
.35175 .68734 L
F
0 g
.35175 .68734 m
.3549 .69407 L
.34949 .69812 L
.34632 .69168 L
.35175 .68734 L
s
.043 .126 0 .235 k
.35717 .683 m
.3603 .69001 L
.3549 .69407 L
.35175 .68734 L
.35717 .683 L
F
0 g
.35717 .683 m
.3603 .69001 L
.3549 .69407 L
.35175 .68734 L
.35717 .683 L
s
.04 .128 0 .241 k
.36259 .67866 m
.3657 .68595 L
.3603 .69001 L
.35717 .683 L
.36259 .67866 L
F
0 g
.36259 .67866 m
.3657 .68595 L
.3603 .69001 L
.35717 .683 L
.36259 .67866 L
s
.04 .131 0 .245 k
.36803 .67432 m
.37112 .68189 L
.3657 .68595 L
.36259 .67866 L
.36803 .67432 L
F
0 g
.36803 .67432 m
.37112 .68189 L
.3657 .68595 L
.36259 .67866 L
.36803 .67432 L
s
.039 .133 0 .25 k
.37346 .66997 m
.37654 .67783 L
.37112 .68189 L
.36803 .67432 L
.37346 .66997 L
F
0 g
.37346 .66997 m
.37654 .67783 L
.37112 .68189 L
.36803 .67432 L
.37346 .66997 L
s
.037 .135 0 .255 k
.3789 .66564 m
.38195 .67377 L
.37654 .67783 L
.37346 .66997 L
.3789 .66564 L
F
0 g
.3789 .66564 m
.38195 .67377 L
.37654 .67783 L
.37346 .66997 L
.3789 .66564 L
s
.037 .138 0 .259 k
.38433 .6613 m
.38739 .66972 L
.38195 .67377 L
.3789 .66564 L
.38433 .6613 L
F
0 g
.38433 .6613 m
.38739 .66972 L
.38195 .67377 L
.3789 .66564 L
.38433 .6613 L
s
.036 .14 0 .263 k
.38978 .65698 m
.39281 .66568 L
.38739 .66972 L
.38433 .6613 L
.38978 .65698 L
F
0 g
.38978 .65698 m
.39281 .66568 L
.38739 .66972 L
.38433 .6613 L
.38978 .65698 L
s
.035 .142 0 .267 k
.39522 .65268 m
.39825 .66164 L
.39281 .66568 L
.38978 .65698 L
.39522 .65268 L
F
0 g
.39522 .65268 m
.39825 .66164 L
.39281 .66568 L
.38978 .65698 L
.39522 .65268 L
s
.035 .144 0 .271 k
.40067 .6484 m
.40368 .65765 L
.39825 .66164 L
.39522 .65268 L
.40067 .6484 L
F
0 g
.40067 .6484 m
.40368 .65765 L
.39825 .66164 L
.39522 .65268 L
.40067 .6484 L
s
.036 .147 0 .274 k
.40612 .64418 m
.40912 .65368 L
.40368 .65765 L
.40067 .6484 L
.40612 .64418 L
F
0 g
.40612 .64418 m
.40912 .65368 L
.40368 .65765 L
.40067 .6484 L
.40612 .64418 L
s
.037 .15 0 .277 k
.41157 .64004 m
.41456 .6498 L
.40912 .65368 L
.40612 .64418 L
.41157 .64004 L
F
0 g
.41157 .64004 m
.41456 .6498 L
.40912 .65368 L
.40612 .64418 L
.41157 .64004 L
s
.04 .153 0 .28 k
.41702 .63604 m
.42 .64604 L
.41456 .6498 L
.41157 .64004 L
.41702 .63604 L
F
0 g
.41702 .63604 m
.42 .64604 L
.41456 .6498 L
.41157 .64004 L
.41702 .63604 L
s
.074 .178 0 .276 k
.42244 .63321 m
.42542 .64333 L
.42 .64604 L
.41702 .63604 L
.42244 .63321 L
F
0 g
.42244 .63321 m
.42542 .64333 L
.42 .64604 L
.41702 .63604 L
.42244 .63321 L
s
.178 .245 0 .264 k
.42776 .63326 m
.43077 .64318 L
.42542 .64333 L
.42244 .63321 L
.42776 .63326 L
F
0 g
.42776 .63326 m
.43077 .64318 L
.42542 .64333 L
.42244 .63321 L
.42776 .63326 L
s
.193 .253 0 .259 k
.43311 .63355 m
.43611 .64324 L
.43077 .64318 L
.42776 .63326 L
.43311 .63355 L
F
0 g
.43311 .63355 m
.43611 .64324 L
.43077 .64318 L
.42776 .63326 L
.43311 .63355 L
s
.203 .257 0 .254 k
.43846 .63396 m
.44148 .6434 L
.43611 .64324 L
.43311 .63355 L
.43846 .63396 L
F
0 g
.43846 .63396 m
.44148 .6434 L
.43611 .64324 L
.43311 .63355 L
.43846 .63396 L
s
.212 .26 0 .249 k
.44384 .63443 m
.44687 .64362 L
.44148 .6434 L
.43846 .63396 L
.44384 .63443 L
F
0 g
.44384 .63443 m
.44687 .64362 L
.44148 .6434 L
.43846 .63396 L
.44384 .63443 L
s
.221 .262 0 .243 k
.44923 .63494 m
.45227 .64388 L
.44687 .64362 L
.44384 .63443 L
.44923 .63494 L
F
0 g
.44923 .63494 m
.45227 .64388 L
.44687 .64362 L
.44384 .63443 L
.44923 .63494 L
s
.228 .264 0 .238 k
.45464 .63548 m
.45769 .64417 L
.45227 .64388 L
.44923 .63494 L
.45464 .63548 L
F
0 g
.45464 .63548 m
.45769 .64417 L
.45227 .64388 L
.44923 .63494 L
.45464 .63548 L
s
.237 .267 0 .231 k
.46007 .63605 m
.46313 .64447 L
.45769 .64417 L
.45464 .63548 L
.46007 .63605 L
F
0 g
.46007 .63605 m
.46313 .64447 L
.45769 .64417 L
.45464 .63548 L
.46007 .63605 L
s
.245 .268 0 .225 k
.46552 .63662 m
.46859 .64478 L
.46313 .64447 L
.46007 .63605 L
.46552 .63662 L
F
0 g
.46552 .63662 m
.46859 .64478 L
.46313 .64447 L
.46007 .63605 L
.46552 .63662 L
s
.255 .27 0 .218 k
.471 .6372 m
.47407 .6451 L
.46859 .64478 L
.46552 .63662 L
.471 .6372 L
F
0 g
.471 .6372 m
.47407 .6451 L
.46859 .64478 L
.46552 .63662 L
.471 .6372 L
s
.265 .273 0 .21 k
.47649 .63779 m
.47957 .64543 L
.47407 .6451 L
.471 .6372 L
.47649 .63779 L
F
0 g
.47649 .63779 m
.47957 .64543 L
.47407 .6451 L
.471 .6372 L
.47649 .63779 L
s
.274 .274 0 .203 k
.48199 .63839 m
.48508 .64575 L
.47957 .64543 L
.47649 .63779 L
.48199 .63839 L
F
0 g
.48199 .63839 m
.48508 .64575 L
.47957 .64543 L
.47649 .63779 L
.48199 .63839 L
s
.285 .276 0 .195 k
.48753 .63899 m
.49062 .64608 L
.48508 .64575 L
.48199 .63839 L
.48753 .63899 L
F
0 g
.48753 .63899 m
.49062 .64608 L
.48508 .64575 L
.48199 .63839 L
.48753 .63899 L
s
.297 .278 0 .186 k
.49308 .6396 m
.49618 .64643 L
.49062 .64608 L
.48753 .63899 L
.49308 .6396 L
F
0 g
.49308 .6396 m
.49618 .64643 L
.49062 .64608 L
.48753 .63899 L
.49308 .6396 L
s
.309 .281 0 .177 k
.49865 .6402 m
.50175 .64676 L
.49618 .64643 L
.49308 .6396 L
.49865 .6402 L
F
0 g
.49865 .6402 m
.50175 .64676 L
.49618 .64643 L
.49308 .6396 L
.49865 .6402 L
s
.322 .282 0 .168 k
.50425 .64082 m
.50735 .64709 L
.50175 .64676 L
.49865 .6402 L
.50425 .64082 L
F
0 g
.50425 .64082 m
.50735 .64709 L
.50175 .64676 L
.49865 .6402 L
.50425 .64082 L
s
.336 .285 0 .158 k
.50987 .64142 m
.51297 .64743 L
.50735 .64709 L
.50425 .64082 L
.50987 .64142 L
F
0 g
.50987 .64142 m
.51297 .64743 L
.50735 .64709 L
.50425 .64082 L
.50987 .64142 L
s
.352 .288 0 .147 k
.5155 .64204 m
.5186 .64778 L
.51297 .64743 L
.50987 .64142 L
.5155 .64204 L
F
0 g
.5155 .64204 m
.5186 .64778 L
.51297 .64743 L
.50987 .64142 L
.5155 .64204 L
s
.368 .29 0 .136 k
.52116 .64266 m
.52426 .64812 L
.5186 .64778 L
.5155 .64204 L
.52116 .64266 L
F
0 g
.52116 .64266 m
.52426 .64812 L
.5186 .64778 L
.5155 .64204 L
.52116 .64266 L
s
.386 .292 0 .125 k
.52683 .64328 m
.52993 .64846 L
.52426 .64812 L
.52116 .64266 L
.52683 .64328 L
F
0 g
.52683 .64328 m
.52993 .64846 L
.52426 .64812 L
.52116 .64266 L
.52683 .64328 L
s
.405 .295 0 .113 k
.53253 .6439 m
.53563 .64881 L
.52993 .64846 L
.52683 .64328 L
.53253 .6439 L
F
0 g
.53253 .6439 m
.53563 .64881 L
.52993 .64846 L
.52683 .64328 L
.53253 .6439 L
s
.425 .297 0 .101 k
.53826 .64453 m
.54134 .64915 L
.53563 .64881 L
.53253 .6439 L
.53826 .64453 L
F
0 g
.53826 .64453 m
.54134 .64915 L
.53563 .64881 L
.53253 .6439 L
.53826 .64453 L
s
.448 .3 0 .088 k
.544 .64515 m
.54709 .64949 L
.54134 .64915 L
.53826 .64453 L
.544 .64515 L
F
0 g
.544 .64515 m
.54709 .64949 L
.54134 .64915 L
.53826 .64453 L
.544 .64515 L
s
.472 .302 0 .076 k
.54976 .64578 m
.55285 .64984 L
.54709 .64949 L
.544 .64515 L
.54976 .64578 L
F
0 g
.54976 .64578 m
.55285 .64984 L
.54709 .64949 L
.544 .64515 L
.54976 .64578 L
s
.498 .305 0 .063 k
.55555 .64641 m
.55862 .65019 L
.55285 .64984 L
.54976 .64578 L
.55555 .64641 L
F
0 g
.55555 .64641 m
.55862 .65019 L
.55285 .64984 L
.54976 .64578 L
.55555 .64641 L
s
.525 .305 0 .052 k
.56136 .64705 m
.56443 .65054 L
.55862 .65019 L
.55555 .64641 L
.56136 .64705 L
F
0 g
.56136 .64705 m
.56443 .65054 L
.55862 .65019 L
.55555 .64641 L
.56136 .64705 L
s
.555 .307 0 .041 k
.56719 .64769 m
.57025 .65089 L
.56443 .65054 L
.56136 .64705 L
.56719 .64769 L
F
0 g
.56719 .64769 m
.57025 .65089 L
.56443 .65054 L
.56136 .64705 L
.56719 .64769 L
s
.586 .307 0 .032 k
.57305 .64832 m
.5761 .65125 L
.57025 .65089 L
.56719 .64769 L
.57305 .64832 L
F
0 g
.57305 .64832 m
.5761 .65125 L
.57025 .65089 L
.56719 .64769 L
.57305 .64832 L
s
.618 .306 0 .026 k
.57893 .64896 m
.58196 .6516 L
.5761 .65125 L
.57305 .64832 L
.57893 .64896 L
F
0 g
.57893 .64896 m
.58196 .6516 L
.5761 .65125 L
.57305 .64832 L
.57893 .64896 L
s
.65 .303 0 .024 k
.58483 .6496 m
.58784 .65195 L
.58196 .6516 L
.57893 .64896 L
.58483 .6496 L
F
0 g
.58483 .6496 m
.58784 .65195 L
.58196 .6516 L
.57893 .64896 L
.58483 .6496 L
s
.683 .299 0 .027 k
.59075 .65025 m
.59375 .65231 L
.58784 .65195 L
.58483 .6496 L
.59075 .65025 L
F
0 g
.59075 .65025 m
.59375 .65231 L
.58784 .65195 L
.58483 .6496 L
.59075 .65025 L
s
.713 .292 0 .037 k
.59669 .6509 m
.59968 .65267 L
.59375 .65231 L
.59075 .65025 L
.59669 .6509 L
F
0 g
.59669 .6509 m
.59968 .65267 L
.59375 .65231 L
.59075 .65025 L
.59669 .6509 L
s
.74 .282 0 .056 k
.60266 .65155 m
.60563 .65303 L
.59968 .65267 L
.59669 .6509 L
.60266 .65155 L
F
0 g
.60266 .65155 m
.60563 .65303 L
.59968 .65267 L
.59669 .6509 L
.60266 .65155 L
s
.762 .268 0 .085 k
.60865 .6522 m
.61161 .65338 L
.60563 .65303 L
.60266 .65155 L
.60865 .6522 L
F
0 g
.60865 .6522 m
.61161 .65338 L
.60563 .65303 L
.60266 .65155 L
.60865 .6522 L
s
.778 .252 0 .124 k
.61467 .65286 m
.6176 .65375 L
.61161 .65338 L
.60865 .6522 L
.61467 .65286 L
F
0 g
.61467 .65286 m
.6176 .65375 L
.61161 .65338 L
.60865 .6522 L
.61467 .65286 L
s
.784 .232 0 .175 k
.6207 .65352 m
.62362 .65411 L
.6176 .65375 L
.61467 .65286 L
.6207 .65352 L
F
0 g
.6207 .65352 m
.62362 .65411 L
.6176 .65375 L
.61467 .65286 L
.6207 .65352 L
s
.766 .21 0 .234 k
.62677 .65418 m
.62966 .65447 L
.62362 .65411 L
.6207 .65352 L
.62677 .65418 L
F
0 g
.62677 .65418 m
.62966 .65447 L
.62362 .65411 L
.6207 .65352 L
.62677 .65418 L
s
0 .074 .074 .926 k
.63286 .65485 m
.63573 .65485 L
.62966 .65447 L
.62677 .65418 L
.63286 .65485 L
F
0 g
.63286 .65485 m
.63573 .65485 L
.62966 .65447 L
.62677 .65418 L
.63286 .65485 L
s
0 .128 .128 .872 k
.63897 .65551 m
.64181 .65521 L
.63573 .65485 L
.63286 .65485 L
.63897 .65551 L
F
0 g
.63897 .65551 m
.64181 .65521 L
.63573 .65485 L
.63286 .65485 L
.63897 .65551 L
s
0 .177 .177 .823 k
.6451 .65618 m
.64792 .65557 L
.64181 .65521 L
.63897 .65551 L
.6451 .65618 L
F
0 g
.6451 .65618 m
.64792 .65557 L
.64181 .65521 L
.63897 .65551 L
.6451 .65618 L
s
0 .221 .221 .779 k
.65125 .65683 m
.65406 .65593 L
.64792 .65557 L
.6451 .65618 L
.65125 .65683 L
F
0 g
.65125 .65683 m
.65406 .65593 L
.64792 .65557 L
.6451 .65618 L
.65125 .65683 L
s
0 .26 .26 .74 k
.65744 .6575 m
.6602 .6563 L
.65406 .65593 L
.65125 .65683 L
.65744 .6575 L
F
0 g
.65744 .6575 m
.6602 .6563 L
.65406 .65593 L
.65125 .65683 L
.65744 .6575 L
s
0 .294 .294 .706 k
.66364 .65815 m
.66639 .65665 L
.6602 .6563 L
.65744 .6575 L
.66364 .65815 L
F
0 g
.66364 .65815 m
.66639 .65665 L
.6602 .6563 L
.65744 .6575 L
.66364 .65815 L
s
0 .322 .322 .678 k
.66987 .6588 m
.67258 .65699 L
.66639 .65665 L
.66364 .65815 L
.66987 .6588 L
F
0 g
.66987 .6588 m
.67258 .65699 L
.66639 .65665 L
.66364 .65815 L
.66987 .6588 L
s
0 .346 .346 .654 k
.67613 .65942 m
.6788 .65733 L
.67258 .65699 L
.66987 .6588 L
.67613 .65942 L
F
0 g
.67613 .65942 m
.6788 .65733 L
.67258 .65699 L
.66987 .6588 L
.67613 .65942 L
s
0 .365 .365 .635 k
.6824 .66003 m
.68505 .65763 L
.6788 .65733 L
.67613 .65942 L
.6824 .66003 L
F
0 g
.6824 .66003 m
.68505 .65763 L
.6788 .65733 L
.67613 .65942 L
.6824 .66003 L
s
0 .38 .38 .62 k
.6887 .66058 m
.69132 .65789 L
.68505 .65763 L
.6824 .66003 L
.6887 .66058 L
F
0 g
.6887 .66058 m
.69132 .65789 L
.68505 .65763 L
.6824 .66003 L
.6887 .66058 L
s
0 .39 .39 .61 k
.69502 .66108 m
.69761 .65809 L
.69132 .65789 L
.6887 .66058 L
.69502 .66108 L
F
0 g
.69502 .66108 m
.69761 .65809 L
.69132 .65789 L
.6887 .66058 L
.69502 .66108 L
s
0 .394 .394 .606 k
.70136 .66145 m
.70391 .65819 L
.69761 .65809 L
.69502 .66108 L
.70136 .66145 L
F
0 g
.70136 .66145 m
.70391 .65819 L
.69761 .65809 L
.69502 .66108 L
.70136 .66145 L
s
0 .385 .385 .615 k
.70772 .66156 m
.71022 .65805 L
.70391 .65819 L
.70136 .66145 L
.70772 .66156 L
F
0 g
.70772 .66156 m
.71022 .65805 L
.70391 .65819 L
.70136 .66145 L
.70772 .66156 L
s
0 .07 .07 .93 k
.71392 .65848 m
.71641 .6551 L
.71022 .65805 L
.70772 .66156 L
.71392 .65848 L
F
0 g
.71392 .65848 m
.71641 .6551 L
.71022 .65805 L
.70772 .66156 L
.71392 .65848 L
s
.72006 .65409 m
.72254 .65098 L
.71641 .6551 L
.71392 .65848 L
.72006 .65409 L
F
.72006 .65409 m
.72254 .65098 L
.71641 .6551 L
.71392 .65848 L
.72006 .65409 L
s
.72619 .64953 m
.72866 .64672 L
.72254 .65098 L
.72006 .65409 L
.72619 .64953 L
F
.72619 .64953 m
.72866 .64672 L
.72254 .65098 L
.72006 .65409 L
.72619 .64953 L
s
.73233 .64488 m
.73479 .64237 L
.72866 .64672 L
.72619 .64953 L
.73233 .64488 L
F
.73233 .64488 m
.73479 .64237 L
.72866 .64672 L
.72619 .64953 L
.73233 .64488 L
s
.73847 .64017 m
.74093 .63796 L
.73479 .64237 L
.73233 .64488 L
.73847 .64017 L
F
.73847 .64017 m
.74093 .63796 L
.73479 .64237 L
.73233 .64488 L
.73847 .64017 L
s
.74462 .63541 m
.74707 .63353 L
.74093 .63796 L
.73847 .64017 L
.74462 .63541 L
F
.74462 .63541 m
.74707 .63353 L
.74093 .63796 L
.73847 .64017 L
.74462 .63541 L
s
.393 0 .23 .192 k
.75076 .63063 m
.7532 .62906 L
.74707 .63353 L
.74462 .63541 L
.75076 .63063 L
F
0 g
.75076 .63063 m
.7532 .62906 L
.74707 .63353 L
.74462 .63541 L
.75076 .63063 L
s
.381 0 .217 .144 k
.75691 .62583 m
.75935 .62458 L
.7532 .62906 L
.75076 .63063 L
.75691 .62583 L
F
0 g
.75691 .62583 m
.75935 .62458 L
.7532 .62906 L
.75076 .63063 L
.75691 .62583 L
s
.365 0 .201 .103 k
.76306 .62102 m
.76551 .62008 L
.75935 .62458 L
.75691 .62583 L
.76306 .62102 L
F
0 g
.76306 .62102 m
.76551 .62008 L
.75935 .62458 L
.75691 .62583 L
.76306 .62102 L
s
.347 0 .184 .068 k
.76922 .6162 m
.77166 .61558 L
.76551 .62008 L
.76306 .62102 L
.76922 .6162 L
F
0 g
.76922 .6162 m
.77166 .61558 L
.76551 .62008 L
.76306 .62102 L
.76922 .6162 L
s
.324 0 .164 .042 k
.77538 .61137 m
.77783 .61106 L
.77166 .61558 L
.76922 .6162 L
.77538 .61137 L
F
0 g
.77538 .61137 m
.77783 .61106 L
.77166 .61558 L
.76922 .6162 L
.77538 .61137 L
s
.3 0 .143 .024 k
.78154 .60653 m
.78399 .60654 L
.77783 .61106 L
.77538 .61137 L
.78154 .60653 L
F
0 g
.78154 .60653 m
.78399 .60654 L
.77783 .61106 L
.77538 .61137 L
.78154 .60653 L
s
.275 0 .122 .014 k
.78772 .60169 m
.79017 .60201 L
.78399 .60654 L
.78154 .60653 L
.78772 .60169 L
F
0 g
.78772 .60169 m
.79017 .60201 L
.78399 .60654 L
.78154 .60653 L
.78772 .60169 L
s
.249 0 .102 .011 k
.79389 .59684 m
.79634 .59748 L
.79017 .60201 L
.78772 .60169 L
.79389 .59684 L
F
0 g
.79389 .59684 m
.79634 .59748 L
.79017 .60201 L
.78772 .60169 L
.79389 .59684 L
s
.223 0 .081 .015 k
.80007 .59199 m
.80253 .59294 L
.79634 .59748 L
.79389 .59684 L
.80007 .59199 L
F
0 g
.80007 .59199 m
.80253 .59294 L
.79634 .59748 L
.79389 .59684 L
.80007 .59199 L
s
.197 0 .062 .024 k
.80625 .58712 m
.80872 .58839 L
.80253 .59294 L
.80007 .59199 L
.80625 .58712 L
F
0 g
.80625 .58712 m
.80872 .58839 L
.80253 .59294 L
.80007 .59199 L
.80625 .58712 L
s
.173 0 .044 .037 k
.81244 .58226 m
.81491 .58386 L
.80872 .58839 L
.80625 .58712 L
.81244 .58226 L
F
0 g
.81244 .58226 m
.81491 .58386 L
.80872 .58839 L
.80625 .58712 L
.81244 .58226 L
s
.15 0 .027 .053 k
.81863 .5774 m
.82112 .57931 L
.81491 .58386 L
.81244 .58226 L
.81863 .5774 L
F
0 g
.81863 .5774 m
.82112 .57931 L
.81491 .58386 L
.81244 .58226 L
.81863 .5774 L
s
.127 0 .011 .071 k
.82483 .57254 m
.82732 .57475 L
.82112 .57931 L
.81863 .5774 L
.82483 .57254 L
F
0 g
.82483 .57254 m
.82732 .57475 L
.82112 .57931 L
.81863 .5774 L
.82483 .57254 L
s
.111 .004 0 .086 k
.83102 .56767 m
.83353 .57019 L
.82732 .57475 L
.82483 .57254 L
.83102 .56767 L
F
0 g
.83102 .56767 m
.83353 .57019 L
.82732 .57475 L
.82483 .57254 L
.83102 .56767 L
s
.105 .017 0 .093 k
.83723 .5628 m
.83975 .56564 L
.83353 .57019 L
.83102 .56767 L
.83723 .5628 L
F
0 g
.83723 .5628 m
.83975 .56564 L
.83353 .57019 L
.83102 .56767 L
.83723 .5628 L
s
.1 .029 0 .1 k
.84345 .55792 m
.84597 .56106 L
.83975 .56564 L
.83723 .5628 L
.84345 .55792 L
F
0 g
.84345 .55792 m
.84597 .56106 L
.83975 .56564 L
.83723 .5628 L
.84345 .55792 L
s
.094 .039 0 .109 k
.84966 .55304 m
.8522 .5565 L
.84597 .56106 L
.84345 .55792 L
.84966 .55304 L
F
0 g
.84966 .55304 m
.8522 .5565 L
.84597 .56106 L
.84345 .55792 L
.84966 .55304 L
s
.089 .049 0 .118 k
.85588 .54816 m
.85844 .55192 L
.8522 .5565 L
.84966 .55304 L
.85588 .54816 L
F
0 g
.85588 .54816 m
.85844 .55192 L
.8522 .5565 L
.84966 .55304 L
.85588 .54816 L
s
.085 .058 0 .127 k
.8621 .54327 m
.86468 .54734 L
.85844 .55192 L
.85588 .54816 L
.8621 .54327 L
F
0 g
.8621 .54327 m
.86468 .54734 L
.85844 .55192 L
.85588 .54816 L
.8621 .54327 L
s
.053 .069 0 .162 k
.28891 .73137 m
.29233 .73493 L
.28695 .73923 L
.28349 .73597 L
.28891 .73137 L
F
0 g
.28891 .73137 m
.29233 .73493 L
.28695 .73923 L
.28349 .73597 L
.28891 .73137 L
s
.051 .076 0 .169 k
.29432 .72676 m
.29771 .73061 L
.29233 .73493 L
.28891 .73137 L
.29432 .72676 L
F
0 g
.29432 .72676 m
.29771 .73061 L
.29233 .73493 L
.28891 .73137 L
.29432 .72676 L
s
.048 .081 0 .177 k
.29973 .72216 m
.3031 .72631 L
.29771 .73061 L
.29432 .72676 L
.29973 .72216 L
F
0 g
.29973 .72216 m
.3031 .72631 L
.29771 .73061 L
.29432 .72676 L
.29973 .72216 L
s
.046 .086 0 .184 k
.30515 .71755 m
.30849 .72198 L
.3031 .72631 L
.29973 .72216 L
.30515 .71755 L
F
0 g
.30515 .71755 m
.30849 .72198 L
.3031 .72631 L
.29973 .72216 L
.30515 .71755 L
s
.044 .091 0 .191 k
.31057 .71294 m
.31388 .71766 L
.30849 .72198 L
.30515 .71755 L
.31057 .71294 L
F
0 g
.31057 .71294 m
.31388 .71766 L
.30849 .72198 L
.30515 .71755 L
.31057 .71294 L
s
.042 .095 0 .198 k
.31599 .70833 m
.31929 .71334 L
.31388 .71766 L
.31057 .71294 L
.31599 .70833 L
F
0 g
.31599 .70833 m
.31929 .71334 L
.31388 .71766 L
.31057 .71294 L
.31599 .70833 L
s
.041 .1 0 .204 k
.32142 .70371 m
.32468 .70901 L
.31929 .71334 L
.31599 .70833 L
.32142 .70371 L
F
0 g
.32142 .70371 m
.32468 .70901 L
.31929 .71334 L
.31599 .70833 L
.32142 .70371 L
s
.04 .104 0 .21 k
.32684 .6991 m
.33009 .70469 L
.32468 .70901 L
.32142 .70371 L
.32684 .6991 L
F
0 g
.32684 .6991 m
.33009 .70469 L
.32468 .70901 L
.32142 .70371 L
.32684 .6991 L
s
.037 .107 0 .217 k
.33228 .69448 m
.3355 .70036 L
.33009 .70469 L
.32684 .6991 L
.33228 .69448 L
F
0 g
.33228 .69448 m
.3355 .70036 L
.33009 .70469 L
.32684 .6991 L
.33228 .69448 L
s
.037 .111 0 .222 k
.33772 .68986 m
.34091 .69602 L
.3355 .70036 L
.33228 .69448 L
.33772 .68986 L
F
0 g
.33772 .68986 m
.34091 .69602 L
.3355 .70036 L
.33228 .69448 L
.33772 .68986 L
s
.035 .114 0 .228 k
.34315 .68524 m
.34632 .69168 L
.34091 .69602 L
.33772 .68986 L
.34315 .68524 L
F
0 g
.34315 .68524 m
.34632 .69168 L
.34091 .69602 L
.33772 .68986 L
.34315 .68524 L
s
.034 .117 0 .233 k
.34859 .68061 m
.35175 .68734 L
.34632 .69168 L
.34315 .68524 L
.34859 .68061 L
F
0 g
.34859 .68061 m
.35175 .68734 L
.34632 .69168 L
.34315 .68524 L
.34859 .68061 L
s
.032 .119 0 .239 k
.35403 .67599 m
.35717 .683 L
.35175 .68734 L
.34859 .68061 L
.35403 .67599 L
F
0 g
.35403 .67599 m
.35717 .683 L
.35175 .68734 L
.34859 .68061 L
.35403 .67599 L
s
.031 .122 0 .244 k
.35947 .67137 m
.36259 .67866 L
.35717 .683 L
.35403 .67599 L
.35947 .67137 L
F
0 g
.35947 .67137 m
.36259 .67866 L
.35717 .683 L
.35403 .67599 L
.35947 .67137 L
s
.03 .125 0 .248 k
.36492 .66674 m
.36803 .67432 L
.36259 .67866 L
.35947 .67137 L
.36492 .66674 L
F
0 g
.36492 .66674 m
.36803 .67432 L
.36259 .67866 L
.35947 .67137 L
.36492 .66674 L
s
.029 .127 0 .253 k
.37037 .66212 m
.37346 .66997 L
.36803 .67432 L
.36492 .66674 L
.37037 .66212 L
F
0 g
.37037 .66212 m
.37346 .66997 L
.36803 .67432 L
.36492 .66674 L
.37037 .66212 L
s
.029 .13 0 .257 k
.37583 .65749 m
.3789 .66564 L
.37346 .66997 L
.37037 .66212 L
.37583 .65749 L
F
0 g
.37583 .65749 m
.3789 .66564 L
.37346 .66997 L
.37037 .66212 L
.37583 .65749 L
s
.027 .131 0 .262 k
.38128 .65288 m
.38433 .6613 L
.3789 .66564 L
.37583 .65749 L
.38128 .65288 L
F
0 g
.38128 .65288 m
.38433 .6613 L
.3789 .66564 L
.37583 .65749 L
.38128 .65288 L
s
.027 .134 0 .266 k
.38674 .64828 m
.38978 .65698 L
.38433 .6613 L
.38128 .65288 L
.38674 .64828 L
F
0 g
.38674 .64828 m
.38978 .65698 L
.38433 .6613 L
.38128 .65288 L
.38674 .64828 L
s
.027 .137 0 .269 k
.39219 .6437 m
.39522 .65268 L
.38978 .65698 L
.38674 .64828 L
.39219 .6437 L
F
0 g
.39219 .6437 m
.39522 .65268 L
.38978 .65698 L
.38674 .64828 L
.39219 .6437 L
s
.027 .139 0 .273 k
.39765 .63916 m
.40067 .6484 L
.39522 .65268 L
.39219 .6437 L
.39765 .63916 L
F
0 g
.39765 .63916 m
.40067 .6484 L
.39522 .65268 L
.39219 .6437 L
.39765 .63916 L
s
.028 .142 0 .276 k
.40312 .63468 m
.40612 .64418 L
.40067 .6484 L
.39765 .63916 L
.40312 .63468 L
F
0 g
.40312 .63468 m
.40612 .64418 L
.40067 .6484 L
.39765 .63916 L
.40312 .63468 L
s
.03 .145 0 .279 k
.40857 .63028 m
.41157 .64004 L
.40612 .64418 L
.40312 .63468 L
.40857 .63028 L
F
0 g
.40857 .63028 m
.41157 .64004 L
.40612 .64418 L
.40312 .63468 L
.40857 .63028 L
s
.034 .149 0 .281 k
.41403 .62604 m
.41702 .63604 L
.41157 .64004 L
.40857 .63028 L
.41403 .62604 L
F
0 g
.41403 .62604 m
.41702 .63604 L
.41157 .64004 L
.40857 .63028 L
.41403 .62604 L
s
.072 .176 0 .276 k
.41944 .62311 m
.42244 .63321 L
.41702 .63604 L
.41403 .62604 L
.41944 .62311 L
F
0 g
.41944 .62311 m
.42244 .63321 L
.41702 .63604 L
.41403 .62604 L
.41944 .62311 L
s
.188 .251 0 .263 k
.42477 .62336 m
.42776 .63326 L
.42244 .63321 L
.41944 .62311 L
.42477 .62336 L
F
0 g
.42477 .62336 m
.42776 .63326 L
.42244 .63321 L
.41944 .62311 L
.42477 .62336 L
s
.204 .259 0 .258 k
.4301 .62387 m
.43311 .63355 L
.42776 .63326 L
.42477 .62336 L
.4301 .62387 L
F
0 g
.4301 .62387 m
.43311 .63355 L
.42776 .63326 L
.42477 .62336 L
.4301 .62387 L
s
.215 .264 0 .253 k
.43544 .62452 m
.43846 .63396 L
.43311 .63355 L
.4301 .62387 L
.43544 .62452 L
F
0 g
.43544 .62452 m
.43846 .63396 L
.43311 .63355 L
.4301 .62387 L
.43544 .62452 L
s
.224 .267 0 .248 k
.4408 .62523 m
.44384 .63443 L
.43846 .63396 L
.43544 .62452 L
.4408 .62523 L
F
0 g
.4408 .62523 m
.44384 .63443 L
.43846 .63396 L
.43544 .62452 L
.4408 .62523 L
s
.234 .271 0 .242 k
.44619 .626 m
.44923 .63494 L
.44384 .63443 L
.4408 .62523 L
.44619 .626 L
F
0 g
.44619 .626 m
.44923 .63494 L
.44384 .63443 L
.4408 .62523 L
.44619 .626 L
s
.243 .273 0 .236 k
.45158 .6268 m
.45464 .63548 L
.44923 .63494 L
.44619 .626 L
.45158 .6268 L
F
0 g
.45158 .6268 m
.45464 .63548 L
.44923 .63494 L
.44619 .626 L
.45158 .6268 L
s
.252 .275 0 .23 k
.45701 .62761 m
.46007 .63605 L
.45464 .63548 L
.45158 .6268 L
.45701 .62761 L
F
0 g
.45701 .62761 m
.46007 .63605 L
.45464 .63548 L
.45158 .6268 L
.45701 .62761 L
s
.261 .277 0 .224 k
.46245 .62845 m
.46552 .63662 L
.46007 .63605 L
.45701 .62761 L
.46245 .62845 L
F
0 g
.46245 .62845 m
.46552 .63662 L
.46007 .63605 L
.45701 .62761 L
.46245 .62845 L
s
.27 .279 0 .217 k
.46792 .6293 m
.471 .6372 L
.46552 .63662 L
.46245 .62845 L
.46792 .6293 L
F
0 g
.46792 .6293 m
.471 .6372 L
.46552 .63662 L
.46245 .62845 L
.46792 .6293 L
s
.281 .282 0 .209 k
.4734 .63016 m
.47649 .63779 L
.471 .6372 L
.46792 .6293 L
.4734 .63016 L
F
0 g
.4734 .63016 m
.47649 .63779 L
.471 .6372 L
.46792 .6293 L
.4734 .63016 L
s
.292 .285 0 .201 k
.4789 .63103 m
.48199 .63839 L
.47649 .63779 L
.4734 .63016 L
.4789 .63103 L
F
0 g
.4789 .63103 m
.48199 .63839 L
.47649 .63779 L
.4734 .63016 L
.4789 .63103 L
s
.304 .287 0 .193 k
.48443 .63189 m
.48753 .63899 L
.48199 .63839 L
.4789 .63103 L
.48443 .63189 L
F
0 g
.48443 .63189 m
.48753 .63899 L
.48199 .63839 L
.4789 .63103 L
.48443 .63189 L
s
.315 .289 0 .185 k
.48998 .63276 m
.49308 .6396 L
.48753 .63899 L
.48443 .63189 L
.48998 .63276 L
F
0 g
.48998 .63276 m
.49308 .6396 L
.48753 .63899 L
.48443 .63189 L
.48998 .63276 L
s
.328 .291 0 .176 k
.49555 .63364 m
.49865 .6402 L
.49308 .6396 L
.48998 .63276 L
.49555 .63364 L
F
0 g
.49555 .63364 m
.49865 .6402 L
.49308 .6396 L
.48998 .63276 L
.49555 .63364 L
s
.343 .295 0 .166 k
.50114 .63452 m
.50425 .64082 L
.49865 .6402 L
.49555 .63364 L
.50114 .63452 L
F
0 g
.50114 .63452 m
.50425 .64082 L
.49865 .6402 L
.49555 .63364 L
.50114 .63452 L
s
.358 .297 0 .156 k
.50675 .63541 m
.50987 .64142 L
.50425 .64082 L
.50114 .63452 L
.50675 .63541 L
F
0 g
.50675 .63541 m
.50987 .64142 L
.50425 .64082 L
.50114 .63452 L
.50675 .63541 L
s
.374 .3 0 .146 k
.51239 .6363 m
.5155 .64204 L
.50987 .64142 L
.50675 .63541 L
.51239 .6363 L
F
0 g
.51239 .6363 m
.5155 .64204 L
.50987 .64142 L
.50675 .63541 L
.51239 .6363 L
s
.392 .303 0 .135 k
.51805 .63719 m
.52116 .64266 L
.5155 .64204 L
.51239 .6363 L
.51805 .63719 L
F
0 g
.51805 .63719 m
.52116 .64266 L
.5155 .64204 L
.51239 .6363 L
.51805 .63719 L
s
.411 .307 0 .123 k
.52373 .63808 m
.52683 .64328 L
.52116 .64266 L
.51805 .63719 L
.52373 .63808 L
F
0 g
.52373 .63808 m
.52683 .64328 L
.52116 .64266 L
.51805 .63719 L
.52373 .63808 L
s
.431 .309 0 .112 k
.52943 .63898 m
.53253 .6439 L
.52683 .64328 L
.52373 .63808 L
.52943 .63898 L
F
0 g
.52943 .63898 m
.53253 .6439 L
.52683 .64328 L
.52373 .63808 L
.52943 .63898 L
s
.453 .312 0 .1 k
.53516 .63989 m
.53826 .64453 L
.53253 .6439 L
.52943 .63898 L
.53516 .63989 L
F
0 g
.53516 .63989 m
.53826 .64453 L
.53253 .6439 L
.52943 .63898 L
.53516 .63989 L
s
.477 .315 0 .088 k
.54091 .6408 m
.544 .64515 L
.53826 .64453 L
.53516 .63989 L
.54091 .6408 L
F
0 g
.54091 .6408 m
.544 .64515 L
.53826 .64453 L
.53516 .63989 L
.54091 .6408 L
s
.502 .318 0 .076 k
.54667 .6417 m
.54976 .64578 L
.544 .64515 L
.54091 .6408 L
.54667 .6417 L
F
0 g
.54667 .6417 m
.54976 .64578 L
.544 .64515 L
.54091 .6408 L
.54667 .6417 L
s
.53 .32 0 .064 k
.55247 .64262 m
.55555 .64641 L
.54976 .64578 L
.54667 .6417 L
.55247 .64262 L
F
0 g
.55247 .64262 m
.55555 .64641 L
.54976 .64578 L
.54667 .6417 L
.55247 .64262 L
s
.56 .323 0 .053 k
.55829 .64354 m
.56136 .64705 L
.55555 .64641 L
.55247 .64262 L
.55829 .64354 L
F
0 g
.55829 .64354 m
.56136 .64705 L
.55555 .64641 L
.55247 .64262 L
.55829 .64354 L
s
.59 .324 0 .044 k
.56413 .64446 m
.56719 .64769 L
.56136 .64705 L
.55829 .64354 L
.56413 .64446 L
F
0 g
.56413 .64446 m
.56719 .64769 L
.56136 .64705 L
.55829 .64354 L
.56413 .64446 L
s
.622 .324 0 .037 k
.57 .64539 m
.57305 .64832 L
.56719 .64769 L
.56413 .64446 L
.57 .64539 L
F
0 g
.57 .64539 m
.57305 .64832 L
.56719 .64769 L
.56413 .64446 L
.57 .64539 L
s
.655 .323 0 .033 k
.57588 .64631 m
.57893 .64896 L
.57305 .64832 L
.57 .64539 L
.57588 .64631 L
F
0 g
.57588 .64631 m
.57893 .64896 L
.57305 .64832 L
.57 .64539 L
.57588 .64631 L
s
.689 .321 0 .033 k
.58179 .64724 m
.58483 .6496 L
.57893 .64896 L
.57588 .64631 L
.58179 .64724 L
F
0 g
.58179 .64724 m
.58483 .6496 L
.57893 .64896 L
.57588 .64631 L
.58179 .64724 L
s
.721 .316 0 .04 k
.58773 .64818 m
.59075 .65025 L
.58483 .6496 L
.58179 .64724 L
.58773 .64818 L
F
0 g
.58773 .64818 m
.59075 .65025 L
.58483 .6496 L
.58179 .64724 L
.58773 .64818 L
s
.751 .309 0 .054 k
.59369 .64912 m
.59669 .6509 L
.59075 .65025 L
.58773 .64818 L
.59369 .64912 L
F
0 g
.59369 .64912 m
.59669 .6509 L
.59075 .65025 L
.58773 .64818 L
.59369 .64912 L
s
.776 .298 0 .077 k
.59967 .65007 m
.60266 .65155 L
.59669 .6509 L
.59369 .64912 L
.59967 .65007 L
F
0 g
.59967 .65007 m
.60266 .65155 L
.59669 .6509 L
.59369 .64912 L
.59967 .65007 L
s
.796 .285 0 .11 k
.60568 .65101 m
.60865 .6522 L
.60266 .65155 L
.59967 .65007 L
.60568 .65101 L
F
0 g
.60568 .65101 m
.60865 .6522 L
.60266 .65155 L
.59967 .65007 L
.60568 .65101 L
s
.808 .267 0 .154 k
.61172 .65196 m
.61467 .65286 L
.60865 .6522 L
.60568 .65101 L
.61172 .65196 L
F
0 g
.61172 .65196 m
.61467 .65286 L
.60865 .6522 L
.60568 .65101 L
.61172 .65196 L
s
.793 .246 0 .207 k
.61777 .65292 m
.6207 .65352 L
.61467 .65286 L
.61172 .65196 L
.61777 .65292 L
F
0 g
.61777 .65292 m
.6207 .65352 L
.61467 .65286 L
.61172 .65196 L
.61777 .65292 L
s
.731 .223 0 .269 k
.62386 .65388 m
.62677 .65418 L
.6207 .65352 L
.61777 .65292 L
.62386 .65388 L
F
0 g
.62386 .65388 m
.62677 .65418 L
.6207 .65352 L
.61777 .65292 L
.62386 .65388 L
s
0 .13 .13 .87 k
.62996 .65484 m
.63286 .65485 L
.62677 .65418 L
.62386 .65388 L
.62996 .65484 L
F
0 g
.62996 .65484 m
.63286 .65485 L
.62677 .65418 L
.62386 .65388 L
.62996 .65484 L
s
0 .181 .181 .819 k
.6361 .6558 m
.63897 .65551 L
.63286 .65485 L
.62996 .65484 L
.6361 .6558 L
F
0 g
.6361 .6558 m
.63897 .65551 L
.63286 .65485 L
.62996 .65484 L
.6361 .6558 L
s
0 .226 .226 .774 k
.64226 .65677 m
.6451 .65618 L
.63897 .65551 L
.6361 .6558 L
.64226 .65677 L
F
0 g
.64226 .65677 m
.6451 .65618 L
.63897 .65551 L
.6361 .6558 L
.64226 .65677 L
s
0 .267 .267 .733 k
.64844 .65774 m
.65125 .65683 L
.6451 .65618 L
.64226 .65677 L
.64844 .65774 L
F
0 g
.64844 .65774 m
.65125 .65683 L
.6451 .65618 L
.64226 .65677 L
.64844 .65774 L
s
0 .302 .302 .698 k
.65465 .6587 m
.65744 .6575 L
.65125 .65683 L
.64844 .65774 L
.65465 .6587 L
F
0 g
.65465 .6587 m
.65744 .6575 L
.65125 .65683 L
.64844 .65774 L
.65465 .6587 L
s
0 .332 .332 .668 k
.66088 .65967 m
.66364 .65815 L
.65744 .6575 L
.65465 .6587 L
.66088 .65967 L
F
0 g
.66088 .65967 m
.66364 .65815 L
.65744 .6575 L
.65465 .6587 L
.66088 .65967 L
s
0 .357 .357 .643 k
.66714 .66061 m
.66987 .6588 L
.66364 .65815 L
.66088 .65967 L
.66714 .66061 L
F
0 g
.66714 .66061 m
.66987 .6588 L
.66364 .65815 L
.66088 .65967 L
.66714 .66061 L
s
0 .378 .378 .622 k
.67343 .66154 m
.67613 .65942 L
.66987 .6588 L
.66714 .66061 L
.67343 .66154 L
F
0 g
.67343 .66154 m
.67613 .65942 L
.66987 .6588 L
.66714 .66061 L
.67343 .66154 L
s
0 .395 .395 .605 k
.67973 .66245 m
.6824 .66003 L
.67613 .65942 L
.67343 .66154 L
.67973 .66245 L
F
0 g
.67973 .66245 m
.6824 .66003 L
.67613 .65942 L
.67343 .66154 L
.67973 .66245 L
s
0 .407 .407 .593 k
.68606 .66331 m
.6887 .66058 L
.6824 .66003 L
.67973 .66245 L
.68606 .66331 L
F
0 g
.68606 .66331 m
.6887 .66058 L
.6824 .66003 L
.67973 .66245 L
.68606 .66331 L
s
0 .415 .415 .585 k
.69242 .66408 m
.69502 .66108 L
.6887 .66058 L
.68606 .66331 L
.69242 .66408 L
F
0 g
.69242 .66408 m
.69502 .66108 L
.6887 .66058 L
.68606 .66331 L
.69242 .66408 L
s
0 .417 .417 .583 k
.69879 .66473 m
.70136 .66145 L
.69502 .66108 L
.69242 .66408 L
.69879 .66473 L
F
0 g
.69879 .66473 m
.70136 .66145 L
.69502 .66108 L
.69242 .66408 L
.69879 .66473 L
s
0 .405 .405 .595 k
.70518 .66509 m
.70772 .66156 L
.70136 .66145 L
.69879 .66473 L
.70518 .66509 L
F
0 g
.70518 .66509 m
.70772 .66156 L
.70136 .66145 L
.69879 .66473 L
.70518 .66509 L
s
0 .055 .055 .945 k
.7114 .66187 m
.71392 .65848 L
.70772 .66156 L
.70518 .66509 L
.7114 .66187 L
F
0 g
.7114 .66187 m
.71392 .65848 L
.70772 .66156 L
.70518 .66509 L
.7114 .66187 L
s
.71756 .65722 m
.72006 .65409 L
.71392 .65848 L
.7114 .66187 L
.71756 .65722 L
F
.71756 .65722 m
.72006 .65409 L
.71392 .65848 L
.7114 .66187 L
.71756 .65722 L
s
.72371 .65237 m
.72619 .64953 L
.72006 .65409 L
.71756 .65722 L
.72371 .65237 L
F
.72371 .65237 m
.72619 .64953 L
.72006 .65409 L
.71756 .65722 L
.72371 .65237 L
s
.72984 .6474 m
.73233 .64488 L
.72619 .64953 L
.72371 .65237 L
.72984 .6474 L
F
.72984 .6474 m
.73233 .64488 L
.72619 .64953 L
.72371 .65237 L
.72984 .6474 L
s
.73599 .64238 m
.73847 .64017 L
.73233 .64488 L
.72984 .6474 L
.73599 .64238 L
F
.73599 .64238 m
.73847 .64017 L
.73233 .64488 L
.72984 .6474 L
.73599 .64238 L
s
.74214 .63732 m
.74462 .63541 L
.73847 .64017 L
.73599 .64238 L
.74214 .63732 L
F
.74214 .63732 m
.74462 .63541 L
.73847 .64017 L
.73599 .64238 L
.74214 .63732 L
s
.375 0 .242 .168 k
.74829 .63221 m
.75076 .63063 L
.74462 .63541 L
.74214 .63732 L
.74829 .63221 L
F
0 g
.74829 .63221 m
.75076 .63063 L
.74462 .63541 L
.74214 .63732 L
.74829 .63221 L
s
.361 0 .228 .124 k
.75444 .6271 m
.75691 .62583 L
.75076 .63063 L
.74829 .63221 L
.75444 .6271 L
F
0 g
.75444 .6271 m
.75691 .62583 L
.75076 .63063 L
.74829 .63221 L
.75444 .6271 L
s
.344 0 .212 .086 k
.7606 .62197 m
.76306 .62102 L
.75691 .62583 L
.75444 .6271 L
.7606 .62197 L
F
0 g
.7606 .62197 m
.76306 .62102 L
.75691 .62583 L
.75444 .6271 L
.7606 .62197 L
s
.325 0 .194 .055 k
.76675 .61681 m
.76922 .6162 L
.76306 .62102 L
.7606 .62197 L
.76675 .61681 L
F
0 g
.76675 .61681 m
.76922 .6162 L
.76306 .62102 L
.7606 .62197 L
.76675 .61681 L
s
.303 0 .175 .031 k
.77292 .61167 m
.77538 .61137 L
.76922 .6162 L
.76675 .61681 L
.77292 .61167 L
F
0 g
.77292 .61167 m
.77538 .61137 L
.76922 .6162 L
.76675 .61681 L
.77292 .61167 L
s
.279 0 .154 .016 k
.77908 .60651 m
.78154 .60653 L
.77538 .61137 L
.77292 .61167 L
.77908 .60651 L
F
0 g
.77908 .60651 m
.78154 .60653 L
.77538 .61137 L
.77292 .61167 L
.77908 .60651 L
s
.255 0 .134 .008 k
.78525 .60135 m
.78772 .60169 L
.78154 .60653 L
.77908 .60651 L
.78525 .60135 L
F
0 g
.78525 .60135 m
.78772 .60169 L
.78154 .60653 L
.77908 .60651 L
.78525 .60135 L
s
.229 0 .112 .008 k
.79141 .59618 m
.79389 .59684 L
.78772 .60169 L
.78525 .60135 L
.79141 .59618 L
F
0 g
.79141 .59618 m
.79389 .59684 L
.78772 .60169 L
.78525 .60135 L
.79141 .59618 L
s
.204 0 .092 .013 k
.79759 .59102 m
.80007 .59199 L
.79389 .59684 L
.79141 .59618 L
.79759 .59102 L
F
0 g
.79759 .59102 m
.80007 .59199 L
.79389 .59684 L
.79141 .59618 L
.79759 .59102 L
s
.18 0 .073 .023 k
.80376 .58584 m
.80625 .58712 L
.80007 .59199 L
.79759 .59102 L
.80376 .58584 L
F
0 g
.80376 .58584 m
.80625 .58712 L
.80007 .59199 L
.79759 .59102 L
.80376 .58584 L
s
.157 0 .055 .036 k
.80994 .58067 m
.81244 .58226 L
.80625 .58712 L
.80376 .58584 L
.80994 .58067 L
F
0 g
.80994 .58067 m
.81244 .58226 L
.80625 .58712 L
.80376 .58584 L
.80994 .58067 L
s
.135 0 .038 .052 k
.81613 .5755 m
.81863 .5774 L
.81244 .58226 L
.80994 .58067 L
.81613 .5755 L
F
0 g
.81613 .5755 m
.81863 .5774 L
.81244 .58226 L
.80994 .58067 L
.81613 .5755 L
s
.114 0 .022 .07 k
.82231 .57031 m
.82483 .57254 L
.81863 .5774 L
.81613 .5755 L
.82231 .57031 L
F
0 g
.82231 .57031 m
.82483 .57254 L
.81863 .5774 L
.81613 .5755 L
.82231 .57031 L
s
.094 0 .007 .089 k
.82851 .56513 m
.83102 .56767 L
.82483 .57254 L
.82231 .57031 L
.82851 .56513 L
F
0 g
.82851 .56513 m
.83102 .56767 L
.82483 .57254 L
.82231 .57031 L
.82851 .56513 L
s
.083 .006 0 .102 k
.8347 .55995 m
.83723 .5628 L
.83102 .56767 L
.82851 .56513 L
.8347 .55995 L
F
0 g
.8347 .55995 m
.83723 .5628 L
.83102 .56767 L
.82851 .56513 L
.8347 .55995 L
s
.078 .018 0 .109 k
.8409 .55475 m
.84345 .55792 L
.83723 .5628 L
.8347 .55995 L
.8409 .55475 L
F
0 g
.8409 .55475 m
.84345 .55792 L
.83723 .5628 L
.8347 .55995 L
.8409 .55475 L
s
.074 .029 0 .117 k
.8471 .54956 m
.84966 .55304 L
.84345 .55792 L
.8409 .55475 L
.8471 .54956 L
F
0 g
.8471 .54956 m
.84966 .55304 L
.84345 .55792 L
.8409 .55475 L
.8471 .54956 L
s
.07 .039 0 .126 k
.85331 .54436 m
.85588 .54816 L
.84966 .55304 L
.8471 .54956 L
.85331 .54436 L
F
0 g
.85331 .54436 m
.85588 .54816 L
.84966 .55304 L
.8471 .54956 L
.85331 .54436 L
s
.067 .049 0 .134 k
.85951 .53917 m
.8621 .54327 L
.85588 .54816 L
.85331 .54436 L
.85951 .53917 L
F
0 g
.85951 .53917 m
.8621 .54327 L
.85588 .54816 L
.85331 .54436 L
.85951 .53917 L
s
.038 .062 0 .169 k
.28547 .72779 m
.28891 .73137 L
.28349 .73597 L
.28003 .73268 L
.28547 .72779 L
F
0 g
.28547 .72779 m
.28891 .73137 L
.28349 .73597 L
.28003 .73268 L
.28547 .72779 L
s
.037 .068 0 .176 k
.29091 .7229 m
.29432 .72676 L
.28891 .73137 L
.28547 .72779 L
.29091 .7229 L
F
0 g
.29091 .7229 m
.29432 .72676 L
.28891 .73137 L
.28547 .72779 L
.29091 .7229 L
s
.035 .074 0 .183 k
.29635 .718 m
.29973 .72216 L
.29432 .72676 L
.29091 .7229 L
.29635 .718 L
F
0 g
.29635 .718 m
.29973 .72216 L
.29432 .72676 L
.29091 .7229 L
.29635 .718 L
s
.033 .079 0 .19 k
.3018 .71311 m
.30515 .71755 L
.29973 .72216 L
.29635 .718 L
.3018 .71311 L
F
0 g
.3018 .71311 m
.30515 .71755 L
.29973 .72216 L
.29635 .718 L
.3018 .71311 L
s
.032 .084 0 .196 k
.30724 .7082 m
.31057 .71294 L
.30515 .71755 L
.3018 .71311 L
.30724 .7082 L
F
0 g
.30724 .7082 m
.31057 .71294 L
.30515 .71755 L
.3018 .71311 L
.30724 .7082 L
s
.03 .088 0 .203 k
.31269 .7033 m
.31599 .70833 L
.31057 .71294 L
.30724 .7082 L
.31269 .7033 L
F
0 g
.31269 .7033 m
.31599 .70833 L
.31057 .71294 L
.30724 .7082 L
.31269 .7033 L
s
.029 .093 0 .209 k
.31814 .6984 m
.32142 .70371 L
.31599 .70833 L
.31269 .7033 L
.31814 .6984 L
F
0 g
.31814 .6984 m
.32142 .70371 L
.31599 .70833 L
.31269 .7033 L
.31814 .6984 L
s
.028 .097 0 .215 k
.3236 .6935 m
.32684 .6991 L
.32142 .70371 L
.31814 .6984 L
.3236 .6935 L
F
0 g
.3236 .6935 m
.32684 .6991 L
.32142 .70371 L
.31814 .6984 L
.3236 .6935 L
s
.026 .1 0 .221 k
.32905 .6886 m
.33228 .69448 L
.32684 .6991 L
.3236 .6935 L
.32905 .6886 L
F
0 g
.32905 .6886 m
.33228 .69448 L
.32684 .6991 L
.3236 .6935 L
.32905 .6886 L
s
.026 .104 0 .226 k
.33451 .6837 m
.33772 .68986 L
.33228 .69448 L
.32905 .6886 L
.33451 .6837 L
F
0 g
.33451 .6837 m
.33772 .68986 L
.33228 .69448 L
.32905 .6886 L
.33451 .6837 L
s
.024 .107 0 .232 k
.33996 .67879 m
.34315 .68524 L
.33772 .68986 L
.33451 .6837 L
.33996 .67879 L
F
0 g
.33996 .67879 m
.34315 .68524 L
.33772 .68986 L
.33451 .6837 L
.33996 .67879 L
s
.023 .11 0 .237 k
.34543 .67388 m
.34859 .68061 L
.34315 .68524 L
.33996 .67879 L
.34543 .67388 L
F
0 g
.34543 .67388 m
.34859 .68061 L
.34315 .68524 L
.33996 .67879 L
.34543 .67388 L
s
.022 .113 0 .242 k
.35089 .66897 m
.35403 .67599 L
.34859 .68061 L
.34543 .67388 L
.35089 .66897 L
F
0 g
.35089 .66897 m
.35403 .67599 L
.34859 .68061 L
.34543 .67388 L
.35089 .66897 L
s
.022 .117 0 .246 k
.35635 .66406 m
.35947 .67137 L
.35403 .67599 L
.35089 .66897 L
.35635 .66406 L
F
0 g
.35635 .66406 m
.35947 .67137 L
.35403 .67599 L
.35089 .66897 L
.35635 .66406 L
s
.021 .119 0 .251 k
.36182 .65915 m
.36492 .66674 L
.35947 .67137 L
.35635 .66406 L
.36182 .65915 L
F
0 g
.36182 .65915 m
.36492 .66674 L
.35947 .67137 L
.35635 .66406 L
.36182 .65915 L
s
.021 .122 0 .255 k
.36729 .65425 m
.37037 .66212 L
.36492 .66674 L
.36182 .65915 L
.36729 .65425 L
F
0 g
.36729 .65425 m
.37037 .66212 L
.36492 .66674 L
.36182 .65915 L
.36729 .65425 L
s
.019 .124 0 .26 k
.37275 .64935 m
.37583 .65749 L
.37037 .66212 L
.36729 .65425 L
.37275 .64935 L
F
0 g
.37275 .64935 m
.37583 .65749 L
.37037 .66212 L
.36729 .65425 L
.37275 .64935 L
s
.019 .126 0 .264 k
.37823 .64447 m
.38128 .65288 L
.37583 .65749 L
.37275 .64935 L
.37823 .64447 L
F
0 g
.37823 .64447 m
.38128 .65288 L
.37583 .65749 L
.37275 .64935 L
.37823 .64447 L
s
.019 .128 0 .268 k
.3837 .63959 m
.38674 .64828 L
.38128 .65288 L
.37823 .64447 L
.3837 .63959 L
F
0 g
.3837 .63959 m
.38674 .64828 L
.38128 .65288 L
.37823 .64447 L
.3837 .63959 L
s
.019 .132 0 .271 k
.38917 .63475 m
.39219 .6437 L
.38674 .64828 L
.3837 .63959 L
.38917 .63475 L
F
0 g
.38917 .63475 m
.39219 .6437 L
.38674 .64828 L
.3837 .63959 L
.38917 .63475 L
s
.019 .134 0 .275 k
.39464 .62994 m
.39765 .63916 L
.39219 .6437 L
.38917 .63475 L
.39464 .62994 L
F
0 g
.39464 .62994 m
.39765 .63916 L
.39219 .6437 L
.38917 .63475 L
.39464 .62994 L
s
.02 .136 0 .278 k
.40011 .62518 m
.40312 .63468 L
.39765 .63916 L
.39464 .62994 L
.40011 .62518 L
F
0 g
.40011 .62518 m
.40312 .63468 L
.39765 .63916 L
.39464 .62994 L
.40011 .62518 L
s
.023 .141 0 .28 k
.40558 .62054 m
.40857 .63028 L
.40312 .63468 L
.40011 .62518 L
.40558 .62054 L
F
0 g
.40558 .62054 m
.40857 .63028 L
.40312 .63468 L
.40011 .62518 L
.40558 .62054 L
s
.027 .145 0 .282 k
.41104 .61607 m
.41403 .62604 L
.40857 .63028 L
.40558 .62054 L
.41104 .61607 L
F
0 g
.41104 .61607 m
.41403 .62604 L
.40857 .63028 L
.40558 .62054 L
.41104 .61607 L
s
.068 .173 0 .277 k
.41647 .61301 m
.41944 .62311 L
.41403 .62604 L
.41104 .61607 L
.41647 .61301 L
F
0 g
.41647 .61301 m
.41944 .62311 L
.41403 .62604 L
.41104 .61607 L
.41647 .61301 L
s
.197 .257 0 .262 k
.42177 .61347 m
.42477 .62336 L
.41944 .62311 L
.41647 .61301 L
.42177 .61347 L
F
0 g
.42177 .61347 m
.42477 .62336 L
.41944 .62311 L
.41647 .61301 L
.42177 .61347 L
s
.215 .266 0 .257 k
.42709 .61421 m
.4301 .62387 L
.42477 .62336 L
.42177 .61347 L
.42709 .61421 L
F
0 g
.42709 .61421 m
.4301 .62387 L
.42477 .62336 L
.42177 .61347 L
.42709 .61421 L
s
.227 .272 0 .252 k
.43242 .61509 m
.43544 .62452 L
.4301 .62387 L
.42709 .61421 L
.43242 .61509 L
F
0 g
.43242 .61509 m
.43544 .62452 L
.4301 .62387 L
.42709 .61421 L
.43242 .61509 L
s
.238 .275 0 .247 k
.43776 .61605 m
.4408 .62523 L
.43544 .62452 L
.43242 .61509 L
.43776 .61605 L
F
0 g
.43776 .61605 m
.4408 .62523 L
.43544 .62452 L
.43242 .61509 L
.43776 .61605 L
s
.248 .279 0 .241 k
.44314 .61706 m
.44619 .626 L
.4408 .62523 L
.43776 .61605 L
.44314 .61706 L
F
0 g
.44314 .61706 m
.44619 .626 L
.4408 .62523 L
.43776 .61605 L
.44314 .61706 L
s
.258 .282 0 .235 k
.44853 .61811 m
.45158 .6268 L
.44619 .626 L
.44314 .61706 L
.44853 .61811 L
F
0 g
.44853 .61811 m
.45158 .6268 L
.44619 .626 L
.44314 .61706 L
.44853 .61811 L
s
.267 .284 0 .229 k
.45394 .61919 m
.45701 .62761 L
.45158 .6268 L
.44853 .61811 L
.45394 .61919 L
F
0 g
.45394 .61919 m
.45701 .62761 L
.45158 .6268 L
.44853 .61811 L
.45394 .61919 L
s
.277 .287 0 .222 k
.45937 .62028 m
.46245 .62845 L
.45701 .62761 L
.45394 .61919 L
.45937 .62028 L
F
0 g
.45937 .62028 m
.46245 .62845 L
.45701 .62761 L
.45394 .61919 L
.45937 .62028 L
s
.288 .29 0 .215 k
.46482 .62139 m
.46792 .6293 L
.46245 .62845 L
.45937 .62028 L
.46482 .62139 L
F
0 g
.46482 .62139 m
.46792 .6293 L
.46245 .62845 L
.45937 .62028 L
.46482 .62139 L
s
.298 .292 0 .208 k
.4703 .62251 m
.4734 .63016 L
.46792 .6293 L
.46482 .62139 L
.4703 .62251 L
F
0 g
.4703 .62251 m
.4734 .63016 L
.46792 .6293 L
.46482 .62139 L
.4703 .62251 L
s
.31 .295 0 .2 k
.4758 .62364 m
.4789 .63103 L
.4734 .63016 L
.4703 .62251 L
.4758 .62364 L
F
0 g
.4758 .62364 m
.4789 .63103 L
.4734 .63016 L
.4703 .62251 L
.4758 .62364 L
s
.322 .298 0 .192 k
.48132 .62478 m
.48443 .63189 L
.4789 .63103 L
.4758 .62364 L
.48132 .62478 L
F
0 g
.48132 .62478 m
.48443 .63189 L
.4789 .63103 L
.4758 .62364 L
.48132 .62478 L
s
.336 .301 0 .183 k
.48687 .62592 m
.48998 .63276 L
.48443 .63189 L
.48132 .62478 L
.48687 .62592 L
F
0 g
.48687 .62592 m
.48998 .63276 L
.48443 .63189 L
.48132 .62478 L
.48687 .62592 L
s
.35 .304 0 .174 k
.49243 .62707 m
.49555 .63364 L
.48998 .63276 L
.48687 .62592 L
.49243 .62707 L
F
0 g
.49243 .62707 m
.49555 .63364 L
.48998 .63276 L
.48687 .62592 L
.49243 .62707 L
s
.364 .306 0 .165 k
.49802 .62822 m
.50114 .63452 L
.49555 .63364 L
.49243 .62707 L
.49802 .62822 L
F
0 g
.49802 .62822 m
.50114 .63452 L
.49555 .63364 L
.49243 .62707 L
.49802 .62822 L
s
.381 .31 0 .155 k
.50364 .62938 m
.50675 .63541 L
.50114 .63452 L
.49802 .62822 L
.50364 .62938 L
F
0 g
.50364 .62938 m
.50675 .63541 L
.50114 .63452 L
.49802 .62822 L
.50364 .62938 L
s
.398 .313 0 .145 k
.50927 .63054 m
.51239 .6363 L
.50675 .63541 L
.50364 .62938 L
.50927 .63054 L
F
0 g
.50927 .63054 m
.51239 .6363 L
.50675 .63541 L
.50364 .62938 L
.50927 .63054 L
s
.416 .316 0 .134 k
.51493 .63171 m
.51805 .63719 L
.51239 .6363 L
.50927 .63054 L
.51493 .63171 L
F
0 g
.51493 .63171 m
.51805 .63719 L
.51239 .6363 L
.50927 .63054 L
.51493 .63171 L
s
.437 .32 0 .123 k
.52061 .63288 m
.52373 .63808 L
.51805 .63719 L
.51493 .63171 L
.52061 .63288 L
F
0 g
.52061 .63288 m
.52373 .63808 L
.51805 .63719 L
.51493 .63171 L
.52061 .63288 L
s
.459 .324 0 .111 k
.52631 .63406 m
.52943 .63898 L
.52373 .63808 L
.52061 .63288 L
.52631 .63406 L
F
0 g
.52631 .63406 m
.52943 .63898 L
.52373 .63808 L
.52061 .63288 L
.52631 .63406 L
s
.482 .327 0 .1 k
.53204 .63524 m
.53516 .63989 L
.52943 .63898 L
.52631 .63406 L
.53204 .63524 L
F
0 g
.53204 .63524 m
.53516 .63989 L
.52943 .63898 L
.52631 .63406 L
.53204 .63524 L
s
.507 .331 0 .088 k
.5378 .63642 m
.54091 .6408 L
.53516 .63989 L
.53204 .63524 L
.5378 .63642 L
F
0 g
.5378 .63642 m
.54091 .6408 L
.53516 .63989 L
.53204 .63524 L
.5378 .63642 L
s
.534 .334 0 .077 k
.54357 .63762 m
.54667 .6417 L
.54091 .6408 L
.5378 .63642 L
.54357 .63762 L
F
0 g
.54357 .63762 m
.54667 .6417 L
.54091 .6408 L
.5378 .63642 L
.54357 .63762 L
s
.563 .337 0 .066 k
.54937 .63881 m
.55247 .64262 L
.54667 .6417 L
.54357 .63762 L
.54937 .63881 L
F
0 g
.54937 .63881 m
.55247 .64262 L
.54667 .6417 L
.54357 .63762 L
.54937 .63881 L
s
.594 .34 0 .056 k
.5552 .64001 m
.55829 .64354 L
.55247 .64262 L
.54937 .63881 L
.5552 .64001 L
F
0 g
.5552 .64001 m
.55829 .64354 L
.55247 .64262 L
.54937 .63881 L
.5552 .64001 L
s
.625 .341 0 .049 k
.56105 .64122 m
.56413 .64446 L
.55829 .64354 L
.5552 .64001 L
.56105 .64122 L
F
0 g
.56105 .64122 m
.56413 .64446 L
.55829 .64354 L
.5552 .64001 L
.56105 .64122 L
s
.658 .341 0 .044 k
.56692 .64243 m
.57 .64539 L
.56413 .64446 L
.56105 .64122 L
.56692 .64243 L
F
0 g
.56692 .64243 m
.57 .64539 L
.56413 .64446 L
.56105 .64122 L
.56692 .64243 L
s
.693 .341 0 .042 k
.57282 .64365 m
.57588 .64631 L
.57 .64539 L
.56692 .64243 L
.57282 .64365 L
F
0 g
.57282 .64365 m
.57588 .64631 L
.57 .64539 L
.56692 .64243 L
.57282 .64365 L
s
.726 .338 0 .046 k
.57874 .64487 m
.58179 .64724 L
.57588 .64631 L
.57282 .64365 L
.57874 .64487 L
F
0 g
.57874 .64487 m
.58179 .64724 L
.57588 .64631 L
.57282 .64365 L
.57874 .64487 L
s
.757 .333 0 .056 k
.5847 .64609 m
.58773 .64818 L
.58179 .64724 L
.57874 .64487 L
.5847 .64609 L
F
0 g
.5847 .64609 m
.58773 .64818 L
.58179 .64724 L
.57874 .64487 L
.5847 .64609 L
s
.786 .325 0 .074 k
.59067 .64733 m
.59369 .64912 L
.58773 .64818 L
.5847 .64609 L
.59067 .64733 L
F
0 g
.59067 .64733 m
.59369 .64912 L
.58773 .64818 L
.5847 .64609 L
.59067 .64733 L
s
.81 .314 0 .101 k
.59666 .64856 m
.59967 .65007 L
.59369 .64912 L
.59067 .64733 L
.59666 .64856 L
F
0 g
.59666 .64856 m
.59967 .65007 L
.59369 .64912 L
.59067 .64733 L
.59666 .64856 L
s
.826 .299 0 .139 k
.60269 .6498 m
.60568 .65101 L
.59967 .65007 L
.59666 .64856 L
.60269 .6498 L
F
0 g
.60269 .6498 m
.60568 .65101 L
.59967 .65007 L
.59666 .64856 L
.60269 .6498 L
s
.814 .28 0 .186 k
.60875 .65105 m
.61172 .65196 L
.60568 .65101 L
.60269 .6498 L
.60875 .65105 L
F
0 g
.60875 .65105 m
.61172 .65196 L
.60568 .65101 L
.60269 .6498 L
.60875 .65105 L
s
.758 .259 0 .242 k
.61482 .6523 m
.61777 .65292 L
.61172 .65196 L
.60875 .65105 L
.61482 .6523 L
F
0 g
.61482 .6523 m
.61777 .65292 L
.61172 .65196 L
.60875 .65105 L
.61482 .6523 L
s
.695 .235 0 .305 k
.62093 .65356 m
.62386 .65388 L
.61777 .65292 L
.61482 .6523 L
.62093 .65356 L
F
0 g
.62093 .65356 m
.62386 .65388 L
.61777 .65292 L
.61482 .6523 L
.62093 .65356 L
s
0 .183 .183 .817 k
.62706 .65482 m
.62996 .65484 L
.62386 .65388 L
.62093 .65356 L
.62706 .65482 L
F
0 g
.62706 .65482 m
.62996 .65484 L
.62386 .65388 L
.62093 .65356 L
.62706 .65482 L
s
0 .23 .23 .77 k
.63321 .6561 m
.6361 .6558 L
.62996 .65484 L
.62706 .65482 L
.63321 .6561 L
F
0 g
.63321 .6561 m
.6361 .6558 L
.62996 .65484 L
.62706 .65482 L
.63321 .6561 L
s
0 .272 .272 .728 k
.63939 .65737 m
.64226 .65677 L
.6361 .6558 L
.63321 .6561 L
.63939 .65737 L
F
0 g
.63939 .65737 m
.64226 .65677 L
.6361 .6558 L
.63321 .6561 L
.63939 .65737 L
s
0 .309 .309 .691 k
.6456 .65864 m
.64844 .65774 L
.64226 .65677 L
.63939 .65737 L
.6456 .65864 L
F
0 g
.6456 .65864 m
.64844 .65774 L
.64226 .65677 L
.63939 .65737 L
.6456 .65864 L
s
0 .341 .341 .659 k
.65184 .65991 m
.65465 .6587 L
.64844 .65774 L
.6456 .65864 L
.65184 .65991 L
F
0 g
.65184 .65991 m
.65465 .6587 L
.64844 .65774 L
.6456 .65864 L
.65184 .65991 L
s
0 .367 .367 .633 k
.65809 .66117 m
.66088 .65967 L
.65465 .6587 L
.65184 .65991 L
.65809 .66117 L
F
0 g
.65809 .66117 m
.66088 .65967 L
.65465 .6587 L
.65184 .65991 L
.65809 .66117 L
s
0 .39 .39 .61 k
.66438 .66243 m
.66714 .66061 L
.66088 .65967 L
.65809 .66117 L
.66438 .66243 L
F
0 g
.66438 .66243 m
.66714 .66061 L
.66088 .65967 L
.65809 .66117 L
.66438 .66243 L
s
0 .408 .408 .592 k
.67071 .66366 m
.67343 .66154 L
.66714 .66061 L
.66438 .66243 L
.67071 .66366 L
F
0 g
.67071 .66366 m
.67343 .66154 L
.66714 .66061 L
.66438 .66243 L
.67071 .66366 L
s
0 .422 .422 .578 k
.67704 .66487 m
.67973 .66245 L
.67343 .66154 L
.67071 .66366 L
.67704 .66487 L
F
0 g
.67704 .66487 m
.67973 .66245 L
.67343 .66154 L
.67071 .66366 L
.67704 .66487 L
s
0 .432 .432 .568 k
.68341 .66602 m
.68606 .66331 L
.67973 .66245 L
.67704 .66487 L
.68341 .66602 L
F
0 g
.68341 .66602 m
.68606 .66331 L
.67973 .66245 L
.67704 .66487 L
.68341 .66602 L
s
0 .438 .438 .562 k
.6898 .6671 m
.69242 .66408 L
.68606 .66331 L
.68341 .66602 L
.6898 .6671 L
F
0 g
.6898 .6671 m
.69242 .66408 L
.68606 .66331 L
.68341 .66602 L
.6898 .6671 L
s
0 .438 .438 .562 k
.6962 .66803 m
.69879 .66473 L
.69242 .66408 L
.6898 .6671 L
.6962 .66803 L
F
0 g
.6962 .66803 m
.69879 .66473 L
.69242 .66408 L
.6898 .6671 L
.6962 .66803 L
s
0 .423 .423 .577 k
.70263 .66863 m
.70518 .66509 L
.69879 .66473 L
.6962 .66803 L
.70263 .66863 L
F
0 g
.70263 .66863 m
.70518 .66509 L
.69879 .66473 L
.6962 .66803 L
.70263 .66863 L
s
0 .039 .039 .961 k
.70887 .66529 m
.7114 .66187 L
.70518 .66509 L
.70263 .66863 L
.70887 .66529 L
F
0 g
.70887 .66529 m
.7114 .66187 L
.70518 .66509 L
.70263 .66863 L
.70887 .66529 L
s
.71503 .66035 m
.71756 .65722 L
.7114 .66187 L
.70887 .66529 L
.71503 .66035 L
F
.71503 .66035 m
.71756 .65722 L
.7114 .66187 L
.70887 .66529 L
.71503 .66035 L
s
.72119 .65521 m
.72371 .65237 L
.71756 .65722 L
.71503 .66035 L
.72119 .65521 L
F
.72119 .65521 m
.72371 .65237 L
.71756 .65722 L
.71503 .66035 L
.72119 .65521 L
s
.72734 .64994 m
.72984 .6474 L
.72371 .65237 L
.72119 .65521 L
.72734 .64994 L
F
.72734 .64994 m
.72984 .6474 L
.72371 .65237 L
.72119 .65521 L
.72734 .64994 L
s
.73349 .6446 m
.73599 .64238 L
.72984 .6474 L
.72734 .64994 L
.73349 .6446 L
F
.73349 .6446 m
.73599 .64238 L
.72984 .6474 L
.72734 .64994 L
.73349 .6446 L
s
.73965 .63921 m
.74214 .63732 L
.73599 .64238 L
.73349 .6446 L
.73965 .63921 L
F
.73965 .63921 m
.74214 .63732 L
.73599 .64238 L
.73349 .6446 L
.73965 .63921 L
s
.357 0 .252 .146 k
.7458 .6338 m
.74829 .63221 L
.74214 .63732 L
.73965 .63921 L
.7458 .6338 L
F
0 g
.7458 .6338 m
.74829 .63221 L
.74214 .63732 L
.73965 .63921 L
.7458 .6338 L
s
.342 0 .238 .105 k
.75196 .62835 m
.75444 .6271 L
.74829 .63221 L
.7458 .6338 L
.75196 .62835 L
F
0 g
.75196 .62835 m
.75444 .6271 L
.74829 .63221 L
.7458 .6338 L
.75196 .62835 L
s
.324 0 .222 .07 k
.75812 .62291 m
.7606 .62197 L
.75444 .6271 L
.75196 .62835 L
.75812 .62291 L
F
0 g
.75812 .62291 m
.7606 .62197 L
.75444 .6271 L
.75196 .62835 L
.75812 .62291 L
s
.303 0 .203 .043 k
.76427 .61744 m
.76675 .61681 L
.7606 .62197 L
.75812 .62291 L
.76427 .61744 L
F
0 g
.76427 .61744 m
.76675 .61681 L
.7606 .62197 L
.75812 .62291 L
.76427 .61744 L
s
.282 0 .185 .022 k
.77043 .61196 m
.77292 .61167 L
.76675 .61681 L
.76427 .61744 L
.77043 .61196 L
F
0 g
.77043 .61196 m
.77292 .61167 L
.76675 .61681 L
.76427 .61744 L
.77043 .61196 L
s
.258 0 .164 .01 k
.77659 .60649 m
.77908 .60651 L
.77292 .61167 L
.77043 .61196 L
.77659 .60649 L
F
0 g
.77659 .60649 m
.77908 .60651 L
.77292 .61167 L
.77043 .61196 L
.77659 .60649 L
s
.235 0 .144 .004 k
.78276 .60101 m
.78525 .60135 L
.77908 .60651 L
.77659 .60649 L
.78276 .60101 L
F
0 g
.78276 .60101 m
.78525 .60135 L
.77908 .60651 L
.77659 .60649 L
.78276 .60101 L
s
.211 0 .123 .005 k
.78892 .59553 m
.79141 .59618 L
.78525 .60135 L
.78276 .60101 L
.78892 .59553 L
F
0 g
.78892 .59553 m
.79141 .59618 L
.78525 .60135 L
.78276 .60101 L
.78892 .59553 L
s
.186 0 .102 .012 k
.7951 .59004 m
.79759 .59102 L
.79141 .59618 L
.78892 .59553 L
.7951 .59004 L
F
0 g
.7951 .59004 m
.79759 .59102 L
.79141 .59618 L
.78892 .59553 L
.7951 .59004 L
s
.164 0 .084 .022 k
.80126 .58455 m
.80376 .58584 L
.79759 .59102 L
.7951 .59004 L
.80126 .58455 L
F
0 g
.80126 .58455 m
.80376 .58584 L
.79759 .59102 L
.7951 .59004 L
.80126 .58455 L
s
.141 0 .065 .036 k
.80744 .57906 m
.80994 .58067 L
.80376 .58584 L
.80126 .58455 L
.80744 .57906 L
F
0 g
.80744 .57906 m
.80994 .58067 L
.80376 .58584 L
.80126 .58455 L
.80744 .57906 L
s
.12 0 .048 .052 k
.81361 .57356 m
.81613 .5755 L
.80994 .58067 L
.80744 .57906 L
.81361 .57356 L
F
0 g
.81361 .57356 m
.81613 .5755 L
.80994 .58067 L
.80744 .57906 L
.81361 .57356 L
s
.1 0 .032 .07 k
.8198 .56808 m
.82231 .57031 L
.81613 .5755 L
.81361 .57356 L
.8198 .56808 L
F
0 g
.8198 .56808 m
.82231 .57031 L
.81613 .5755 L
.81361 .57356 L
.8198 .56808 L
s
.082 0 .017 .089 k
.82597 .56257 m
.82851 .56513 L
.82231 .57031 L
.8198 .56808 L
.82597 .56257 L
F
0 g
.82597 .56257 m
.82851 .56513 L
.82231 .57031 L
.8198 .56808 L
.82597 .56257 L
s
.066 0 .005 .107 k
.83216 .55707 m
.8347 .55995 L
.82851 .56513 L
.82597 .56257 L
.83216 .55707 L
F
0 g
.83216 .55707 m
.8347 .55995 L
.82851 .56513 L
.82597 .56257 L
.83216 .55707 L
s
.058 .008 0 .118 k
.83834 .55158 m
.8409 .55475 L
.8347 .55995 L
.83216 .55707 L
.83834 .55158 L
F
0 g
.83834 .55158 m
.8409 .55475 L
.8347 .55995 L
.83216 .55707 L
.83834 .55158 L
s
.054 .019 0 .126 k
.84452 .54607 m
.8471 .54956 L
.8409 .55475 L
.83834 .55158 L
.84452 .54607 L
F
0 g
.84452 .54607 m
.8471 .54956 L
.8409 .55475 L
.83834 .55158 L
.84452 .54607 L
s
.052 .03 0 .133 k
.85072 .54056 m
.85331 .54436 L
.8471 .54956 L
.84452 .54607 L
.85072 .54056 L
F
0 g
.85072 .54056 m
.85331 .54436 L
.8471 .54956 L
.84452 .54607 L
.85072 .54056 L
s
.048 .038 0 .142 k
.85691 .53506 m
.85951 .53917 L
.85331 .54436 L
.85072 .54056 L
.85691 .53506 L
F
0 g
.85691 .53506 m
.85951 .53917 L
.85331 .54436 L
.85072 .54056 L
.85691 .53506 L
s
.024 .055 0 .176 k
.28202 .7242 m
.28547 .72779 L
.28003 .73268 L
.27655 .72937 L
.28202 .7242 L
F
0 g
.28202 .7242 m
.28547 .72779 L
.28003 .73268 L
.27655 .72937 L
.28202 .7242 L
s
.024 .062 0 .182 k
.28748 .71902 m
.29091 .7229 L
.28547 .72779 L
.28202 .7242 L
.28748 .71902 L
F
0 g
.28748 .71902 m
.29091 .7229 L
.28547 .72779 L
.28202 .7242 L
.28748 .71902 L
s
.022 .067 0 .189 k
.29296 .71383 m
.29635 .718 L
.29091 .7229 L
.28748 .71902 L
.29296 .71383 L
F
0 g
.29296 .71383 m
.29635 .718 L
.29091 .7229 L
.28748 .71902 L
.29296 .71383 L
s
.021 .073 0 .195 k
.29843 .70865 m
.3018 .71311 L
.29635 .718 L
.29296 .71383 L
.29843 .70865 L
F
0 g
.29843 .70865 m
.3018 .71311 L
.29635 .718 L
.29296 .71383 L
.29843 .70865 L
s
.019 .077 0 .202 k
.30391 .70346 m
.30724 .7082 L
.3018 .71311 L
.29843 .70865 L
.30391 .70346 L
F
0 g
.30391 .70346 m
.30724 .7082 L
.3018 .71311 L
.29843 .70865 L
.30391 .70346 L
s
.018 .082 0 .208 k
.30939 .69828 m
.31269 .7033 L
.30724 .7082 L
.30391 .70346 L
.30939 .69828 L
F
0 g
.30939 .69828 m
.31269 .7033 L
.30724 .7082 L
.30391 .70346 L
.30939 .69828 L
s
.018 .087 0 .213 k
.31487 .69309 m
.31814 .6984 L
.31269 .7033 L
.30939 .69828 L
.31487 .69309 L
F
0 g
.31487 .69309 m
.31814 .6984 L
.31269 .7033 L
.30939 .69828 L
.31487 .69309 L
s
.017 .091 0 .219 k
.32034 .6879 m
.3236 .6935 L
.31814 .6984 L
.31487 .69309 L
.32034 .6879 L
F
0 g
.32034 .6879 m
.3236 .6935 L
.31814 .6984 L
.31487 .69309 L
.32034 .6879 L
s
.016 .094 0 .225 k
.32582 .68271 m
.32905 .6886 L
.3236 .6935 L
.32034 .6879 L
.32582 .68271 L
F
0 g
.32582 .68271 m
.32905 .6886 L
.3236 .6935 L
.32034 .6879 L
.32582 .68271 L
s
.015 .098 0 .23 k
.3313 .67753 m
.33451 .6837 L
.32905 .6886 L
.32582 .68271 L
.3313 .67753 L
F
0 g
.3313 .67753 m
.33451 .6837 L
.32905 .6886 L
.32582 .68271 L
.3313 .67753 L
s
.015 .101 0 .235 k
.33678 .67233 m
.33996 .67879 L
.33451 .6837 L
.3313 .67753 L
.33678 .67233 L
F
0 g
.33678 .67233 m
.33996 .67879 L
.33451 .6837 L
.3313 .67753 L
.33678 .67233 L
s
.014 .105 0 .24 k
.34226 .66715 m
.34543 .67388 L
.33996 .67879 L
.33678 .67233 L
.34226 .66715 L
F
0 g
.34226 .66715 m
.34543 .67388 L
.33996 .67879 L
.33678 .67233 L
.34226 .66715 L
s
.013 .107 0 .245 k
.34775 .66196 m
.35089 .66897 L
.34543 .67388 L
.34226 .66715 L
.34775 .66196 L
F
0 g
.34775 .66196 m
.35089 .66897 L
.34543 .67388 L
.34226 .66715 L
.34775 .66196 L
s
.013 .111 0 .249 k
.35322 .65677 m
.35635 .66406 L
.35089 .66897 L
.34775 .66196 L
.35322 .65677 L
F
0 g
.35322 .65677 m
.35635 .66406 L
.35089 .66897 L
.34775 .66196 L
.35322 .65677 L
s
.012 .113 0 .254 k
.35871 .65158 m
.36182 .65915 L
.35635 .66406 L
.35322 .65677 L
.35871 .65158 L
F
0 g
.35871 .65158 m
.36182 .65915 L
.35635 .66406 L
.35322 .65677 L
.35871 .65158 L
s
.012 .116 0 .258 k
.3642 .6464 m
.36729 .65425 L
.36182 .65915 L
.35871 .65158 L
.3642 .6464 L
F
0 g
.3642 .6464 m
.36729 .65425 L
.36182 .65915 L
.35871 .65158 L
.3642 .6464 L
s
.011 .119 0 .262 k
.36968 .64122 m
.37275 .64935 L
.36729 .65425 L
.3642 .6464 L
.36968 .64122 L
F
0 g
.36968 .64122 m
.37275 .64935 L
.36729 .65425 L
.3642 .6464 L
.36968 .64122 L
s
.011 .121 0 .266 k
.37516 .63606 m
.37823 .64447 L
.37275 .64935 L
.36968 .64122 L
.37516 .63606 L
F
0 g
.37516 .63606 m
.37823 .64447 L
.37275 .64935 L
.36968 .64122 L
.37516 .63606 L
s
.012 .124 0 .269 k
.38065 .63091 m
.3837 .63959 L
.37823 .64447 L
.37516 .63606 L
.38065 .63091 L
F
0 g
.38065 .63091 m
.3837 .63959 L
.37823 .64447 L
.37516 .63606 L
.38065 .63091 L
s
.011 .126 0 .273 k
.38614 .6258 m
.38917 .63475 L
.3837 .63959 L
.38065 .63091 L
.38614 .6258 L
F
0 g
.38614 .6258 m
.38917 .63475 L
.3837 .63959 L
.38065 .63091 L
.38614 .6258 L
s
.012 .129 0 .276 k
.39162 .62073 m
.39464 .62994 L
.38917 .63475 L
.38614 .6258 L
.39162 .62073 L
F
0 g
.39162 .62073 m
.39464 .62994 L
.38917 .63475 L
.38614 .6258 L
.39162 .62073 L
s
.014 .132 0 .279 k
.39711 .61572 m
.40011 .62518 L
.39464 .62994 L
.39162 .62073 L
.39711 .61572 L
F
0 g
.39711 .61572 m
.40011 .62518 L
.39464 .62994 L
.39162 .62073 L
.39711 .61572 L
s
.016 .135 0 .282 k
.40259 .61081 m
.40558 .62054 L
.40011 .62518 L
.39711 .61572 L
.40259 .61081 L
F
0 g
.40259 .61081 m
.40558 .62054 L
.40011 .62518 L
.39711 .61572 L
.40259 .61081 L
s
.021 .141 0 .283 k
.40806 .60612 m
.41104 .61607 L
.40558 .62054 L
.40259 .61081 L
.40806 .60612 L
F
0 g
.40806 .60612 m
.41104 .61607 L
.40558 .62054 L
.40259 .61081 L
.40806 .60612 L
s
.065 .171 0 .277 k
.41348 .60296 m
.41647 .61301 L
.41104 .61607 L
.40806 .60612 L
.41348 .60296 L
F
0 g
.41348 .60296 m
.41647 .61301 L
.41104 .61607 L
.40806 .60612 L
.41348 .60296 L
s
.207 .263 0 .261 k
.41877 .6036 m
.42177 .61347 L
.41647 .61301 L
.41348 .60296 L
.41877 .6036 L
F
0 g
.41877 .6036 m
.42177 .61347 L
.41647 .61301 L
.41348 .60296 L
.41877 .6036 L
s
.227 .274 0 .256 k
.42407 .60456 m
.42709 .61421 L
.42177 .61347 L
.41877 .6036 L
.42407 .60456 L
F
0 g
.42407 .60456 m
.42709 .61421 L
.42177 .61347 L
.41877 .6036 L
.42407 .60456 L
s
.24 .279 0 .251 k
.42939 .60568 m
.43242 .61509 L
.42709 .61421 L
.42407 .60456 L
.42939 .60568 L
F
0 g
.42939 .60568 m
.43242 .61509 L
.42709 .61421 L
.42407 .60456 L
.42939 .60568 L
s
.251 .283 0 .246 k
.43473 .60688 m
.43776 .61605 L
.43242 .61509 L
.42939 .60568 L
.43473 .60688 L
F
0 g
.43473 .60688 m
.43776 .61605 L
.43242 .61509 L
.42939 .60568 L
.43473 .60688 L
s
.262 .288 0 .24 k
.44009 .60814 m
.44314 .61706 L
.43776 .61605 L
.43473 .60688 L
.44009 .60814 L
F
0 g
.44009 .60814 m
.44314 .61706 L
.43776 .61605 L
.43473 .60688 L
.44009 .60814 L
s
.273 .291 0 .234 k
.44546 .60944 m
.44853 .61811 L
.44314 .61706 L
.44009 .60814 L
.44546 .60944 L
F
0 g
.44546 .60944 m
.44853 .61811 L
.44314 .61706 L
.44009 .60814 L
.44546 .60944 L
s
.283 .294 0 .228 k
.45087 .61077 m
.45394 .61919 L
.44853 .61811 L
.44546 .60944 L
.45087 .61077 L
F
0 g
.45087 .61077 m
.45394 .61919 L
.44853 .61811 L
.44546 .60944 L
.45087 .61077 L
s
.294 .297 0 .221 k
.45629 .61214 m
.45937 .62028 L
.45394 .61919 L
.45087 .61077 L
.45629 .61214 L
F
0 g
.45629 .61214 m
.45937 .62028 L
.45394 .61919 L
.45087 .61077 L
.45629 .61214 L
s
.305 .3 0 .214 k
.46173 .6135 m
.46482 .62139 L
.45937 .62028 L
.45629 .61214 L
.46173 .6135 L
F
0 g
.46173 .6135 m
.46482 .62139 L
.45937 .62028 L
.45629 .61214 L
.46173 .6135 L
s
.316 .302 0 .207 k
.4672 .61488 m
.4703 .62251 L
.46482 .62139 L
.46173 .6135 L
.4672 .61488 L
F
0 g
.4672 .61488 m
.4703 .62251 L
.46482 .62139 L
.46173 .6135 L
.4672 .61488 L
s
.329 .306 0 .199 k
.4727 .61627 m
.4758 .62364 L
.4703 .62251 L
.4672 .61488 L
.4727 .61627 L
F
0 g
.4727 .61627 m
.4758 .62364 L
.4703 .62251 L
.4672 .61488 L
.4727 .61627 L
s
.342 .309 0 .191 k
.47821 .61767 m
.48132 .62478 L
.4758 .62364 L
.4727 .61627 L
.47821 .61767 L
F
0 g
.47821 .61767 m
.48132 .62478 L
.4758 .62364 L
.4727 .61627 L
.47821 .61767 L
s
.356 .312 0 .182 k
.48375 .61909 m
.48687 .62592 L
.48132 .62478 L
.47821 .61767 L
.48375 .61909 L
F
0 g
.48375 .61909 m
.48687 .62592 L
.48132 .62478 L
.47821 .61767 L
.48375 .61909 L
s
.371 .316 0 .173 k
.48931 .62049 m
.49243 .62707 L
.48687 .62592 L
.48375 .61909 L
.48931 .62049 L
F
0 g
.48931 .62049 m
.49243 .62707 L
.48687 .62592 L
.48375 .61909 L
.48931 .62049 L
s
.387 .319 0 .164 k
.4949 .62192 m
.49802 .62822 L
.49243 .62707 L
.48931 .62049 L
.4949 .62192 L
F
0 g
.4949 .62192 m
.49802 .62822 L
.49243 .62707 L
.48931 .62049 L
.4949 .62192 L
s
.404 .322 0 .154 k
.50051 .62335 m
.50364 .62938 L
.49802 .62822 L
.4949 .62192 L
.50051 .62335 L
F
0 g
.50051 .62335 m
.50364 .62938 L
.49802 .62822 L
.4949 .62192 L
.50051 .62335 L
s
.422 .326 0 .144 k
.50614 .62478 m
.50927 .63054 L
.50364 .62938 L
.50051 .62335 L
.50614 .62478 L
F
0 g
.50614 .62478 m
.50927 .63054 L
.50364 .62938 L
.50051 .62335 L
.50614 .62478 L
s
.443 .33 0 .133 k
.5118 .62621 m
.51493 .63171 L
.50927 .63054 L
.50614 .62478 L
.5118 .62621 L
F
0 g
.5118 .62621 m
.51493 .63171 L
.50927 .63054 L
.50614 .62478 L
.5118 .62621 L
s
.464 .335 0 .122 k
.51748 .62767 m
.52061 .63288 L
.51493 .63171 L
.5118 .62621 L
.51748 .62767 L
F
0 g
.51748 .62767 m
.52061 .63288 L
.51493 .63171 L
.5118 .62621 L
.51748 .62767 L
s
.487 .339 0 .111 k
.52319 .62912 m
.52631 .63406 L
.52061 .63288 L
.51748 .62767 L
.52319 .62912 L
F
0 g
.52319 .62912 m
.52631 .63406 L
.52061 .63288 L
.51748 .62767 L
.52319 .62912 L
s
.512 .343 0 .1 k
.52892 .63057 m
.53204 .63524 L
.52631 .63406 L
.52319 .62912 L
.52892 .63057 L
F
0 g
.52892 .63057 m
.53204 .63524 L
.52631 .63406 L
.52319 .62912 L
.52892 .63057 L
s
.537 .346 0 .09 k
.53467 .63204 m
.5378 .63642 L
.53204 .63524 L
.52892 .63057 L
.53467 .63204 L
F
0 g
.53467 .63204 m
.5378 .63642 L
.53204 .63524 L
.52892 .63057 L
.53467 .63204 L
s
.566 .35 0 .079 k
.54046 .63351 m
.54357 .63762 L
.5378 .63642 L
.53467 .63204 L
.54046 .63351 L
F
0 g
.54046 .63351 m
.54357 .63762 L
.5378 .63642 L
.53467 .63204 L
.54046 .63351 L
s
.596 .353 0 .07 k
.54627 .63499 m
.54937 .63881 L
.54357 .63762 L
.54046 .63351 L
.54627 .63499 L
F
0 g
.54627 .63499 m
.54937 .63881 L
.54357 .63762 L
.54046 .63351 L
.54627 .63499 L
s
.627 .356 0 .062 k
.55209 .63647 m
.5552 .64001 L
.54937 .63881 L
.54627 .63499 L
.55209 .63647 L
F
0 g
.55209 .63647 m
.5552 .64001 L
.54937 .63881 L
.54627 .63499 L
.55209 .63647 L
s
.661 .358 0 .056 k
.55795 .63796 m
.56105 .64122 L
.5552 .64001 L
.55209 .63647 L
.55795 .63796 L
F
0 g
.55795 .63796 m
.56105 .64122 L
.5552 .64001 L
.55209 .63647 L
.55795 .63796 L
s
.695 .359 0 .053 k
.56384 .63946 m
.56692 .64243 L
.56105 .64122 L
.55795 .63796 L
.56384 .63946 L
F
0 g
.56384 .63946 m
.56692 .64243 L
.56105 .64122 L
.55795 .63796 L
.56384 .63946 L
s
.729 .358 0 .054 k
.56975 .64097 m
.57282 .64365 L
.56692 .64243 L
.56384 .63946 L
.56975 .64097 L
F
0 g
.56975 .64097 m
.57282 .64365 L
.56692 .64243 L
.56384 .63946 L
.56975 .64097 L
s
.762 .355 0 .061 k
.57568 .64247 m
.57874 .64487 L
.57282 .64365 L
.56975 .64097 L
.57568 .64247 L
F
0 g
.57568 .64247 m
.57874 .64487 L
.57282 .64365 L
.56975 .64097 L
.57568 .64247 L
s
.792 .35 0 .075 k
.58164 .64399 m
.5847 .64609 L
.57874 .64487 L
.57568 .64247 L
.58164 .64399 L
F
0 g
.58164 .64399 m
.5847 .64609 L
.57874 .64487 L
.57568 .64247 L
.58164 .64399 L
s
.818 .341 0 .097 k
.58763 .64552 m
.59067 .64733 L
.5847 .64609 L
.58164 .64399 L
.58763 .64552 L
F
0 g
.58763 .64552 m
.59067 .64733 L
.5847 .64609 L
.58164 .64399 L
.58763 .64552 L
s
.839 .329 0 .128 k
.59365 .64705 m
.59666 .64856 L
.59067 .64733 L
.58763 .64552 L
.59365 .64705 L
F
0 g
.59365 .64705 m
.59666 .64856 L
.59067 .64733 L
.58763 .64552 L
.59365 .64705 L
s
.831 .313 0 .169 k
.59969 .64858 m
.60269 .6498 L
.59666 .64856 L
.59365 .64705 L
.59969 .64858 L
F
0 g
.59969 .64858 m
.60269 .6498 L
.59666 .64856 L
.59365 .64705 L
.59969 .64858 L
s
.782 .294 0 .218 k
.60575 .65012 m
.60875 .65105 L
.60269 .6498 L
.59969 .64858 L
.60575 .65012 L
F
0 g
.60575 .65012 m
.60875 .65105 L
.60269 .6498 L
.59969 .64858 L
.60575 .65012 L
s
.724 .272 0 .276 k
.61185 .65168 m
.61482 .6523 L
.60875 .65105 L
.60575 .65012 L
.61185 .65168 L
F
0 g
.61185 .65168 m
.61482 .6523 L
.60875 .65105 L
.60575 .65012 L
.61185 .65168 L
s
0 .183 .183 .817 k
.61797 .65323 m
.62093 .65356 L
.61482 .6523 L
.61185 .65168 L
.61797 .65323 L
F
0 g
.61797 .65323 m
.62093 .65356 L
.61482 .6523 L
.61185 .65168 L
.61797 .65323 L
s
0 .231 .231 .769 k
.62412 .6548 m
.62706 .65482 L
.62093 .65356 L
.61797 .65323 L
.62412 .6548 L
F
0 g
.62412 .6548 m
.62706 .65482 L
.62093 .65356 L
.61797 .65323 L
.62412 .6548 L
s
0 .275 .275 .725 k
.6303 .65637 m
.63321 .6561 L
.62706 .65482 L
.62412 .6548 L
.6303 .65637 L
F
0 g
.6303 .65637 m
.63321 .6561 L
.62706 .65482 L
.62412 .6548 L
.6303 .65637 L
s
0 .314 .314 .686 k
.63651 .65794 m
.63939 .65737 L
.63321 .6561 L
.6303 .65637 L
.63651 .65794 L
F
0 g
.63651 .65794 m
.63939 .65737 L
.63321 .6561 L
.6303 .65637 L
.63651 .65794 L
s
0 .347 .347 .653 k
.64274 .65951 m
.6456 .65864 L
.63939 .65737 L
.63651 .65794 L
.64274 .65951 L
F
0 g
.64274 .65951 m
.6456 .65864 L
.63939 .65737 L
.63651 .65794 L
.64274 .65951 L
s
0 .376 .376 .624 k
.649 .66109 m
.65184 .65991 L
.6456 .65864 L
.64274 .65951 L
.649 .66109 L
F
0 g
.649 .66109 m
.65184 .65991 L
.6456 .65864 L
.64274 .65951 L
.649 .66109 L
s
0 .4 .4 .6 k
.65529 .66266 m
.65809 .66117 L
.65184 .65991 L
.649 .66109 L
.65529 .66266 L
F
0 g
.65529 .66266 m
.65809 .66117 L
.65184 .65991 L
.649 .66109 L
.65529 .66266 L
s
0 .419 .419 .581 k
.66162 .66422 m
.66438 .66243 L
.65809 .66117 L
.65529 .66266 L
.66162 .66422 L
F
0 g
.66162 .66422 m
.66438 .66243 L
.65809 .66117 L
.65529 .66266 L
.66162 .66422 L
s
0 .435 .435 .565 k
.66796 .66577 m
.67071 .66366 L
.66438 .66243 L
.66162 .66422 L
.66796 .66577 L
F
0 g
.66796 .66577 m
.67071 .66366 L
.66438 .66243 L
.66162 .66422 L
.66796 .66577 L
s
0 .447 .447 .553 k
.67433 .66728 m
.67704 .66487 L
.67071 .66366 L
.66796 .66577 L
.67433 .66728 L
F
0 g
.67433 .66728 m
.67704 .66487 L
.67071 .66366 L
.66796 .66577 L
.67433 .66728 L
s
0 .455 .455 .545 k
.68072 .66873 m
.68341 .66602 L
.67704 .66487 L
.67433 .66728 L
.68072 .66873 L
F
0 g
.68072 .66873 m
.68341 .66602 L
.67704 .66487 L
.67433 .66728 L
.68072 .66873 L
s
0 .459 .459 .541 k
.68715 .6701 m
.6898 .6671 L
.68341 .66602 L
.68072 .66873 L
.68715 .6701 L
F
0 g
.68715 .6701 m
.6898 .6671 L
.68341 .66602 L
.68072 .66873 L
.68715 .6701 L
s
0 .457 .457 .543 k
.69359 .6713 m
.6962 .66803 L
.6898 .6671 L
.68715 .6701 L
.69359 .6713 L
F
0 g
.69359 .6713 m
.6962 .66803 L
.6898 .6671 L
.68715 .6701 L
.69359 .6713 L
s
0 .441 .441 .559 k
.70005 .67217 m
.70263 .66863 L
.6962 .66803 L
.69359 .6713 L
.70005 .67217 L
F
0 g
.70005 .67217 m
.70263 .66863 L
.6962 .66803 L
.69359 .6713 L
.70005 .67217 L
s
0 .02 .02 .98 k
.70631 .6687 m
.70887 .66529 L
.70263 .66863 L
.70005 .67217 L
.70631 .6687 L
F
0 g
.70631 .6687 m
.70887 .66529 L
.70263 .66863 L
.70005 .67217 L
.70631 .6687 L
s
.71248 .66349 m
.71503 .66035 L
.70887 .66529 L
.70631 .6687 L
.71248 .66349 L
F
.71248 .66349 m
.71503 .66035 L
.70887 .66529 L
.70631 .6687 L
.71248 .66349 L
s
.71865 .65803 m
.72119 .65521 L
.71503 .66035 L
.71248 .66349 L
.71865 .65803 L
F
.71865 .65803 m
.72119 .65521 L
.71503 .66035 L
.71248 .66349 L
.71865 .65803 L
s
.72481 .65246 m
.72734 .64994 L
.72119 .65521 L
.71865 .65803 L
.72481 .65246 L
F
.72481 .65246 m
.72734 .64994 L
.72119 .65521 L
.71865 .65803 L
.72481 .65246 L
s
.73098 .64681 m
.73349 .6446 L
.72734 .64994 L
.72481 .65246 L
.73098 .64681 L
F
.73098 .64681 m
.73349 .6446 L
.72734 .64994 L
.72481 .65246 L
.73098 .64681 L
s
.351 0 .271 .168 k
.73713 .6411 m
.73965 .63921 L
.73349 .6446 L
.73098 .64681 L
.73713 .6411 L
F
0 g
.73713 .6411 m
.73965 .63921 L
.73349 .6446 L
.73098 .64681 L
.73713 .6411 L
s
.337 0 .26 .125 k
.7433 .63536 m
.7458 .6338 L
.73965 .63921 L
.73713 .6411 L
.7433 .63536 L
F
0 g
.7433 .63536 m
.7458 .6338 L
.73965 .63921 L
.73713 .6411 L
.7433 .63536 L
s
.321 0 .247 .087 k
.74945 .6296 m
.75196 .62835 L
.7458 .6338 L
.7433 .63536 L
.74945 .6296 L
F
0 g
.74945 .6296 m
.75196 .62835 L
.7458 .6338 L
.7433 .63536 L
.74945 .6296 L
s
.303 0 .23 .056 k
.75561 .62382 m
.75812 .62291 L
.75196 .62835 L
.74945 .6296 L
.75561 .62382 L
F
0 g
.75561 .62382 m
.75812 .62291 L
.75196 .62835 L
.74945 .6296 L
.75561 .62382 L
s
.282 0 .212 .032 k
.76177 .61803 m
.76427 .61744 L
.75812 .62291 L
.75561 .62382 L
.76177 .61803 L
F
0 g
.76177 .61803 m
.76427 .61744 L
.75812 .62291 L
.75561 .62382 L
.76177 .61803 L
s
.26 0 .192 .015 k
.76793 .61225 m
.77043 .61196 L
.76427 .61744 L
.76177 .61803 L
.76793 .61225 L
F
0 g
.76793 .61225 m
.77043 .61196 L
.76427 .61744 L
.76177 .61803 L
.76793 .61225 L
s
.238 0 .172 .005 k
.77409 .60645 m
.77659 .60649 L
.77043 .61196 L
.76793 .61225 L
.77409 .60645 L
F
0 g
.77409 .60645 m
.77659 .60649 L
.77043 .61196 L
.76793 .61225 L
.77409 .60645 L
s
.215 0 .152 .002 k
.78025 .60065 m
.78276 .60101 L
.77659 .60649 L
.77409 .60645 L
.78025 .60065 L
F
0 g
.78025 .60065 m
.78276 .60101 L
.77659 .60649 L
.77409 .60645 L
.78025 .60065 L
s
.191 0 .131 .005 k
.78642 .59484 m
.78892 .59553 L
.78276 .60101 L
.78025 .60065 L
.78642 .59484 L
F
0 g
.78642 .59484 m
.78892 .59553 L
.78276 .60101 L
.78025 .60065 L
.78642 .59484 L
s
.169 0 .111 .012 k
.79258 .58904 m
.7951 .59004 L
.78892 .59553 L
.78642 .59484 L
.79258 .58904 L
F
0 g
.79258 .58904 m
.7951 .59004 L
.78892 .59553 L
.78642 .59484 L
.79258 .58904 L
s
.147 0 .093 .023 k
.79875 .58323 m
.80126 .58455 L
.7951 .59004 L
.79258 .58904 L
.79875 .58323 L
F
0 g
.79875 .58323 m
.80126 .58455 L
.7951 .59004 L
.79258 .58904 L
.79875 .58323 L
s
.126 0 .075 .037 k
.80491 .57742 m
.80744 .57906 L
.80126 .58455 L
.79875 .58323 L
.80491 .57742 L
F
0 g
.80491 .57742 m
.80744 .57906 L
.80126 .58455 L
.79875 .58323 L
.80491 .57742 L
s
.106 0 .058 .053 k
.81109 .57161 m
.81361 .57356 L
.80744 .57906 L
.80491 .57742 L
.81109 .57161 L
F
0 g
.81109 .57161 m
.81361 .57356 L
.80744 .57906 L
.80491 .57742 L
.81109 .57161 L
s
.087 0 .042 .071 k
.81725 .56581 m
.8198 .56808 L
.81361 .57356 L
.81109 .57161 L
.81725 .56581 L
F
0 g
.81725 .56581 m
.8198 .56808 L
.81361 .57356 L
.81109 .57161 L
.81725 .56581 L
s
.07 0 .027 .089 k
.82343 .56 m
.82597 .56257 L
.8198 .56808 L
.81725 .56581 L
.82343 .56 L
F
0 g
.82343 .56 m
.82597 .56257 L
.8198 .56808 L
.81725 .56581 L
.82343 .56 L
s
.055 0 .014 .107 k
.8296 .55418 m
.83216 .55707 L
.82597 .56257 L
.82343 .56 L
.8296 .55418 L
F
0 g
.8296 .55418 m
.83216 .55707 L
.82597 .56257 L
.82343 .56 L
.8296 .55418 L
s
.039 0 .001 .126 k
.83577 .54837 m
.83834 .55158 L
.83216 .55707 L
.8296 .55418 L
.83577 .54837 L
F
0 g
.83577 .54837 m
.83834 .55158 L
.83216 .55707 L
.8296 .55418 L
.83577 .54837 L
s
.036 .01 0 .134 k
.84194 .54256 m
.84452 .54607 L
.83834 .55158 L
.83577 .54837 L
.84194 .54256 L
F
0 g
.84194 .54256 m
.84452 .54607 L
.83834 .55158 L
.83577 .54837 L
.84194 .54256 L
s
.034 .02 0 .141 k
.84812 .53674 m
.85072 .54056 L
.84452 .54607 L
.84194 .54256 L
.84812 .53674 L
F
0 g
.84812 .53674 m
.85072 .54056 L
.84452 .54607 L
.84194 .54256 L
.84812 .53674 L
s
.032 .03 0 .149 k
.85429 .53092 m
.85691 .53506 L
.85072 .54056 L
.84812 .53674 L
.85429 .53092 L
F
0 g
.85429 .53092 m
.85691 .53506 L
.85072 .54056 L
.84812 .53674 L
.85429 .53092 L
s
.012 .05 0 .182 k
.27855 .7206 m
.28202 .7242 L
.27655 .72937 L
.27305 .72606 L
.27855 .7206 L
F
0 g
.27855 .7206 m
.28202 .7242 L
.27655 .72937 L
.27305 .72606 L
.27855 .7206 L
s
.011 .056 0 .188 k
.28406 .71512 m
.28748 .71902 L
.28202 .7242 L
.27855 .7206 L
.28406 .71512 L
F
0 g
.28406 .71512 m
.28748 .71902 L
.28202 .7242 L
.27855 .7206 L
.28406 .71512 L
s
.01 .061 0 .195 k
.28956 .70965 m
.29296 .71383 L
.28748 .71902 L
.28406 .71512 L
.28956 .70965 L
F
0 g
.28956 .70965 m
.29296 .71383 L
.28748 .71902 L
.28406 .71512 L
.28956 .70965 L
s
.009 .066 0 .201 k
.29506 .70418 m
.29843 .70865 L
.29296 .71383 L
.28956 .70965 L
.29506 .70418 L
F
0 g
.29506 .70418 m
.29843 .70865 L
.29296 .71383 L
.28956 .70965 L
.29506 .70418 L
s
.009 .072 0 .206 k
.30057 .69871 m
.30391 .70346 L
.29843 .70865 L
.29506 .70418 L
.30057 .69871 L
F
0 g
.30057 .69871 m
.30391 .70346 L
.29843 .70865 L
.29506 .70418 L
.30057 .69871 L
s
.008 .076 0 .212 k
.30606 .69325 m
.30939 .69828 L
.30391 .70346 L
.30057 .69871 L
.30606 .69325 L
F
0 g
.30606 .69325 m
.30939 .69828 L
.30391 .70346 L
.30057 .69871 L
.30606 .69325 L
s
.007 .08 0 .218 k
.31157 .68777 m
.31487 .69309 L
.30939 .69828 L
.30606 .69325 L
.31157 .68777 L
F
0 g
.31157 .68777 m
.31487 .69309 L
.30939 .69828 L
.30606 .69325 L
.31157 .68777 L
s
.007 .085 0 .223 k
.31708 .68231 m
.32034 .6879 L
.31487 .69309 L
.31157 .68777 L
.31708 .68231 L
F
0 g
.31708 .68231 m
.32034 .6879 L
.31487 .69309 L
.31157 .68777 L
.31708 .68231 L
s
.006 .089 0 .228 k
.32257 .67684 m
.32582 .68271 L
.32034 .6879 L
.31708 .68231 L
.32257 .67684 L
F
0 g
.32257 .67684 m
.32582 .68271 L
.32034 .6879 L
.31708 .68231 L
.32257 .67684 L
s
.006 .092 0 .233 k
.32808 .67137 m
.3313 .67753 L
.32582 .68271 L
.32257 .67684 L
.32808 .67137 L
F
0 g
.32808 .67137 m
.3313 .67753 L
.32582 .68271 L
.32257 .67684 L
.32808 .67137 L
s
.005 .096 0 .238 k
.33359 .6659 m
.33678 .67233 L
.3313 .67753 L
.32808 .67137 L
.33359 .6659 L
F
0 g
.33359 .6659 m
.33678 .67233 L
.3313 .67753 L
.32808 .67137 L
.33359 .6659 L
s
.005 .099 0 .243 k
.33908 .66043 m
.34226 .66715 L
.33678 .67233 L
.33359 .6659 L
.33908 .66043 L
F
0 g
.33908 .66043 m
.34226 .66715 L
.33678 .67233 L
.33359 .6659 L
.33908 .66043 L
s
.005 .102 0 .247 k
.34459 .65497 m
.34775 .66196 L
.34226 .66715 L
.33908 .66043 L
.34459 .65497 L
F
0 g
.34459 .65497 m
.34775 .66196 L
.34226 .66715 L
.33908 .66043 L
.34459 .65497 L
s
.004 .105 0 .252 k
.3501 .6495 m
.35322 .65677 L
.34775 .66196 L
.34459 .65497 L
.3501 .6495 L
F
0 g
.3501 .6495 m
.35322 .65677 L
.34775 .66196 L
.34459 .65497 L
.3501 .6495 L
s
.004 .108 0 .256 k
.35559 .64404 m
.35871 .65158 L
.35322 .65677 L
.3501 .6495 L
.35559 .64404 L
F
0 g
.35559 .64404 m
.35871 .65158 L
.35322 .65677 L
.3501 .6495 L
.35559 .64404 L
s
.003 .111 0 .26 k
.3611 .63858 m
.3642 .6464 L
.35871 .65158 L
.35559 .64404 L
.3611 .63858 L
F
0 g
.3611 .63858 m
.3642 .6464 L
.35871 .65158 L
.35559 .64404 L
.3611 .63858 L
s
.003 .113 0 .264 k
.36659 .63313 m
.36968 .64122 L
.3642 .6464 L
.3611 .63858 L
.36659 .63313 L
F
0 g
.36659 .63313 m
.36968 .64122 L
.3642 .6464 L
.3611 .63858 L
.36659 .63313 L
s
.003 .115 0 .268 k
.3721 .6277 m
.37516 .63606 L
.36968 .64122 L
.36659 .63313 L
.3721 .6277 L
F
0 g
.3721 .6277 m
.37516 .63606 L
.36968 .64122 L
.36659 .63313 L
.3721 .6277 L
s
.004 .119 0 .271 k
.3776 .62228 m
.38065 .63091 L
.37516 .63606 L
.3721 .6277 L
.3776 .62228 L
F
0 g
.3776 .62228 m
.38065 .63091 L
.37516 .63606 L
.3721 .6277 L
.3776 .62228 L
s
.005 .122 0 .274 k
.3831 .61689 m
.38614 .6258 L
.38065 .63091 L
.3776 .62228 L
.3831 .61689 L
F
0 g
.3831 .61689 m
.38614 .6258 L
.38065 .63091 L
.3776 .62228 L
.3831 .61689 L
s
.005 .123 0 .278 k
.3886 .61156 m
.39162 .62073 L
.38614 .6258 L
.3831 .61689 L
.3886 .61156 L
F
0 g
.3886 .61156 m
.39162 .62073 L
.38614 .6258 L
.3831 .61689 L
.3886 .61156 L
s
.007 .127 0 .28 k
.3941 .6063 m
.39711 .61572 L
.39162 .62073 L
.3886 .61156 L
.3941 .6063 L
F
0 g
.3941 .6063 m
.39711 .61572 L
.39162 .62073 L
.3886 .61156 L
.3941 .6063 L
s
.009 .131 0 .283 k
.39958 .60115 m
.40259 .61081 L
.39711 .61572 L
.3941 .6063 L
.39958 .60115 L
F
0 g
.39958 .60115 m
.40259 .61081 L
.39711 .61572 L
.3941 .6063 L
.39958 .60115 L
s
.015 .137 0 .284 k
.40506 .59622 m
.40806 .60612 L
.40259 .61081 L
.39958 .60115 L
.40506 .59622 L
F
0 g
.40506 .59622 m
.40806 .60612 L
.40259 .61081 L
.39958 .60115 L
.40506 .59622 L
s
.062 .169 0 .277 k
.41048 .59295 m
.41348 .60296 L
.40806 .60612 L
.40506 .59622 L
.41048 .59295 L
F
0 g
.41048 .59295 m
.41348 .60296 L
.40806 .60612 L
.40506 .59622 L
.41048 .59295 L
s
.219 .27 0 .259 k
.41577 .59379 m
.41877 .6036 L
.41348 .60296 L
.41048 .59295 L
.41577 .59379 L
F
0 g
.41577 .59379 m
.41877 .6036 L
.41348 .60296 L
.41048 .59295 L
.41577 .59379 L
s
.239 .28 0 .255 k
.42106 .59497 m
.42407 .60456 L
.41877 .6036 L
.41577 .59379 L
.42106 .59497 L
F
0 g
.42106 .59497 m
.42407 .60456 L
.41877 .6036 L
.41577 .59379 L
.42106 .59497 L
s
.254 .287 0 .25 k
.42636 .59631 m
.42939 .60568 L
.42407 .60456 L
.42106 .59497 L
.42636 .59631 L
F
0 g
.42636 .59631 m
.42939 .60568 L
.42407 .60456 L
.42106 .59497 L
.42636 .59631 L
s
.266 .292 0 .245 k
.43168 .59775 m
.43473 .60688 L
.42939 .60568 L
.42636 .59631 L
.43168 .59775 L
F
0 g
.43168 .59775 m
.43473 .60688 L
.42939 .60568 L
.42636 .59631 L
.43168 .59775 L
s
.278 .296 0 .239 k
.43703 .59927 m
.44009 .60814 L
.43473 .60688 L
.43168 .59775 L
.43703 .59927 L
F
0 g
.43703 .59927 m
.44009 .60814 L
.43473 .60688 L
.43168 .59775 L
.43703 .59927 L
s
.289 .3 0 .233 k
.4424 .60082 m
.44546 .60944 L
.44009 .60814 L
.43703 .59927 L
.4424 .60082 L
F
0 g
.4424 .60082 m
.44546 .60944 L
.44009 .60814 L
.43703 .59927 L
.4424 .60082 L
s
.301 .304 0 .226 k
.4478 .6024 m
.45087 .61077 L
.44546 .60944 L
.4424 .60082 L
.4478 .6024 L
F
0 g
.4478 .6024 m
.45087 .61077 L
.44546 .60944 L
.4424 .60082 L
.4478 .6024 L
s
.311 .307 0 .22 k
.45321 .60401 m
.45629 .61214 L
.45087 .61077 L
.4478 .6024 L
.45321 .60401 L
F
0 g
.45321 .60401 m
.45629 .61214 L
.45087 .61077 L
.4478 .6024 L
.45321 .60401 L
s
.323 .31 0 .213 k
.45864 .60563 m
.46173 .6135 L
.45629 .61214 L
.45321 .60401 L
.45864 .60563 L
F
0 g
.45864 .60563 m
.46173 .6135 L
.45629 .61214 L
.45321 .60401 L
.45864 .60563 L
s
.336 .314 0 .205 k
.4641 .60727 m
.4672 .61488 L
.46173 .6135 L
.45864 .60563 L
.4641 .60727 L
F
0 g
.4641 .60727 m
.4672 .61488 L
.46173 .6135 L
.45864 .60563 L
.4641 .60727 L
s
.349 .316 0 .198 k
.46959 .60893 m
.4727 .61627 L
.4672 .61488 L
.4641 .60727 L
.46959 .60893 L
F
0 g
.46959 .60893 m
.4727 .61627 L
.4672 .61488 L
.4641 .60727 L
.46959 .60893 L
s
.363 .321 0 .189 k
.47509 .61058 m
.47821 .61767 L
.4727 .61627 L
.46959 .60893 L
.47509 .61058 L
F
0 g
.47509 .61058 m
.47821 .61767 L
.4727 .61627 L
.46959 .60893 L
.47509 .61058 L
s
.378 .324 0 .181 k
.48063 .61226 m
.48375 .61909 L
.47821 .61767 L
.47509 .61058 L
.48063 .61226 L
F
0 g
.48063 .61226 m
.48375 .61909 L
.47821 .61767 L
.47509 .61058 L
.48063 .61226 L
s
.394 .328 0 .172 k
.48618 .61394 m
.48931 .62049 L
.48375 .61909 L
.48063 .61226 L
.48618 .61394 L
F
0 g
.48618 .61394 m
.48931 .62049 L
.48375 .61909 L
.48063 .61226 L
.48618 .61394 L
s
.41 .331 0 .163 k
.49176 .61563 m
.4949 .62192 L
.48931 .62049 L
.48618 .61394 L
.49176 .61563 L
F
0 g
.49176 .61563 m
.4949 .62192 L
.48931 .62049 L
.48618 .61394 L
.49176 .61563 L
s
.429 .336 0 .153 k
.49737 .61732 m
.50051 .62335 L
.4949 .62192 L
.49176 .61563 L
.49737 .61732 L
F
0 g
.49737 .61732 m
.50051 .62335 L
.4949 .62192 L
.49176 .61563 L
.49737 .61732 L
s
.449 .34 0 .143 k
.503 .61902 m
.50614 .62478 L
.50051 .62335 L
.49737 .61732 L
.503 .61902 L
F
0 g
.503 .61902 m
.50614 .62478 L
.50051 .62335 L
.49737 .61732 L
.503 .61902 L
s
.469 .344 0 .133 k
.50866 .62073 m
.5118 .62621 L
.50614 .62478 L
.503 .61902 L
.50866 .62073 L
F
0 g
.50866 .62073 m
.5118 .62621 L
.50614 .62478 L
.503 .61902 L
.50866 .62073 L
s
.491 .348 0 .123 k
.51434 .62244 m
.51748 .62767 L
.5118 .62621 L
.50866 .62073 L
.51434 .62244 L
F
0 g
.51434 .62244 m
.51748 .62767 L
.5118 .62621 L
.50866 .62073 L
.51434 .62244 L
s
.516 .353 0 .112 k
.52005 .62418 m
.52319 .62912 L
.51748 .62767 L
.51434 .62244 L
.52005 .62418 L
F
0 g
.52005 .62418 m
.52319 .62912 L
.51748 .62767 L
.51434 .62244 L
.52005 .62418 L
s
.542 .358 0 .102 k
.52578 .6259 m
.52892 .63057 L
.52319 .62912 L
.52005 .62418 L
.52578 .6259 L
F
0 g
.52578 .6259 m
.52892 .63057 L
.52319 .62912 L
.52005 .62418 L
.52578 .6259 L
s
.569 .362 0 .092 k
.53155 .62765 m
.53467 .63204 L
.52892 .63057 L
.52578 .6259 L
.53155 .62765 L
F
0 g
.53155 .62765 m
.53467 .63204 L
.52892 .63057 L
.52578 .6259 L
.53155 .62765 L
s
.598 .366 0 .083 k
.53733 .62939 m
.54046 .63351 L
.53467 .63204 L
.53155 .62765 L
.53733 .62939 L
F
0 g
.53733 .62939 m
.54046 .63351 L
.53467 .63204 L
.53155 .62765 L
.53733 .62939 L
s
.629 .37 0 .075 k
.54314 .63116 m
.54627 .63499 L
.54046 .63351 L
.53733 .62939 L
.54314 .63116 L
F
0 g
.54314 .63116 m
.54627 .63499 L
.54046 .63351 L
.53733 .62939 L
.54314 .63116 L
s
.661 .372 0 .069 k
.54898 .63292 m
.55209 .63647 L
.54627 .63499 L
.54314 .63116 L
.54898 .63292 L
F
0 g
.54898 .63292 m
.55209 .63647 L
.54627 .63499 L
.54314 .63116 L
.54898 .63292 L
s
.695 .375 0 .065 k
.55484 .63468 m
.55795 .63796 L
.55209 .63647 L
.54898 .63292 L
.55484 .63468 L
F
0 g
.55484 .63468 m
.55795 .63796 L
.55209 .63647 L
.54898 .63292 L
.55484 .63468 L
s
.729 .375 0 .065 k
.56074 .63647 m
.56384 .63946 L
.55795 .63796 L
.55484 .63468 L
.56074 .63647 L
F
0 g
.56074 .63647 m
.56384 .63946 L
.55795 .63796 L
.55484 .63468 L
.56074 .63647 L
s
.762 .374 0 .069 k
.56665 .63826 m
.56975 .64097 L
.56384 .63946 L
.56074 .63647 L
.56665 .63826 L
F
0 g
.56665 .63826 m
.56975 .64097 L
.56384 .63946 L
.56074 .63647 L
.56665 .63826 L
s
.794 .371 0 .079 k
.57261 .64006 m
.57568 .64247 L
.56975 .64097 L
.56665 .63826 L
.57261 .64006 L
F
0 g
.57261 .64006 m
.57568 .64247 L
.56975 .64097 L
.56665 .63826 L
.57261 .64006 L
s
.822 .364 0 .097 k
.57858 .64187 m
.58164 .64399 L
.57568 .64247 L
.57261 .64006 L
.57858 .64187 L
F
0 g
.57858 .64187 m
.58164 .64399 L
.57568 .64247 L
.57261 .64006 L
.57858 .64187 L
s
.847 .355 0 .122 k
.58457 .64368 m
.58763 .64552 L
.58164 .64399 L
.57858 .64187 L
.58457 .64368 L
F
0 g
.58457 .64368 m
.58763 .64552 L
.58164 .64399 L
.57858 .64187 L
.58457 .64368 L
s
.844 .343 0 .156 k
.59061 .6455 m
.59365 .64705 L
.58763 .64552 L
.58457 .64368 L
.59061 .6455 L
F
0 g
.59061 .6455 m
.59365 .64705 L
.58763 .64552 L
.58457 .64368 L
.59061 .6455 L
s
.801 .326 0 .199 k
.59666 .64733 m
.59969 .64858 L
.59365 .64705 L
.59061 .6455 L
.59666 .64733 L
F
0 g
.59666 .64733 m
.59969 .64858 L
.59365 .64705 L
.59061 .6455 L
.59666 .64733 L
s
.75 .307 0 .25 k
.60275 .64917 m
.60575 .65012 L
.59969 .64858 L
.59666 .64733 L
.60275 .64917 L
F
0 g
.60275 .64917 m
.60575 .65012 L
.59969 .64858 L
.59666 .64733 L
.60275 .64917 L
s
.692 .284 0 .308 k
.60887 .65101 m
.61185 .65168 L
.60575 .65012 L
.60275 .64917 L
.60887 .65101 L
F
0 g
.60887 .65101 m
.61185 .65168 L
.60575 .65012 L
.60275 .64917 L
.60887 .65101 L
s
0 .23 .23 .77 k
.615 .65287 m
.61797 .65323 L
.61185 .65168 L
.60887 .65101 L
.615 .65287 L
F
0 g
.615 .65287 m
.61797 .65323 L
.61185 .65168 L
.60887 .65101 L
.615 .65287 L
s
0 .275 .275 .725 k
.62118 .65473 m
.62412 .6548 L
.61797 .65323 L
.615 .65287 L
.62118 .65473 L
F
0 g
.62118 .65473 m
.62412 .6548 L
.61797 .65323 L
.615 .65287 L
.62118 .65473 L
s
0 .315 .315 .685 k
.62737 .65661 m
.6303 .65637 L
.62412 .6548 L
.62118 .65473 L
.62737 .65661 L
F
0 g
.62737 .65661 m
.6303 .65637 L
.62412 .6548 L
.62118 .65473 L
.62737 .65661 L
s
0 .351 .351 .649 k
.6336 .65849 m
.63651 .65794 L
.6303 .65637 L
.62737 .65661 L
.6336 .65849 L
F
0 g
.6336 .65849 m
.63651 .65794 L
.6303 .65637 L
.62737 .65661 L
.6336 .65849 L
s
0 .381 .381 .619 k
.63986 .66036 m
.64274 .65951 L
.63651 .65794 L
.6336 .65849 L
.63986 .66036 L
F
0 g
.63986 .66036 m
.64274 .65951 L
.63651 .65794 L
.6336 .65849 L
.63986 .66036 L
s
0 .407 .407 .593 k
.64615 .66225 m
.649 .66109 L
.64274 .65951 L
.63986 .66036 L
.64615 .66225 L
F
0 g
.64615 .66225 m
.649 .66109 L
.64274 .65951 L
.63986 .66036 L
.64615 .66225 L
s
0 .428 .428 .572 k
.65247 .66412 m
.65529 .66266 L
.649 .66109 L
.64615 .66225 L
.65247 .66412 L
F
0 g
.65247 .66412 m
.65529 .66266 L
.649 .66109 L
.64615 .66225 L
.65247 .66412 L
s
0 .446 .446 .554 k
.65881 .66599 m
.66162 .66422 L
.65529 .66266 L
.65247 .66412 L
.65881 .66599 L
F
0 g
.65881 .66599 m
.66162 .66422 L
.65529 .66266 L
.65247 .66412 L
.65881 .66599 L
s
0 .459 .459 .541 k
.66519 .66784 m
.66796 .66577 L
.66162 .66422 L
.65881 .66599 L
.66519 .66784 L
F
0 g
.66519 .66784 m
.66796 .66577 L
.66162 .66422 L
.65881 .66599 L
.66519 .66784 L
s
0 .47 .47 .53 k
.67159 .66965 m
.67433 .66728 L
.66796 .66577 L
.66519 .66784 L
.67159 .66965 L
F
0 g
.67159 .66965 m
.67433 .66728 L
.66796 .66577 L
.66519 .66784 L
.67159 .66965 L
s
0 .476 .476 .524 k
.67802 .67142 m
.68072 .66873 L
.67433 .66728 L
.67159 .66965 L
.67802 .67142 L
F
0 g
.67802 .67142 m
.68072 .66873 L
.67433 .66728 L
.67159 .66965 L
.67802 .67142 L
s
0 .479 .479 .521 k
.68447 .67307 m
.68715 .6701 L
.68072 .66873 L
.67802 .67142 L
.68447 .67307 L
F
0 g
.68447 .67307 m
.68715 .6701 L
.68072 .66873 L
.67802 .67142 L
.68447 .67307 L
s
0 .475 .475 .525 k
.69096 .67456 m
.69359 .6713 L
.68715 .6701 L
.68447 .67307 L
.69096 .67456 L
F
0 g
.69096 .67456 m
.69359 .6713 L
.68715 .6701 L
.68447 .67307 L
.69096 .67456 L
s
0 .456 .456 .544 k
.69744 .67567 m
.70005 .67217 L
.69359 .6713 L
.69096 .67456 L
.69744 .67567 L
F
0 g
.69744 .67567 m
.70005 .67217 L
.69359 .6713 L
.69096 .67456 L
.69744 .67567 L
s
.70372 .67208 m
.70631 .6687 L
.70005 .67217 L
.69744 .67567 L
.70372 .67208 L
F
.70372 .67208 m
.70631 .6687 L
.70005 .67217 L
.69744 .67567 L
.70372 .67208 L
s
.70991 .66658 m
.71248 .66349 L
.70631 .6687 L
.70372 .67208 L
.70991 .66658 L
F
.70991 .66658 m
.71248 .66349 L
.70631 .6687 L
.70372 .67208 L
.70991 .66658 L
s
.71609 .66083 m
.71865 .65803 L
.71248 .66349 L
.70991 .66658 L
.71609 .66083 L
F
.71609 .66083 m
.71865 .65803 L
.71248 .66349 L
.70991 .66658 L
.71609 .66083 L
s
.72226 .65494 m
.72481 .65246 L
.71865 .65803 L
.71609 .66083 L
.72226 .65494 L
F
.72226 .65494 m
.72481 .65246 L
.71865 .65803 L
.71609 .66083 L
.72226 .65494 L
s
.72843 .64898 m
.73098 .64681 L
.72481 .65246 L
.72226 .65494 L
.72843 .64898 L
F
.72843 .64898 m
.73098 .64681 L
.72481 .65246 L
.72226 .65494 L
.72843 .64898 L
s
.331 0 .278 .143 k
.7346 .64296 m
.73713 .6411 L
.73098 .64681 L
.72843 .64898 L
.7346 .64296 L
F
0 g
.7346 .64296 m
.73713 .6411 L
.73098 .64681 L
.72843 .64898 L
.7346 .64296 L
s
.317 0 .267 .103 k
.74076 .63689 m
.7433 .63536 L
.73713 .6411 L
.7346 .64296 L
.74076 .63689 L
F
0 g
.74076 .63689 m
.7433 .63536 L
.73713 .6411 L
.7346 .64296 L
.74076 .63689 L
s
.299 0 .252 .07 k
.74693 .6308 m
.74945 .6296 L
.7433 .63536 L
.74076 .63689 L
.74693 .6308 L
F
0 g
.74693 .6308 m
.74945 .6296 L
.7433 .63536 L
.74076 .63689 L
.74693 .6308 L
s
.28 0 .236 .043 k
.75308 .62471 m
.75561 .62382 L
.74945 .6296 L
.74693 .6308 L
.75308 .62471 L
F
0 g
.75308 .62471 m
.75561 .62382 L
.74945 .6296 L
.74693 .6308 L
.75308 .62471 L
s
.26 0 .218 .022 k
.75925 .6186 m
.76177 .61803 L
.75561 .62382 L
.75308 .62471 L
.75925 .6186 L
F
0 g
.75925 .6186 m
.76177 .61803 L
.75561 .62382 L
.75308 .62471 L
.75925 .6186 L
s
.238 0 .198 .009 k
.76541 .61249 m
.76793 .61225 L
.76177 .61803 L
.75925 .6186 L
.76541 .61249 L
F
0 g
.76541 .61249 m
.76793 .61225 L
.76177 .61803 L
.75925 .6186 L
.76541 .61249 L
s
.216 0 .178 .002 k
.77157 .60637 m
.77409 .60645 L
.76793 .61225 L
.76541 .61249 L
.77157 .60637 L
F
0 g
.77157 .60637 m
.77409 .60645 L
.76793 .61225 L
.76541 .61249 L
.77157 .60637 L
s
.194 0 .158 .001 k
.77774 .60024 m
.78025 .60065 L
.77409 .60645 L
.77157 .60637 L
.77774 .60024 L
F
0 g
.77774 .60024 m
.78025 .60065 L
.77409 .60645 L
.77157 .60637 L
.77774 .60024 L
s
.172 0 .138 .005 k
.78389 .59412 m
.78642 .59484 L
.78025 .60065 L
.77774 .60024 L
.78389 .59412 L
F
0 g
.78389 .59412 m
.78642 .59484 L
.78025 .60065 L
.77774 .60024 L
.78389 .59412 L
s
.151 0 .119 .013 k
.79006 .588 m
.79258 .58904 L
.78642 .59484 L
.78389 .59412 L
.79006 .588 L
F
0 g
.79006 .588 m
.79258 .58904 L
.78642 .59484 L
.78389 .59412 L
.79006 .588 L
s
.13 0 .1 .025 k
.79621 .58188 m
.79875 .58323 L
.79258 .58904 L
.79006 .588 L
.79621 .58188 L
F
0 g
.79621 .58188 m
.79875 .58323 L
.79258 .58904 L
.79006 .588 L
.79621 .58188 L
s
.111 0 .083 .039 k
.80238 .57576 m
.80491 .57742 L
.79875 .58323 L
.79621 .58188 L
.80238 .57576 L
F
0 g
.80238 .57576 m
.80491 .57742 L
.79875 .58323 L
.79621 .58188 L
.80238 .57576 L
s
.092 0 .066 .055 k
.80853 .56964 m
.81109 .57161 L
.80491 .57742 L
.80238 .57576 L
.80853 .56964 L
F
0 g
.80853 .56964 m
.81109 .57161 L
.80491 .57742 L
.80238 .57576 L
.80853 .56964 L
s
.075 0 .051 .072 k
.8147 .56352 m
.81725 .56581 L
.81109 .57161 L
.80853 .56964 L
.8147 .56352 L
F
0 g
.8147 .56352 m
.81725 .56581 L
.81109 .57161 L
.80853 .56964 L
.8147 .56352 L
s
.059 0 .036 .09 k
.82087 .55738 m
.82343 .56 L
.81725 .56581 L
.8147 .56352 L
.82087 .55738 L
F
0 g
.82087 .55738 m
.82343 .56 L
.81725 .56581 L
.8147 .56352 L
.82087 .55738 L
s
.044 0 .023 .108 k
.82702 .55126 m
.8296 .55418 L
.82343 .56 L
.82087 .55738 L
.82702 .55126 L
F
0 g
.82702 .55126 m
.8296 .55418 L
.82343 .56 L
.82087 .55738 L
.82702 .55126 L
s
.03 0 .01 .126 k
.83319 .54514 m
.83577 .54837 L
.8296 .55418 L
.82702 .55126 L
.83319 .54514 L
F
0 g
.83319 .54514 m
.83577 .54837 L
.8296 .55418 L
.82702 .55126 L
.83319 .54514 L
s
.018 0 0 .143 k
.83934 .53902 m
.84194 .54256 L
.83577 .54837 L
.83319 .54514 L
.83934 .53902 L
F
0 g
.83934 .53902 m
.84194 .54256 L
.83577 .54837 L
.83319 .54514 L
.83934 .53902 L
s
.017 .011 0 .149 k
.84551 .5329 m
.84812 .53674 L
.84194 .54256 L
.83934 .53902 L
.84551 .5329 L
F
0 g
.84551 .5329 m
.84812 .53674 L
.84194 .54256 L
.83934 .53902 L
.84551 .5329 L
s
.016 .021 0 .156 k
.85167 .52678 m
.85429 .53092 L
.84812 .53674 L
.84551 .5329 L
.85167 .52678 L
F
0 g
.85167 .52678 m
.85429 .53092 L
.84812 .53674 L
.84551 .5329 L
.85167 .52678 L
s
0 .044 0 .188 k
.27508 .71699 m
.27855 .7206 L
.27305 .72606 L
.26954 .72274 L
.27508 .71699 L
F
0 g
.27508 .71699 m
.27855 .7206 L
.27305 .72606 L
.26954 .72274 L
.27508 .71699 L
s
0 .051 .001 .193 k
.28061 .71123 m
.28406 .71512 L
.27855 .7206 L
.27508 .71699 L
.28061 .71123 L
F
0 g
.28061 .71123 m
.28406 .71512 L
.27855 .7206 L
.27508 .71699 L
.28061 .71123 L
s
0 .056 .001 .199 k
.28614 .70548 m
.28956 .70965 L
.28406 .71512 L
.28061 .71123 L
.28614 .70548 L
F
0 g
.28614 .70548 m
.28956 .70965 L
.28406 .71512 L
.28061 .71123 L
.28614 .70548 L
s
0 .062 .002 .204 k
.29167 .69972 m
.29506 .70418 L
.28956 .70965 L
.28614 .70548 L
.29167 .69972 L
F
0 g
.29167 .69972 m
.29506 .70418 L
.28956 .70965 L
.28614 .70548 L
.29167 .69972 L
s
0 .068 .002 .209 k
.29721 .69398 m
.30057 .69871 L
.29506 .70418 L
.29167 .69972 L
.29721 .69398 L
F
0 g
.29721 .69398 m
.30057 .69871 L
.29506 .70418 L
.29167 .69972 L
.29721 .69398 L
s
0 .072 .002 .214 k
.30273 .68822 m
.30606 .69325 L
.30057 .69871 L
.29721 .69398 L
.30273 .68822 L
F
0 g
.30273 .68822 m
.30606 .69325 L
.30057 .69871 L
.29721 .69398 L
.30273 .68822 L
s
0 .077 .003 .219 k
.30827 .68248 m
.31157 .68777 L
.30606 .69325 L
.30273 .68822 L
.30827 .68248 L
F
0 g
.30827 .68248 m
.31157 .68777 L
.30606 .69325 L
.30273 .68822 L
.30827 .68248 L
s
0 .081 .003 .224 k
.31379 .67673 m
.31708 .68231 L
.31157 .68777 L
.30827 .68248 L
.31379 .67673 L
F
0 g
.31379 .67673 m
.31708 .68231 L
.31157 .68777 L
.30827 .68248 L
.31379 .67673 L
s
0 .086 .003 .228 k
.31932 .67098 m
.32257 .67684 L
.31708 .68231 L
.31379 .67673 L
.31932 .67098 L
F
0 g
.31932 .67098 m
.32257 .67684 L
.31708 .68231 L
.31379 .67673 L
.31932 .67098 L
s
0 .089 .003 .233 k
.32485 .66524 m
.32808 .67137 L
.32257 .67684 L
.31932 .67098 L
.32485 .66524 L
F
0 g
.32485 .66524 m
.32808 .67137 L
.32257 .67684 L
.31932 .67098 L
.32485 .66524 L
s
0 .094 .004 .237 k
.33037 .65949 m
.33359 .6659 L
.32808 .67137 L
.32485 .66524 L
.33037 .65949 L
F
0 g
.33037 .65949 m
.33359 .6659 L
.32808 .67137 L
.32485 .66524 L
.33037 .65949 L
s
0 .097 .004 .241 k
.3359 .65376 m
.33908 .66043 L
.33359 .6659 L
.33037 .65949 L
.3359 .65376 L
F
0 g
.3359 .65376 m
.33908 .66043 L
.33359 .6659 L
.33037 .65949 L
.3359 .65376 L
s
0 .101 .005 .245 k
.34142 .64802 m
.34459 .65497 L
.33908 .66043 L
.3359 .65376 L
.34142 .64802 L
F
0 g
.34142 .64802 m
.34459 .65497 L
.33908 .66043 L
.3359 .65376 L
.34142 .64802 L
s
0 .104 .005 .249 k
.34695 .64228 m
.3501 .6495 L
.34459 .65497 L
.34142 .64802 L
.34695 .64228 L
F
0 g
.34695 .64228 m
.3501 .6495 L
.34459 .65497 L
.34142 .64802 L
.34695 .64228 L
s
0 .107 .005 .253 k
.35247 .63654 m
.35559 .64404 L
.3501 .6495 L
.34695 .64228 L
.35247 .63654 L
F
0 g
.35247 .63654 m
.35559 .64404 L
.3501 .6495 L
.34695 .64228 L
.35247 .63654 L
s
0 .11 .005 .257 k
.35799 .63081 m
.3611 .63858 L
.35559 .64404 L
.35247 .63654 L
.35799 .63081 L
F
0 g
.35799 .63081 m
.3611 .63858 L
.35559 .64404 L
.35247 .63654 L
.35799 .63081 L
s
0 .112 .004 .261 k
.36351 .6251 m
.36659 .63313 L
.3611 .63858 L
.35799 .63081 L
.36351 .6251 L
F
0 g
.36351 .6251 m
.36659 .63313 L
.3611 .63858 L
.35799 .63081 L
.36351 .6251 L
s
0 .114 .004 .265 k
.36903 .6194 m
.3721 .6277 L
.36659 .63313 L
.36351 .6251 L
.36903 .6194 L
F
0 g
.36903 .6194 m
.3721 .6277 L
.36659 .63313 L
.36351 .6251 L
.36903 .6194 L
s
0 .116 .003 .269 k
.37454 .61372 m
.3776 .62228 L
.3721 .6277 L
.36903 .6194 L
.37454 .61372 L
F
0 g
.37454 .61372 m
.3776 .62228 L
.3721 .6277 L
.36903 .6194 L
.37454 .61372 L
s
0 .119 .003 .272 k
.38006 .60808 m
.3831 .61689 L
.3776 .62228 L
.37454 .61372 L
.38006 .60808 L
F
0 g
.38006 .60808 m
.3831 .61689 L
.3776 .62228 L
.37454 .61372 L
.38006 .60808 L
s
0 .12 .001 .277 k
.38558 .60248 m
.3886 .61156 L
.3831 .61689 L
.38006 .60808 L
.38558 .60248 L
F
0 g
.38558 .60248 m
.3886 .61156 L
.3831 .61689 L
.38006 .60808 L
.38558 .60248 L
s
0 .122 0 .281 k
.39108 .59697 m
.3941 .6063 L
.3886 .61156 L
.38558 .60248 L
.39108 .59697 L
F
0 g
.39108 .59697 m
.3941 .6063 L
.3886 .61156 L
.38558 .60248 L
.39108 .59697 L
s
.003 .126 0 .283 k
.39658 .59158 m
.39958 .60115 L
.3941 .6063 L
.39108 .59697 L
.39658 .59158 L
F
0 g
.39658 .59158 m
.39958 .60115 L
.3941 .6063 L
.39108 .59697 L
.39658 .59158 L
s
.01 .132 0 .284 k
.40207 .58643 m
.40506 .59622 L
.39958 .60115 L
.39658 .59158 L
.40207 .58643 L
F
0 g
.40207 .58643 m
.40506 .59622 L
.39958 .60115 L
.39658 .59158 L
.40207 .58643 L
s
.06 .166 0 .276 k
.4075 .58306 m
.41048 .59295 L
.40506 .59622 L
.40207 .58643 L
.4075 .58306 L
F
0 g
.4075 .58306 m
.41048 .59295 L
.40506 .59622 L
.40207 .58643 L
.4075 .58306 L
s
.231 .276 0 .257 k
.41276 .58409 m
.41577 .59379 L
.41048 .59295 L
.4075 .58306 L
.41276 .58409 L
F
0 g
.41276 .58409 m
.41577 .59379 L
.41048 .59295 L
.4075 .58306 L
.41276 .58409 L
s
.255 .289 0 .252 k
.41803 .58548 m
.42106 .59497 L
.41577 .59379 L
.41276 .58409 L
.41803 .58548 L
F
0 g
.41803 .58548 m
.42106 .59497 L
.41577 .59379 L
.41276 .58409 L
.41803 .58548 L
s
.269 .295 0 .248 k
.42333 .58704 m
.42636 .59631 L
.42106 .59497 L
.41803 .58548 L
.42333 .58704 L
F
0 g
.42333 .58704 m
.42636 .59631 L
.42106 .59497 L
.41803 .58548 L
.42333 .58704 L
s
.283 .301 0 .242 k
.42864 .58872 m
.43168 .59775 L
.42636 .59631 L
.42333 .58704 L
.42864 .58872 L
F
0 g
.42864 .58872 m
.43168 .59775 L
.42636 .59631 L
.42333 .58704 L
.42864 .58872 L
s
.295 .305 0 .237 k
.43398 .59046 m
.43703 .59927 L
.43168 .59775 L
.42864 .58872 L
.43398 .59046 L
F
0 g
.43398 .59046 m
.43703 .59927 L
.43168 .59775 L
.42864 .58872 L
.43398 .59046 L
s
.307 .309 0 .231 k
.43933 .59226 m
.4424 .60082 L
.43703 .59927 L
.43398 .59046 L
.43933 .59226 L
F
0 g
.43933 .59226 m
.4424 .60082 L
.43703 .59927 L
.43398 .59046 L
.43933 .59226 L
s
.32 .314 0 .224 k
.44471 .5941 m
.4478 .6024 L
.4424 .60082 L
.43933 .59226 L
.44471 .5941 L
F
0 g
.44471 .5941 m
.4478 .6024 L
.4424 .60082 L
.43933 .59226 L
.44471 .5941 L
s
.331 .317 0 .218 k
.45011 .59595 m
.45321 .60401 L
.4478 .6024 L
.44471 .5941 L
.45011 .59595 L
F
0 g
.45011 .59595 m
.45321 .60401 L
.4478 .6024 L
.44471 .5941 L
.45011 .59595 L
s
.344 .321 0 .211 k
.45554 .59783 m
.45864 .60563 L
.45321 .60401 L
.45011 .59595 L
.45554 .59783 L
F
0 g
.45554 .59783 m
.45864 .60563 L
.45321 .60401 L
.45011 .59595 L
.45554 .59783 L
s
.358 .325 0 .203 k
.46099 .59972 m
.4641 .60727 L
.45864 .60563 L
.45554 .59783 L
.46099 .59972 L
F
0 g
.46099 .59972 m
.4641 .60727 L
.45864 .60563 L
.45554 .59783 L
.46099 .59972 L
s
.371 .328 0 .196 k
.46647 .60163 m
.46959 .60893 L
.4641 .60727 L
.46099 .59972 L
.46647 .60163 L
F
0 g
.46647 .60163 m
.46959 .60893 L
.4641 .60727 L
.46099 .59972 L
.46647 .60163 L
s
.386 .332 0 .188 k
.47196 .60354 m
.47509 .61058 L
.46959 .60893 L
.46647 .60163 L
.47196 .60354 L
F
0 g
.47196 .60354 m
.47509 .61058 L
.46959 .60893 L
.46647 .60163 L
.47196 .60354 L
s
.402 .337 0 .179 k
.47749 .60547 m
.48063 .61226 L
.47509 .61058 L
.47196 .60354 L
.47749 .60547 L
F
0 g
.47749 .60547 m
.48063 .61226 L
.47509 .61058 L
.47196 .60354 L
.47749 .60547 L
s
.418 .34 0 .171 k
.48304 .60741 m
.48618 .61394 L
.48063 .61226 L
.47749 .60547 L
.48304 .60741 L
F
0 g
.48304 .60741 m
.48618 .61394 L
.48063 .61226 L
.47749 .60547 L
.48304 .60741 L
s
.436 .344 0 .162 k
.48862 .60935 m
.49176 .61563 L
.48618 .61394 L
.48304 .60741 L
.48862 .60935 L
F
0 g
.48862 .60935 m
.49176 .61563 L
.48618 .61394 L
.48304 .60741 L
.48862 .60935 L
s
.455 .349 0 .153 k
.49423 .61131 m
.49737 .61732 L
.49176 .61563 L
.48862 .60935 L
.49423 .61131 L
F
0 g
.49423 .61131 m
.49737 .61732 L
.49176 .61563 L
.48862 .60935 L
.49423 .61131 L
s
.476 .354 0 .143 k
.49985 .61328 m
.503 .61902 L
.49737 .61732 L
.49423 .61131 L
.49985 .61328 L
F
0 g
.49985 .61328 m
.503 .61902 L
.49737 .61732 L
.49423 .61131 L
.49985 .61328 L
s
.498 .359 0 .133 k
.50551 .61525 m
.50866 .62073 L
.503 .61902 L
.49985 .61328 L
.50551 .61525 L
F
0 g
.50551 .61525 m
.50866 .62073 L
.503 .61902 L
.49985 .61328 L
.50551 .61525 L
s
.521 .363 0 .124 k
.51119 .61724 m
.51434 .62244 L
.50866 .62073 L
.50551 .61525 L
.51119 .61724 L
F
0 g
.51119 .61724 m
.51434 .62244 L
.50866 .62073 L
.50551 .61525 L
.51119 .61724 L
s
.546 .368 0 .114 k
.5169 .61923 m
.52005 .62418 L
.51434 .62244 L
.51119 .61724 L
.5169 .61923 L
F
0 g
.5169 .61923 m
.52005 .62418 L
.51434 .62244 L
.51119 .61724 L
.5169 .61923 L
s
.572 .372 0 .105 k
.52263 .62123 m
.52578 .6259 L
.52005 .62418 L
.5169 .61923 L
.52263 .62123 L
F
0 g
.52263 .62123 m
.52578 .6259 L
.52005 .62418 L
.5169 .61923 L
.52263 .62123 L
s
.601 .377 0 .096 k
.5284 .62325 m
.53155 .62765 L
.52578 .6259 L
.52263 .62123 L
.5284 .62325 L
F
0 g
.5284 .62325 m
.53155 .62765 L
.52578 .6259 L
.52263 .62123 L
.5284 .62325 L
s
.631 .382 0 .088 k
.53419 .62527 m
.53733 .62939 L
.53155 .62765 L
.5284 .62325 L
.53419 .62527 L
F
0 g
.53419 .62527 m
.53733 .62939 L
.53155 .62765 L
.5284 .62325 L
.53419 .62527 L
s
.662 .385 0 .082 k
.54001 .6273 m
.54314 .63116 L
.53733 .62939 L
.53419 .62527 L
.54001 .6273 L
F
0 g
.54001 .6273 m
.54314 .63116 L
.53733 .62939 L
.53419 .62527 L
.54001 .6273 L
s
.695 .388 0 .078 k
.54585 .62934 m
.54898 .63292 L
.54314 .63116 L
.54001 .6273 L
.54585 .62934 L
F
0 g
.54585 .62934 m
.54898 .63292 L
.54314 .63116 L
.54001 .6273 L
.54585 .62934 L
s
.728 .391 0 .076 k
.55172 .6314 m
.55484 .63468 L
.54898 .63292 L
.54585 .62934 L
.55172 .6314 L
F
0 g
.55172 .6314 m
.55484 .63468 L
.54898 .63292 L
.54585 .62934 L
.55172 .6314 L
s
.761 .391 0 .079 k
.55762 .63346 m
.56074 .63647 L
.55484 .63468 L
.55172 .6314 L
.55762 .63346 L
F
0 g
.55762 .63346 m
.56074 .63647 L
.55484 .63468 L
.55172 .6314 L
.55762 .63346 L
s
.794 .39 0 .086 k
.56355 .63552 m
.56665 .63826 L
.56074 .63647 L
.55762 .63346 L
.56355 .63552 L
F
0 g
.56355 .63552 m
.56665 .63826 L
.56074 .63647 L
.55762 .63346 L
.56355 .63552 L
s
.824 .386 0 .099 k
.5695 .63761 m
.57261 .64006 L
.56665 .63826 L
.56355 .63552 L
.5695 .63761 L
F
0 g
.5695 .63761 m
.57261 .64006 L
.56665 .63826 L
.56355 .63552 L
.5695 .63761 L
s
.851 .38 0 .119 k
.57549 .6397 m
.57858 .64187 L
.57261 .64006 L
.5695 .63761 L
.57549 .6397 L
F
0 g
.57549 .6397 m
.57858 .64187 L
.57261 .64006 L
.5695 .63761 L
.57549 .6397 L
s
.853 .37 0 .147 k
.5815 .64179 m
.58457 .64368 L
.57858 .64187 L
.57549 .6397 L
.5815 .64179 L
F
0 g
.5815 .64179 m
.58457 .64368 L
.57858 .64187 L
.57549 .6397 L
.5815 .64179 L
s
.816 .355 0 .184 k
.58755 .6439 m
.59061 .6455 L
.58457 .64368 L
.5815 .64179 L
.58755 .6439 L
F
0 g
.58755 .6439 m
.59061 .6455 L
.58457 .64368 L
.5815 .64179 L
.58755 .6439 L
s
.772 .339 0 .228 k
.59362 .64603 m
.59666 .64733 L
.59061 .6455 L
.58755 .6439 L
.59362 .64603 L
F
0 g
.59362 .64603 m
.59666 .64733 L
.59061 .6455 L
.58755 .6439 L
.59362 .64603 L
s
.721 .319 0 .279 k
.59972 .64816 m
.60275 .64917 L
.59666 .64733 L
.59362 .64603 L
.59972 .64816 L
F
0 g
.59972 .64816 m
.60275 .64917 L
.59666 .64733 L
.59362 .64603 L
.59972 .64816 L
s
0 .224 .224 .776 k
.60586 .6503 m
.60887 .65101 L
.60275 .64917 L
.59972 .64816 L
.60586 .6503 L
F
0 g
.60586 .6503 m
.60887 .65101 L
.60275 .64917 L
.59972 .64816 L
.60586 .6503 L
s
0 .27 .27 .73 k
.61201 .65245 m
.615 .65287 L
.60887 .65101 L
.60586 .6503 L
.61201 .65245 L
F
0 g
.61201 .65245 m
.615 .65287 L
.60887 .65101 L
.60586 .6503 L
.61201 .65245 L
s
0 .312 .312 .688 k
.61821 .65461 m
.62118 .65473 L
.615 .65287 L
.61201 .65245 L
.61821 .65461 L
F
0 g
.61821 .65461 m
.62118 .65473 L
.615 .65287 L
.61201 .65245 L
.61821 .65461 L
s
0 .349 .349 .651 k
.62443 .65678 m
.62737 .65661 L
.62118 .65473 L
.61821 .65461 L
.62443 .65678 L
F
0 g
.62443 .65678 m
.62737 .65661 L
.62118 .65473 L
.61821 .65461 L
.62443 .65678 L
s
0 .382 .382 .618 k
.63068 .65895 m
.6336 .65849 L
.62737 .65661 L
.62443 .65678 L
.63068 .65895 L
F
0 g
.63068 .65895 m
.6336 .65849 L
.62737 .65661 L
.62443 .65678 L
.63068 .65895 L
s
0 .409 .409 .591 k
.63695 .66114 m
.63986 .66036 L
.6336 .65849 L
.63068 .65895 L
.63695 .66114 L
F
0 g
.63695 .66114 m
.63986 .66036 L
.6336 .65849 L
.63068 .65895 L
.63695 .66114 L
s
0 .433 .433 .567 k
.64327 .66332 m
.64615 .66225 L
.63986 .66036 L
.63695 .66114 L
.64327 .66332 L
F
0 g
.64327 .66332 m
.64615 .66225 L
.63986 .66036 L
.63695 .66114 L
.64327 .66332 L
s
0 .452 .452 .548 k
.64961 .66551 m
.65247 .66412 L
.64615 .66225 L
.64327 .66332 L
.64961 .66551 L
F
0 g
.64961 .66551 m
.65247 .66412 L
.64615 .66225 L
.64327 .66332 L
.64961 .66551 L
s
0 .468 .468 .532 k
.65599 .66767 m
.65881 .66599 L
.65247 .66412 L
.64961 .66551 L
.65599 .66767 L
F
0 g
.65599 .66767 m
.65881 .66599 L
.65247 .66412 L
.64961 .66551 L
.65599 .66767 L
s
0 .48 .48 .52 k
.66239 .66983 m
.66519 .66784 L
.65881 .66599 L
.65599 .66767 L
.66239 .66983 L
F
0 g
.66239 .66983 m
.66519 .66784 L
.65881 .66599 L
.65599 .66767 L
.66239 .66983 L
s
0 .489 .489 .511 k
.66882 .67195 m
.67159 .66965 L
.66519 .66784 L
.66239 .66983 L
.66882 .67195 L
F
0 g
.66882 .67195 m
.67159 .66965 L
.66519 .66784 L
.66239 .66983 L
.66882 .67195 L
s
0 .494 .494 .506 k
.67528 .67399 m
.67802 .67142 L
.67159 .66965 L
.66882 .67195 L
.67528 .67399 L
F
0 g
.67528 .67399 m
.67802 .67142 L
.67159 .66965 L
.66882 .67195 L
.67528 .67399 L
s
0 .495 .495 .505 k
.68177 .67595 m
.68447 .67307 L
.67802 .67142 L
.67528 .67399 L
.68177 .67595 L
F
0 g
.68177 .67595 m
.68447 .67307 L
.67802 .67142 L
.67528 .67399 L
.68177 .67595 L
s
0 .49 .49 .51 k
.68828 .67772 m
.69096 .67456 L
.68447 .67307 L
.68177 .67595 L
.68828 .67772 L
F
0 g
.68828 .67772 m
.69096 .67456 L
.68447 .67307 L
.68177 .67595 L
.68828 .67772 L
s
0 .469 .469 .531 k
.69481 .67908 m
.69744 .67567 L
.69096 .67456 L
.68828 .67772 L
.69481 .67908 L
F
0 g
.69481 .67908 m
.69744 .67567 L
.69096 .67456 L
.68828 .67772 L
.69481 .67908 L
s
.7011 .67537 m
.70372 .67208 L
.69744 .67567 L
.69481 .67908 L
.7011 .67537 L
F
.7011 .67537 m
.70372 .67208 L
.69744 .67567 L
.69481 .67908 L
.7011 .67537 L
s
.70731 .66959 m
.70991 .66658 L
.70372 .67208 L
.7011 .67537 L
.70731 .66959 L
F
.70731 .66959 m
.70991 .66658 L
.70372 .67208 L
.7011 .67537 L
.70731 .66959 L
s
.7135 .66354 m
.71609 .66083 L
.70991 .66658 L
.70731 .66959 L
.7135 .66354 L
F
.7135 .66354 m
.71609 .66083 L
.70991 .66658 L
.70731 .66959 L
.7135 .66354 L
s
.71968 .65735 m
.72226 .65494 L
.71609 .66083 L
.7135 .66354 L
.71968 .65735 L
F
.71968 .65735 m
.72226 .65494 L
.71609 .66083 L
.7135 .66354 L
.71968 .65735 L
s
.326 0 .293 .154 k
.72586 .65106 m
.72843 .64898 L
.72226 .65494 L
.71968 .65735 L
.72586 .65106 L
F
0 g
.72586 .65106 m
.72843 .64898 L
.72226 .65494 L
.71968 .65735 L
.72586 .65106 L
s
.31 0 .283 .114 k
.73204 .64472 m
.7346 .64296 L
.72843 .64898 L
.72586 .65106 L
.73204 .64472 L
F
0 g
.73204 .64472 m
.7346 .64296 L
.72843 .64898 L
.72586 .65106 L
.73204 .64472 L
s
.293 0 .27 .08 k
.73821 .63833 m
.74076 .63689 L
.7346 .64296 L
.73204 .64472 L
.73821 .63833 L
F
0 g
.73821 .63833 m
.74076 .63689 L
.7346 .64296 L
.73204 .64472 L
.73821 .63833 L
s
.275 0 .255 .052 k
.74437 .63194 m
.74693 .6308 L
.74076 .63689 L
.73821 .63833 L
.74437 .63194 L
F
0 g
.74437 .63194 m
.74693 .6308 L
.74076 .63689 L
.73821 .63833 L
.74437 .63194 L
s
.257 0 .239 .029 k
.75054 .62552 m
.75308 .62471 L
.74693 .6308 L
.74437 .63194 L
.75054 .62552 L
F
0 g
.75054 .62552 m
.75308 .62471 L
.74693 .6308 L
.74437 .63194 L
.75054 .62552 L
s
.236 0 .22 .014 k
.7567 .61909 m
.75925 .6186 L
.75308 .62471 L
.75054 .62552 L
.7567 .61909 L
F
0 g
.7567 .61909 m
.75925 .6186 L
.75308 .62471 L
.75054 .62552 L
.7567 .61909 L
s
.215 0 .201 .004 k
.76287 .61266 m
.76541 .61249 L
.75925 .6186 L
.7567 .61909 L
.76287 .61266 L
F
0 g
.76287 .61266 m
.76541 .61249 L
.75925 .6186 L
.7567 .61909 L
.76287 .61266 L
s
.194 0 .182 0 k
.76903 .60622 m
.77157 .60637 L
.76541 .61249 L
.76287 .61266 L
.76903 .60622 L
F
0 g
.76903 .60622 m
.77157 .60637 L
.76541 .61249 L
.76287 .61266 L
.76903 .60622 L
s
.173 0 .162 .002 k
.77519 .59979 m
.77774 .60024 L
.77157 .60637 L
.76903 .60622 L
.77519 .59979 L
F
0 g
.77519 .59979 m
.77774 .60024 L
.77157 .60637 L
.76903 .60622 L
.77519 .59979 L
s
.153 0 .143 .007 k
.78135 .59335 m
.78389 .59412 L
.77774 .60024 L
.77519 .59979 L
.78135 .59335 L
F
0 g
.78135 .59335 m
.78389 .59412 L
.77774 .60024 L
.77519 .59979 L
.78135 .59335 L
s
.132 0 .124 .017 k
.7875 .58691 m
.79006 .588 L
.78389 .59412 L
.78135 .59335 L
.7875 .58691 L
F
0 g
.7875 .58691 m
.79006 .588 L
.78389 .59412 L
.78135 .59335 L
.7875 .58691 L
s
.113 0 .106 .029 k
.79366 .58048 m
.79621 .58188 L
.79006 .588 L
.7875 .58691 L
.79366 .58048 L
F
0 g
.79366 .58048 m
.79621 .58188 L
.79006 .588 L
.7875 .58691 L
.79366 .58048 L
s
.095 0 .089 .043 k
.79982 .57405 m
.80238 .57576 L
.79621 .58188 L
.79366 .58048 L
.79982 .57405 L
F
0 g
.79982 .57405 m
.80238 .57576 L
.79621 .58188 L
.79366 .58048 L
.79982 .57405 L
s
.079 0 .073 .058 k
.80597 .56761 m
.80853 .56964 L
.80238 .57576 L
.79982 .57405 L
.80597 .56761 L
F
0 g
.80597 .56761 m
.80853 .56964 L
.80238 .57576 L
.79982 .57405 L
.80597 .56761 L
s
.062 0 .058 .075 k
.81213 .56118 m
.8147 .56352 L
.80853 .56964 L
.80597 .56761 L
.81213 .56118 L
F
0 g
.81213 .56118 m
.8147 .56352 L
.80853 .56964 L
.80597 .56761 L
.81213 .56118 L
s
.047 0 .044 .092 k
.81828 .55474 m
.82087 .55738 L
.8147 .56352 L
.81213 .56118 L
.81828 .55474 L
F
0 g
.81828 .55474 m
.82087 .55738 L
.8147 .56352 L
.81213 .56118 L
.81828 .55474 L
s
.034 0 .031 .109 k
.82443 .54832 m
.82702 .55126 L
.82087 .55738 L
.81828 .55474 L
.82443 .54832 L
F
0 g
.82443 .54832 m
.82702 .55126 L
.82087 .55738 L
.81828 .55474 L
.82443 .54832 L
s
.021 0 .019 .126 k
.83059 .54188 m
.83319 .54514 L
.82702 .55126 L
.82443 .54832 L
.83059 .54188 L
F
0 g
.83059 .54188 m
.83319 .54514 L
.82702 .55126 L
.82443 .54832 L
.83059 .54188 L
s
.009 0 .008 .143 k
.83673 .53546 m
.83934 .53902 L
.83319 .54514 L
.83059 .54188 L
.83673 .53546 L
F
0 g
.83673 .53546 m
.83934 .53902 L
.83319 .54514 L
.83059 .54188 L
.83673 .53546 L
s
.001 .003 0 .157 k
.84288 .52903 m
.84551 .5329 L
.83934 .53902 L
.83673 .53546 L
.84288 .52903 L
F
0 g
.84288 .52903 m
.84551 .5329 L
.83934 .53902 L
.83673 .53546 L
.84288 .52903 L
s
0 .012 0 .164 k
.84903 .5226 m
.85167 .52678 L
.84551 .5329 L
.84288 .52903 L
.84903 .5226 L
F
0 g
.84903 .5226 m
.85167 .52678 L
.84551 .5329 L
.84288 .52903 L
.84903 .5226 L
s
0 .05 .011 .183 k
.27159 .71337 m
.27508 .71699 L
.26954 .72274 L
.26602 .7194 L
.27159 .71337 L
F
0 g
.27159 .71337 m
.27508 .71699 L
.26954 .72274 L
.26602 .7194 L
.27159 .71337 L
s
0 .056 .012 .188 k
.27715 .70734 m
.28061 .71123 L
.27508 .71699 L
.27159 .71337 L
.27715 .70734 L
F
0 g
.27715 .70734 m
.28061 .71123 L
.27508 .71699 L
.27159 .71337 L
.27715 .70734 L
s
0 .062 .012 .193 k
.28271 .70132 m
.28614 .70548 L
.28061 .71123 L
.27715 .70734 L
.28271 .70132 L
F
0 g
.28271 .70132 m
.28614 .70548 L
.28061 .71123 L
.27715 .70734 L
.28271 .70132 L
s
0 .067 .012 .198 k
.28827 .69529 m
.29167 .69972 L
.28614 .70548 L
.28271 .70132 L
.28827 .69529 L
F
0 g
.28827 .69529 m
.29167 .69972 L
.28614 .70548 L
.28271 .70132 L
.28827 .69529 L
s
0 .072 .012 .203 k
.29384 .68926 m
.29721 .69398 L
.29167 .69972 L
.28827 .69529 L
.29384 .68926 L
F
0 g
.29384 .68926 m
.29721 .69398 L
.29167 .69972 L
.28827 .69529 L
.29384 .68926 L
s
0 .076 .012 .208 k
.29939 .68324 m
.30273 .68822 L
.29721 .69398 L
.29384 .68926 L
.29939 .68324 L
F
0 g
.29939 .68324 m
.30273 .68822 L
.29721 .69398 L
.29384 .68926 L
.29939 .68324 L
s
0 .08 .012 .213 k
.30495 .67723 m
.30827 .68248 L
.30273 .68822 L
.29939 .68324 L
.30495 .67723 L
F
0 g
.30495 .67723 m
.30827 .68248 L
.30273 .68822 L
.29939 .68324 L
.30495 .67723 L
s
0 .085 .012 .217 k
.3105 .67121 m
.31379 .67673 L
.30827 .68248 L
.30495 .67723 L
.3105 .67121 L
F
0 g
.3105 .67121 m
.31379 .67673 L
.30827 .68248 L
.30495 .67723 L
.3105 .67121 L
s
0 .088 .012 .222 k
.31606 .6652 m
.31932 .67098 L
.31379 .67673 L
.3105 .67121 L
.31606 .6652 L
F
0 g
.31606 .6652 m
.31932 .67098 L
.31379 .67673 L
.3105 .67121 L
.31606 .6652 L
s
0 .093 .012 .226 k
.32161 .65919 m
.32485 .66524 L
.31932 .67098 L
.31606 .6652 L
.32161 .65919 L
F
0 g
.32161 .65919 m
.32485 .66524 L
.31932 .67098 L
.31606 .6652 L
.32161 .65919 L
s
0 .095 .012 .231 k
.32715 .65318 m
.33037 .65949 L
.32485 .66524 L
.32161 .65919 L
.32715 .65318 L
F
0 g
.32715 .65318 m
.33037 .65949 L
.32485 .66524 L
.32161 .65919 L
.32715 .65318 L
s
0 .099 .012 .235 k
.3327 .64717 m
.3359 .65376 L
.33037 .65949 L
.32715 .65318 L
.3327 .64717 L
F
0 g
.3327 .64717 m
.3359 .65376 L
.33037 .65949 L
.32715 .65318 L
.3327 .64717 L
s
0 .102 .012 .239 k
.33825 .64117 m
.34142 .64802 L
.3359 .65376 L
.3327 .64717 L
.33825 .64117 L
F
0 g
.33825 .64117 m
.34142 .64802 L
.3359 .65376 L
.3327 .64717 L
.33825 .64117 L
s
0 .105 .012 .243 k
.34379 .63517 m
.34695 .64228 L
.34142 .64802 L
.33825 .64117 L
.34379 .63517 L
F
0 g
.34379 .63517 m
.34695 .64228 L
.34142 .64802 L
.33825 .64117 L
.34379 .63517 L
s
0 .108 .012 .247 k
.34933 .62917 m
.35247 .63654 L
.34695 .64228 L
.34379 .63517 L
.34933 .62917 L
F
0 g
.34933 .62917 m
.35247 .63654 L
.34695 .64228 L
.34379 .63517 L
.34933 .62917 L
s
0 .111 .012 .25 k
.35487 .62319 m
.35799 .63081 L
.35247 .63654 L
.34933 .62917 L
.35487 .62319 L
F
0 g
.35487 .62319 m
.35799 .63081 L
.35247 .63654 L
.34933 .62917 L
.35487 .62319 L
s
0 .114 .012 .254 k
.36041 .61721 m
.36351 .6251 L
.35799 .63081 L
.35487 .62319 L
.36041 .61721 L
F
0 g
.36041 .61721 m
.36351 .6251 L
.35799 .63081 L
.35487 .62319 L
.36041 .61721 L
s
0 .116 .011 .258 k
.36594 .61125 m
.36903 .6194 L
.36351 .6251 L
.36041 .61721 L
.36594 .61125 L
F
0 g
.36594 .61125 m
.36903 .6194 L
.36351 .6251 L
.36041 .61721 L
.36594 .61125 L
s
0 .118 .01 .262 k
.37148 .60532 m
.37454 .61372 L
.36903 .6194 L
.36594 .61125 L
.37148 .60532 L
F
0 g
.37148 .60532 m
.37454 .61372 L
.36903 .6194 L
.36594 .61125 L
.37148 .60532 L
s
0 .119 .009 .266 k
.377 .59943 m
.38006 .60808 L
.37454 .61372 L
.37148 .60532 L
.377 .59943 L
F
0 g
.377 .59943 m
.38006 .60808 L
.37454 .61372 L
.37148 .60532 L
.377 .59943 L
s
0 .121 .008 .27 k
.38253 .59359 m
.38558 .60248 L
.38006 .60808 L
.377 .59943 L
.38253 .59359 L
F
0 g
.38253 .59359 m
.38558 .60248 L
.38006 .60808 L
.377 .59943 L
.38253 .59359 L
s
0 .123 .006 .274 k
.38805 .58783 m
.39108 .59697 L
.38558 .60248 L
.38253 .59359 L
.38805 .58783 L
F
0 g
.38805 .58783 m
.39108 .59697 L
.38558 .60248 L
.38253 .59359 L
.38805 .58783 L
s
0 .123 .002 .28 k
.39357 .58221 m
.39658 .59158 L
.39108 .59697 L
.38805 .58783 L
.39357 .58221 L
F
0 g
.39357 .58221 m
.39658 .59158 L
.39108 .59697 L
.38805 .58783 L
.39357 .58221 L
s
.004 .127 0 .283 k
.39906 .57684 m
.40207 .58643 L
.39658 .59158 L
.39357 .58221 L
.39906 .57684 L
F
0 g
.39906 .57684 m
.40207 .58643 L
.39658 .59158 L
.39357 .58221 L
.39906 .57684 L
s
.059 .164 0 .273 k
.4045 .57337 m
.4075 .58306 L
.40207 .58643 L
.39906 .57684 L
.4045 .57337 L
F
0 g
.4045 .57337 m
.4075 .58306 L
.40207 .58643 L
.39906 .57684 L
.4045 .57337 L
s
.246 .283 0 .253 k
.40975 .57458 m
.41276 .58409 L
.4075 .58306 L
.4045 .57337 L
.40975 .57458 L
F
0 g
.40975 .57458 m
.41276 .58409 L
.4075 .58306 L
.4045 .57337 L
.40975 .57458 L
s
.272 .298 0 .248 k
.41501 .57617 m
.41803 .58548 L
.41276 .58409 L
.40975 .57458 L
.41501 .57617 L
F
0 g
.41501 .57617 m
.41803 .58548 L
.41276 .58409 L
.40975 .57458 L
.41501 .57617 L
s
.289 .306 0 .243 k
.42029 .57796 m
.42333 .58704 L
.41803 .58548 L
.41501 .57617 L
.42029 .57796 L
F
0 g
.42029 .57796 m
.42333 .58704 L
.41803 .58548 L
.41501 .57617 L
.42029 .57796 L
s
.303 .311 0 .238 k
.42558 .57985 m
.42864 .58872 L
.42333 .58704 L
.42029 .57796 L
.42558 .57985 L
F
0 g
.42558 .57985 m
.42864 .58872 L
.42333 .58704 L
.42029 .57796 L
.42558 .57985 L
s
.316 .316 0 .233 k
.43091 .58183 m
.43398 .59046 L
.42864 .58872 L
.42558 .57985 L
.43091 .58183 L
F
0 g
.43091 .58183 m
.43398 .59046 L
.42864 .58872 L
.42558 .57985 L
.43091 .58183 L
s
.329 .32 0 .227 k
.43625 .58386 m
.43933 .59226 L
.43398 .59046 L
.43091 .58183 L
.43625 .58386 L
F
0 g
.43625 .58386 m
.43933 .59226 L
.43398 .59046 L
.43091 .58183 L
.43625 .58386 L
s
.342 .325 0 .22 k
.44162 .58592 m
.44471 .5941 L
.43933 .59226 L
.43625 .58386 L
.44162 .58592 L
F
0 g
.44162 .58592 m
.44471 .5941 L
.43933 .59226 L
.43625 .58386 L
.44162 .58592 L
s
.355 .329 0 .214 k
.44701 .58802 m
.45011 .59595 L
.44471 .5941 L
.44162 .58592 L
.44701 .58802 L
F
0 g
.44701 .58802 m
.45011 .59595 L
.44471 .5941 L
.44162 .58592 L
.44701 .58802 L
s
.368 .333 0 .207 k
.45243 .59014 m
.45554 .59783 L
.45011 .59595 L
.44701 .58802 L
.45243 .59014 L
F
0 g
.45243 .59014 m
.45554 .59783 L
.45011 .59595 L
.44701 .58802 L
.45243 .59014 L
s
.382 .337 0 .2 k
.45787 .59228 m
.46099 .59972 L
.45554 .59783 L
.45243 .59014 L
.45787 .59228 L
F
0 g
.45787 .59228 m
.46099 .59972 L
.45554 .59783 L
.45243 .59014 L
.45787 .59228 L
s
.397 .341 0 .192 k
.46334 .59443 m
.46647 .60163 L
.46099 .59972 L
.45787 .59228 L
.46334 .59443 L
F
0 g
.46334 .59443 m
.46647 .60163 L
.46099 .59972 L
.45787 .59228 L
.46334 .59443 L
s
.412 .345 0 .185 k
.46883 .59659 m
.47196 .60354 L
.46647 .60163 L
.46334 .59443 L
.46883 .59659 L
F
0 g
.46883 .59659 m
.47196 .60354 L
.46647 .60163 L
.46334 .59443 L
.46883 .59659 L
s
.428 .349 0 .177 k
.47435 .59877 m
.47749 .60547 L
.47196 .60354 L
.46883 .59659 L
.47435 .59877 L
F
0 g
.47435 .59877 m
.47749 .60547 L
.47196 .60354 L
.46883 .59659 L
.47435 .59877 L
s
.447 .354 0 .168 k
.4799 .60096 m
.48304 .60741 L
.47749 .60547 L
.47435 .59877 L
.4799 .60096 L
F
0 g
.4799 .60096 m
.48304 .60741 L
.47749 .60547 L
.47435 .59877 L
.4799 .60096 L
s
.465 .358 0 .16 k
.48547 .60316 m
.48862 .60935 L
.48304 .60741 L
.4799 .60096 L
.48547 .60316 L
F
0 g
.48547 .60316 m
.48862 .60935 L
.48304 .60741 L
.4799 .60096 L
.48547 .60316 L
s
.485 .363 0 .151 k
.49107 .60537 m
.49423 .61131 L
.48862 .60935 L
.48547 .60316 L
.49107 .60537 L
F
0 g
.49107 .60537 m
.49423 .61131 L
.48862 .60935 L
.48547 .60316 L
.49107 .60537 L
s
.506 .368 0 .142 k
.4967 .60759 m
.49985 .61328 L
.49423 .61131 L
.49107 .60537 L
.4967 .60759 L
F
0 g
.4967 .60759 m
.49985 .61328 L
.49423 .61131 L
.49107 .60537 L
.4967 .60759 L
s
.529 .373 0 .133 k
.50236 .60982 m
.50551 .61525 L
.49985 .61328 L
.4967 .60759 L
.50236 .60982 L
F
0 g
.50236 .60982 m
.50551 .61525 L
.49985 .61328 L
.4967 .60759 L
.50236 .60982 L
s
.552 .378 0 .125 k
.50804 .61207 m
.51119 .61724 L
.50551 .61525 L
.50236 .60982 L
.50804 .61207 L
F
0 g
.50804 .61207 m
.51119 .61724 L
.50551 .61525 L
.50236 .60982 L
.50804 .61207 L
s
.578 .383 0 .116 k
.51374 .61432 m
.5169 .61923 L
.51119 .61724 L
.50804 .61207 L
.51374 .61432 L
F
0 g
.51374 .61432 m
.5169 .61923 L
.51119 .61724 L
.50804 .61207 L
.51374 .61432 L
s
.605 .388 0 .108 k
.51948 .61658 m
.52263 .62123 L
.5169 .61923 L
.51374 .61432 L
.51948 .61658 L
F
0 g
.51948 .61658 m
.52263 .62123 L
.5169 .61923 L
.51374 .61432 L
.51948 .61658 L
s
.634 .393 0 .101 k
.52524 .61885 m
.5284 .62325 L
.52263 .62123 L
.51948 .61658 L
.52524 .61885 L
F
0 g
.52524 .61885 m
.5284 .62325 L
.52263 .62123 L
.51948 .61658 L
.52524 .61885 L
s
.663 .397 0 .095 k
.53104 .62114 m
.53419 .62527 L
.5284 .62325 L
.52524 .61885 L
.53104 .62114 L
F
0 g
.53104 .62114 m
.53419 .62527 L
.5284 .62325 L
.52524 .61885 L
.53104 .62114 L
s
.695 .401 0 .09 k
.53686 .62344 m
.54001 .6273 L
.53419 .62527 L
.53104 .62114 L
.53686 .62344 L
F
0 g
.53686 .62344 m
.54001 .6273 L
.53419 .62527 L
.53104 .62114 L
.53686 .62344 L
s
.727 .404 0 .088 k
.54271 .62575 m
.54585 .62934 L
.54001 .6273 L
.53686 .62344 L
.54271 .62575 L
F
0 g
.54271 .62575 m
.54585 .62934 L
.54001 .6273 L
.53686 .62344 L
.54271 .62575 L
s
.759 .406 0 .089 k
.54859 .62807 m
.55172 .6314 L
.54585 .62934 L
.54271 .62575 L
.54859 .62807 L
F
0 g
.54859 .62807 m
.55172 .6314 L
.54585 .62934 L
.54271 .62575 L
.54859 .62807 L
s
.791 .406 0 .094 k
.55449 .6304 m
.55762 .63346 L
.55172 .6314 L
.54859 .62807 L
.55449 .6304 L
F
0 g
.55449 .6304 m
.55762 .63346 L
.55172 .6314 L
.54859 .62807 L
.55449 .6304 L
s
.821 .404 0 .104 k
.56043 .63274 m
.56355 .63552 L
.55762 .63346 L
.55449 .6304 L
.56043 .63274 L
F
0 g
.56043 .63274 m
.56355 .63552 L
.55762 .63346 L
.55449 .6304 L
.56043 .63274 L
s
.848 .399 0 .12 k
.56639 .6351 m
.5695 .63761 L
.56355 .63552 L
.56043 .63274 L
.56639 .6351 L
F
0 g
.56639 .6351 m
.5695 .63761 L
.56355 .63552 L
.56043 .63274 L
.56639 .6351 L
s
.858 .392 0 .142 k
.57239 .63747 m
.57549 .6397 L
.5695 .63761 L
.56639 .6351 L
.57239 .63747 L
F
0 g
.57239 .63747 m
.57549 .6397 L
.5695 .63761 L
.56639 .6351 L
.57239 .63747 L
s
.829 .382 0 .171 k
.57842 .63984 m
.5815 .64179 L
.57549 .6397 L
.57239 .63747 L
.57842 .63984 L
F
0 g
.57842 .63984 m
.5815 .64179 L
.57549 .6397 L
.57239 .63747 L
.57842 .63984 L
s
.793 .369 0 .207 k
.58447 .64223 m
.58755 .6439 L
.5815 .64179 L
.57842 .63984 L
.58447 .64223 L
F
0 g
.58447 .64223 m
.58755 .6439 L
.5815 .64179 L
.57842 .63984 L
.58447 .64223 L
s
.75 .353 0 .25 k
.59056 .64464 m
.59362 .64603 L
.58755 .6439 L
.58447 .64223 L
.59056 .64464 L
F
0 g
.59056 .64464 m
.59362 .64603 L
.58755 .6439 L
.58447 .64223 L
.59056 .64464 L
s
.7 .333 0 .3 k
.59667 .64705 m
.59972 .64816 L
.59362 .64603 L
.59056 .64464 L
.59667 .64705 L
F
0 g
.59667 .64705 m
.59972 .64816 L
.59362 .64603 L
.59056 .64464 L
.59667 .64705 L
s
0 .257 .257 .743 k
.60282 .64948 m
.60586 .6503 L
.59972 .64816 L
.59667 .64705 L
.60282 .64948 L
F
0 g
.60282 .64948 m
.60586 .6503 L
.59972 .64816 L
.59667 .64705 L
.60282 .64948 L
s
0 .3 .3 .7 k
.60901 .65191 m
.61201 .65245 L
.60586 .6503 L
.60282 .64948 L
.60901 .65191 L
F
0 g
.60901 .65191 m
.61201 .65245 L
.60586 .6503 L
.60282 .64948 L
.60901 .65191 L
s
0 .339 .339 .661 k
.61521 .65436 m
.61821 .65461 L
.61201 .65245 L
.60901 .65191 L
.61521 .65436 L
F
0 g
.61521 .65436 m
.61821 .65461 L
.61201 .65245 L
.60901 .65191 L
.61521 .65436 L
s
0 .373 .373 .627 k
.62146 .65682 m
.62443 .65678 L
.61821 .65461 L
.61521 .65436 L
.62146 .65682 L
F
0 g
.62146 .65682 m
.62443 .65678 L
.61821 .65461 L
.61521 .65436 L
.62146 .65682 L
s
0 .404 .404 .596 k
.62772 .65929 m
.63068 .65895 L
.62443 .65678 L
.62146 .65682 L
.62772 .65929 L
F
0 g
.62772 .65929 m
.63068 .65895 L
.62443 .65678 L
.62146 .65682 L
.62772 .65929 L
s
0 .43 .43 .57 k
.63403 .66176 m
.63695 .66114 L
.63068 .65895 L
.62772 .65929 L
.63403 .66176 L
F
0 g
.63403 .66176 m
.63695 .66114 L
.63068 .65895 L
.62772 .65929 L
.63403 .66176 L
s
0 .452 .452 .548 k
.64036 .66424 m
.64327 .66332 L
.63695 .66114 L
.63403 .66176 L
.64036 .66424 L
F
0 g
.64036 .66424 m
.64327 .66332 L
.63695 .66114 L
.63403 .66176 L
.64036 .66424 L
s
0 .47 .47 .53 k
.64673 .66673 m
.64961 .66551 L
.64327 .66332 L
.64036 .66424 L
.64673 .66673 L
F
0 g
.64673 .66673 m
.64961 .66551 L
.64327 .66332 L
.64036 .66424 L
.64673 .66673 L
s
0 .484 .484 .516 k
.65314 .6692 m
.65599 .66767 L
.64961 .66551 L
.64673 .66673 L
.65314 .6692 L
F
0 g
.65314 .6692 m
.65599 .66767 L
.64961 .66551 L
.64673 .66673 L
.65314 .6692 L
s
0 .495 .495 .505 k
.65956 .67164 m
.66239 .66983 L
.65599 .66767 L
.65314 .6692 L
.65956 .67164 L
F
0 g
.65956 .67164 m
.66239 .66983 L
.65599 .66767 L
.65314 .6692 L
.65956 .67164 L
s
0 .503 .503 .497 k
.66602 .67405 m
.66882 .67195 L
.66239 .66983 L
.65956 .67164 L
.66602 .67405 L
F
0 g
.66602 .67405 m
.66882 .67195 L
.66239 .66983 L
.65956 .67164 L
.66602 .67405 L
s
0 .508 .508 .492 k
.67252 .6764 m
.67528 .67399 L
.66882 .67195 L
.66602 .67405 L
.67252 .6764 L
F
0 g
.67252 .6764 m
.67528 .67399 L
.66882 .67195 L
.66602 .67405 L
.67252 .6764 L
s
0 .508 .508 .492 k
.67904 .67863 m
.68177 .67595 L
.67528 .67399 L
.67252 .6764 L
.67904 .67863 L
F
0 g
.67904 .67863 m
.68177 .67595 L
.67528 .67399 L
.67252 .6764 L
.67904 .67863 L
s
0 .502 .502 .498 k
.68558 .68067 m
.68828 .67772 L
.68177 .67595 L
.67904 .67863 L
.68558 .68067 L
F
0 g
.68558 .68067 m
.68828 .67772 L
.68177 .67595 L
.67904 .67863 L
.68558 .68067 L
s
0 .478 .478 .522 k
.69213 .68228 m
.69481 .67908 L
.68828 .67772 L
.68558 .68067 L
.69213 .68228 L
F
0 g
.69213 .68228 m
.69481 .67908 L
.68828 .67772 L
.68558 .68067 L
.69213 .68228 L
s
.69846 .67844 m
.7011 .67537 L
.69481 .67908 L
.69213 .68228 L
.69846 .67844 L
F
.69846 .67844 m
.7011 .67537 L
.69481 .67908 L
.69213 .68228 L
.69846 .67844 L
s
.70467 .67238 m
.70731 .66959 L
.7011 .67537 L
.69846 .67844 L
.70467 .67238 L
F
.70467 .67238 m
.70731 .66959 L
.7011 .67537 L
.69846 .67844 L
.70467 .67238 L
s
.71087 .66605 m
.7135 .66354 L
.70731 .66959 L
.70467 .67238 L
.71087 .66605 L
F
.71087 .66605 m
.7135 .66354 L
.70731 .66959 L
.70467 .67238 L
.71087 .66605 L
s
.317 0 .3 .153 k
.71707 .65955 m
.71968 .65735 L
.7135 .66354 L
.71087 .66605 L
.71707 .65955 L
F
0 g
.71707 .65955 m
.71968 .65735 L
.7135 .66354 L
.71087 .66605 L
.71707 .65955 L
s
.301 0 .292 .114 k
.72326 .65296 m
.72586 .65106 L
.71968 .65735 L
.71707 .65955 L
.72326 .65296 L
F
0 g
.72326 .65296 m
.72586 .65106 L
.71968 .65735 L
.71707 .65955 L
.72326 .65296 L
s
.283 0 .281 .081 k
.72944 .64631 m
.73204 .64472 L
.72586 .65106 L
.72326 .65296 L
.72944 .64631 L
F
0 g
.72944 .64631 m
.73204 .64472 L
.72586 .65106 L
.72326 .65296 L
.72944 .64631 L
s
.266 0 .268 .053 k
.73562 .63962 m
.73821 .63833 L
.73204 .64472 L
.72944 .64631 L
.73562 .63962 L
F
0 g
.73562 .63962 m
.73821 .63833 L
.73204 .64472 L
.72944 .64631 L
.73562 .63962 L
s
.247 0 .252 .032 k
.74179 .63291 m
.74437 .63194 L
.73821 .63833 L
.73562 .63962 L
.74179 .63291 L
F
0 g
.74179 .63291 m
.74437 .63194 L
.73821 .63833 L
.73562 .63962 L
.74179 .63291 L
s
.228 0 .235 .016 k
.74796 .62617 m
.75054 .62552 L
.74437 .63194 L
.74179 .63291 L
.74796 .62617 L
F
0 g
.74796 .62617 m
.75054 .62552 L
.74437 .63194 L
.74179 .63291 L
.74796 .62617 L
s
.208 0 .217 .006 k
.75413 .61944 m
.7567 .61909 L
.75054 .62552 L
.74796 .62617 L
.75413 .61944 L
F
0 g
.75413 .61944 m
.7567 .61909 L
.75054 .62552 L
.74796 .62617 L
.75413 .61944 L
s
.188 0 .199 .001 k
.7603 .6127 m
.76287 .61266 L
.7567 .61909 L
.75413 .61944 L
.7603 .6127 L
F
0 g
.7603 .6127 m
.76287 .61266 L
.7567 .61909 L
.75413 .61944 L
.7603 .6127 L
s
.168 0 .18 .001 k
.76647 .60595 m
.76903 .60622 L
.76287 .61266 L
.7603 .6127 L
.76647 .60595 L
F
0 g
.76647 .60595 m
.76903 .60622 L
.76287 .61266 L
.7603 .6127 L
.76647 .60595 L
s
.149 0 .161 .005 k
.77262 .59921 m
.77519 .59979 L
.76903 .60622 L
.76647 .60595 L
.77262 .59921 L
F
0 g
.77262 .59921 m
.77519 .59979 L
.76903 .60622 L
.76647 .60595 L
.77262 .59921 L
s
.131 0 .143 .012 k
.77878 .59246 m
.78135 .59335 L
.77519 .59979 L
.77262 .59921 L
.77878 .59246 L
F
0 g
.77878 .59246 m
.78135 .59335 L
.77519 .59979 L
.77262 .59921 L
.77878 .59246 L
s
.113 0 .126 .022 k
.78493 .58572 m
.7875 .58691 L
.78135 .59335 L
.77878 .59246 L
.78493 .58572 L
F
0 g
.78493 .58572 m
.7875 .58691 L
.78135 .59335 L
.77878 .59246 L
.78493 .58572 L
s
.095 0 .108 .035 k
.79109 .57898 m
.79366 .58048 L
.7875 .58691 L
.78493 .58572 L
.79109 .57898 L
F
0 g
.79109 .57898 m
.79366 .58048 L
.7875 .58691 L
.78493 .58572 L
.79109 .57898 L
s
.079 0 .092 .049 k
.79724 .57224 m
.79982 .57405 L
.79366 .58048 L
.79109 .57898 L
.79724 .57224 L
F
0 g
.79724 .57224 m
.79982 .57405 L
.79366 .58048 L
.79109 .57898 L
.79724 .57224 L
s
.063 0 .077 .064 k
.80339 .5655 m
.80597 .56761 L
.79982 .57405 L
.79724 .57224 L
.80339 .5655 L
F
0 g
.80339 .5655 m
.80597 .56761 L
.79982 .57405 L
.79724 .57224 L
.80339 .5655 L
s
.049 0 .063 .08 k
.80954 .55876 m
.81213 .56118 L
.80597 .56761 L
.80339 .5655 L
.80954 .55876 L
F
0 g
.80954 .55876 m
.81213 .56118 L
.80597 .56761 L
.80339 .5655 L
.80954 .55876 L
s
.035 0 .05 .096 k
.81568 .55204 m
.81828 .55474 L
.81213 .56118 L
.80954 .55876 L
.81568 .55204 L
F
0 g
.81568 .55204 m
.81828 .55474 L
.81213 .56118 L
.80954 .55876 L
.81568 .55204 L
s
.023 0 .038 .112 k
.82183 .54531 m
.82443 .54832 L
.81828 .55474 L
.81568 .55204 L
.82183 .54531 L
F
0 g
.82183 .54531 m
.82443 .54832 L
.81828 .55474 L
.81568 .55204 L
.82183 .54531 L
s
.011 0 .025 .129 k
.82797 .53859 m
.83059 .54188 L
.82443 .54832 L
.82183 .54531 L
.82797 .53859 L
F
0 g
.82797 .53859 m
.83059 .54188 L
.82443 .54832 L
.82183 .54531 L
.82797 .53859 L
s
0 0 .014 .145 k
.83411 .53186 m
.83673 .53546 L
.83059 .54188 L
.82797 .53859 L
.83411 .53186 L
F
0 g
.83411 .53186 m
.83673 .53546 L
.83059 .54188 L
.82797 .53859 L
.83411 .53186 L
s
0 .01 .015 .15 k
.84024 .52513 m
.84288 .52903 L
.83673 .53546 L
.83411 .53186 L
.84024 .52513 L
F
0 g
.84024 .52513 m
.84288 .52903 L
.83673 .53546 L
.83411 .53186 L
.84024 .52513 L
s
0 .019 .015 .156 k
.84638 .51842 m
.84903 .5226 L
.84288 .52903 L
.84024 .52513 L
.84638 .51842 L
F
0 g
.84638 .51842 m
.84903 .5226 L
.84288 .52903 L
.84024 .52513 L
.84638 .51842 L
s
0 .055 .021 .178 k
.26808 .70976 m
.27159 .71337 L
.26602 .7194 L
.26248 .71604 L
.26808 .70976 L
F
0 g
.26808 .70976 m
.27159 .71337 L
.26602 .7194 L
.26248 .71604 L
.26808 .70976 L
s
0 .06 .021 .183 k
.27367 .70348 m
.27715 .70734 L
.27159 .71337 L
.26808 .70976 L
.27367 .70348 L
F
0 g
.27367 .70348 m
.27715 .70734 L
.27159 .71337 L
.26808 .70976 L
.27367 .70348 L
s
0 .065 .021 .188 k
.27927 .69719 m
.28271 .70132 L
.27715 .70734 L
.27367 .70348 L
.27927 .69719 L
F
0 g
.27927 .69719 m
.28271 .70132 L
.27715 .70734 L
.27367 .70348 L
.27927 .69719 L
s
0 .07 .021 .192 k
.28486 .69092 m
.28827 .69529 L
.28271 .70132 L
.27927 .69719 L
.28486 .69092 L
F
0 g
.28486 .69092 m
.28827 .69529 L
.28271 .70132 L
.27927 .69719 L
.28486 .69092 L
s
0 .074 .021 .197 k
.29044 .68465 m
.29384 .68926 L
.28827 .69529 L
.28486 .69092 L
.29044 .68465 L
F
0 g
.29044 .68465 m
.29384 .68926 L
.28827 .69529 L
.28486 .69092 L
.29044 .68465 L
s
0 .078 .02 .202 k
.29603 .67837 m
.29939 .68324 L
.29384 .68926 L
.29044 .68465 L
.29603 .67837 L
F
0 g
.29603 .67837 m
.29939 .68324 L
.29384 .68926 L
.29044 .68465 L
.29603 .67837 L
s
0 .082 .02 .206 k
.30161 .6721 m
.30495 .67723 L
.29939 .68324 L
.29603 .67837 L
.30161 .6721 L
F
0 g
.30161 .6721 m
.30495 .67723 L
.29939 .68324 L
.29603 .67837 L
.30161 .6721 L
s
0 .087 .021 .21 k
.30719 .66584 m
.3105 .67121 L
.30495 .67723 L
.30161 .6721 L
.30719 .66584 L
F
0 g
.30719 .66584 m
.3105 .67121 L
.30495 .67723 L
.30161 .6721 L
.30719 .66584 L
s
0 .089 .02 .215 k
.31277 .65958 m
.31606 .6652 L
.3105 .67121 L
.30719 .66584 L
.31277 .65958 L
F
0 g
.31277 .65958 m
.31606 .6652 L
.3105 .67121 L
.30719 .66584 L
.31277 .65958 L
s
0 .093 .02 .219 k
.31834 .65331 m
.32161 .65919 L
.31606 .6652 L
.31277 .65958 L
.31834 .65331 L
F
0 g
.31834 .65331 m
.32161 .65919 L
.31606 .6652 L
.31277 .65958 L
.31834 .65331 L
s
0 .096 .02 .223 k
.32391 .64706 m
.32715 .65318 L
.32161 .65919 L
.31834 .65331 L
.32391 .64706 L
F
0 g
.32391 .64706 m
.32715 .65318 L
.32161 .65919 L
.31834 .65331 L
.32391 .64706 L
s
0 .099 .019 .227 k
.32948 .64081 m
.3327 .64717 L
.32715 .65318 L
.32391 .64706 L
.32948 .64081 L
F
0 g
.32948 .64081 m
.3327 .64717 L
.32715 .65318 L
.32391 .64706 L
.32948 .64081 L
s
0 .102 .019 .231 k
.33504 .63455 m
.33825 .64117 L
.3327 .64717 L
.32948 .64081 L
.33504 .63455 L
F
0 g
.33504 .63455 m
.33825 .64117 L
.3327 .64717 L
.32948 .64081 L
.33504 .63455 L
s
0 .105 .019 .235 k
.34061 .62831 m
.34379 .63517 L
.33825 .64117 L
.33504 .63455 L
.34061 .62831 L
F
0 g
.34061 .62831 m
.34379 .63517 L
.33825 .64117 L
.33504 .63455 L
.34061 .62831 L
s
0 .108 .019 .238 k
.34618 .62208 m
.34933 .62917 L
.34379 .63517 L
.34061 .62831 L
.34618 .62208 L
F
0 g
.34618 .62208 m
.34933 .62917 L
.34379 .63517 L
.34061 .62831 L
.34618 .62208 L
s
0 .11 .019 .242 k
.35173 .61585 m
.35487 .62319 L
.34933 .62917 L
.34618 .62208 L
.35173 .61585 L
F
0 g
.35173 .61585 m
.35487 .62319 L
.34933 .62917 L
.34618 .62208 L
.35173 .61585 L
s
0 .112 .018 .246 k
.35728 .60964 m
.36041 .61721 L
.35487 .62319 L
.35173 .61585 L
.35728 .60964 L
F
0 g
.35728 .60964 m
.36041 .61721 L
.35487 .62319 L
.35173 .61585 L
.35728 .60964 L
s
0 .115 .018 .249 k
.36283 .60344 m
.36594 .61125 L
.36041 .61721 L
.35728 .60964 L
.36283 .60344 L
F
0 g
.36283 .60344 m
.36594 .61125 L
.36041 .61721 L
.35728 .60964 L
.36283 .60344 L
s
0 .117 .017 .253 k
.36839 .59727 m
.37148 .60532 L
.36594 .61125 L
.36283 .60344 L
.36839 .59727 L
F
0 g
.36839 .59727 m
.37148 .60532 L
.36594 .61125 L
.36283 .60344 L
.36839 .59727 L
s
0 .118 .015 .257 k
.37393 .59115 m
.377 .59943 L
.37148 .60532 L
.36839 .59727 L
.37393 .59115 L
F
0 g
.37393 .59115 m
.377 .59943 L
.37148 .60532 L
.36839 .59727 L
.37393 .59115 L
s
0 .12 .014 .261 k
.37947 .58508 m
.38253 .59359 L
.377 .59943 L
.37393 .59115 L
.37947 .58508 L
F
0 g
.37947 .58508 m
.38253 .59359 L
.377 .59943 L
.37393 .59115 L
.37947 .58508 L
s
0 .122 .012 .265 k
.38501 .5791 m
.38805 .58783 L
.38253 .59359 L
.37947 .58508 L
.38501 .5791 L
F
0 g
.38501 .5791 m
.38805 .58783 L
.38253 .59359 L
.37947 .58508 L
.38501 .5791 L
s
0 .122 .008 .271 k
.39053 .57327 m
.39357 .58221 L
.38805 .58783 L
.38501 .5791 L
.39053 .57327 L
F
0 g
.39053 .57327 m
.39357 .58221 L
.38805 .58783 L
.38501 .5791 L
.39053 .57327 L
s
0 .122 .001 .278 k
.39604 .5677 m
.39906 .57684 L
.39357 .58221 L
.39053 .57327 L
.39604 .5677 L
F
0 g
.39604 .5677 m
.39906 .57684 L
.39357 .58221 L
.39053 .57327 L
.39604 .5677 L
s
.058 .16 0 .267 k
.40147 .56413 m
.4045 .57337 L
.39906 .57684 L
.39604 .5677 L
.40147 .56413 L
F
0 g
.40147 .56413 m
.4045 .57337 L
.39906 .57684 L
.39604 .5677 L
.40147 .56413 L
s
.269 .293 0 .243 k
.40672 .5655 m
.40975 .57458 L
.4045 .57337 L
.40147 .56413 L
.40672 .5655 L
F
0 g
.40672 .5655 m
.40975 .57458 L
.4045 .57337 L
.40147 .56413 L
.40672 .5655 L
s
.299 .309 0 .238 k
.41196 .56729 m
.41501 .57617 L
.40975 .57458 L
.40672 .5655 L
.41196 .56729 L
F
0 g
.41196 .56729 m
.41501 .57617 L
.40975 .57458 L
.40672 .5655 L
.41196 .56729 L
s
.317 .317 0 .234 k
.41723 .56928 m
.42029 .57796 L
.41501 .57617 L
.41196 .56729 L
.41723 .56928 L
F
0 g
.41723 .56928 m
.42029 .57796 L
.41501 .57617 L
.41196 .56729 L
.41723 .56928 L
s
.333 .324 0 .229 k
.42251 .57138 m
.42558 .57985 L
.42029 .57796 L
.41723 .56928 L
.42251 .57138 L
F
0 g
.42251 .57138 m
.42558 .57985 L
.42029 .57796 L
.41723 .56928 L
.42251 .57138 L
s
.348 .33 0 .223 k
.42782 .57356 m
.43091 .58183 L
.42558 .57985 L
.42251 .57138 L
.42782 .57356 L
F
0 g
.42782 .57356 m
.43091 .58183 L
.42558 .57985 L
.42251 .57138 L
.42782 .57356 L
s
.361 .334 0 .218 k
.43315 .57581 m
.43625 .58386 L
.43091 .58183 L
.42782 .57356 L
.43315 .57581 L
F
0 g
.43315 .57581 m
.43625 .58386 L
.43091 .58183 L
.42782 .57356 L
.43315 .57581 L
s
.374 .339 0 .212 k
.43851 .57809 m
.44162 .58592 L
.43625 .58386 L
.43315 .57581 L
.43851 .57809 L
F
0 g
.43851 .57809 m
.44162 .58592 L
.43625 .58386 L
.43315 .57581 L
.43851 .57809 L
s
.389 .344 0 .205 k
.44389 .58041 m
.44701 .58802 L
.44162 .58592 L
.43851 .57809 L
.44389 .58041 L
F
0 g
.44389 .58041 m
.44701 .58802 L
.44162 .58592 L
.43851 .57809 L
.44389 .58041 L
s
.402 .347 0 .199 k
.4493 .58275 m
.45243 .59014 L
.44701 .58802 L
.44389 .58041 L
.4493 .58275 L
F
0 g
.4493 .58275 m
.45243 .59014 L
.44701 .58802 L
.44389 .58041 L
.4493 .58275 L
s
.417 .352 0 .192 k
.45474 .58511 m
.45787 .59228 L
.45243 .59014 L
.4493 .58275 L
.45474 .58511 L
F
0 g
.45474 .58511 m
.45787 .59228 L
.45243 .59014 L
.4493 .58275 L
.45474 .58511 L
s
.432 .356 0 .185 k
.4602 .58749 m
.46334 .59443 L
.45787 .59228 L
.45474 .58511 L
.4602 .58749 L
F
0 g
.4602 .58749 m
.46334 .59443 L
.45787 .59228 L
.45474 .58511 L
.4602 .58749 L
s
.448 .36 0 .178 k
.46569 .58988 m
.46883 .59659 L
.46334 .59443 L
.4602 .58749 L
.46569 .58988 L
F
0 g
.46569 .58988 m
.46883 .59659 L
.46334 .59443 L
.4602 .58749 L
.46569 .58988 L
s
.466 .365 0 .17 k
.4712 .59228 m
.47435 .59877 L
.46883 .59659 L
.46569 .58988 L
.4712 .59228 L
F
0 g
.4712 .59228 m
.47435 .59877 L
.46883 .59659 L
.46569 .58988 L
.4712 .59228 L
s
.483 .369 0 .163 k
.47674 .5947 m
.4799 .60096 L
.47435 .59877 L
.4712 .59228 L
.47674 .5947 L
F
0 g
.47674 .5947 m
.4799 .60096 L
.47435 .59877 L
.4712 .59228 L
.47674 .5947 L
s
.502 .374 0 .155 k
.48231 .59713 m
.48547 .60316 L
.4799 .60096 L
.47674 .5947 L
.48231 .59713 L
F
0 g
.48231 .59713 m
.48547 .60316 L
.4799 .60096 L
.47674 .5947 L
.48231 .59713 L
s
.522 .379 0 .147 k
.48791 .59958 m
.49107 .60537 L
.48547 .60316 L
.48231 .59713 L
.48791 .59958 L
F
0 g
.48791 .59958 m
.49107 .60537 L
.48547 .60316 L
.48231 .59713 L
.48791 .59958 L
s
.544 .384 0 .139 k
.49353 .60203 m
.4967 .60759 L
.49107 .60537 L
.48791 .59958 L
.49353 .60203 L
F
0 g
.49353 .60203 m
.4967 .60759 L
.49107 .60537 L
.48791 .59958 L
.49353 .60203 L
s
.566 .388 0 .132 k
.49918 .6045 m
.50236 .60982 L
.4967 .60759 L
.49353 .60203 L
.49918 .6045 L
F
0 g
.49918 .6045 m
.50236 .60982 L
.4967 .60759 L
.49353 .60203 L
.49918 .6045 L
s
.59 .394 0 .124 k
.50486 .60698 m
.50804 .61207 L
.50236 .60982 L
.49918 .6045 L
.50486 .60698 L
F
0 g
.50486 .60698 m
.50804 .61207 L
.50236 .60982 L
.49918 .6045 L
.50486 .60698 L
s
.615 .398 0 .118 k
.51057 .60947 m
.51374 .61432 L
.50804 .61207 L
.50486 .60698 L
.51057 .60947 L
F
0 g
.51057 .60947 m
.51374 .61432 L
.50804 .61207 L
.50486 .60698 L
.51057 .60947 L
s
.642 .403 0 .111 k
.51631 .61198 m
.51948 .61658 L
.51374 .61432 L
.51057 .60947 L
.51631 .61198 L
F
0 g
.51631 .61198 m
.51948 .61658 L
.51374 .61432 L
.51057 .60947 L
.51631 .61198 L
s
.669 .408 0 .106 k
.52208 .6145 m
.52524 .61885 L
.51948 .61658 L
.51631 .61198 L
.52208 .6145 L
F
0 g
.52208 .6145 m
.52524 .61885 L
.51948 .61658 L
.51631 .61198 L
.52208 .6145 L
s
.697 .412 0 .102 k
.52787 .61703 m
.53104 .62114 L
.52524 .61885 L
.52208 .6145 L
.52787 .61703 L
F
0 g
.52787 .61703 m
.53104 .62114 L
.52524 .61885 L
.52208 .6145 L
.52787 .61703 L
s
.726 .415 0 .1 k
.53369 .61957 m
.53686 .62344 L
.53104 .62114 L
.52787 .61703 L
.53369 .61957 L
F
0 g
.53369 .61957 m
.53686 .62344 L
.53104 .62114 L
.52787 .61703 L
.53369 .61957 L
s
.756 .417 0 .1 k
.53955 .62213 m
.54271 .62575 L
.53686 .62344 L
.53369 .61957 L
.53955 .62213 L
F
0 g
.53955 .62213 m
.54271 .62575 L
.53686 .62344 L
.53369 .61957 L
.53955 .62213 L
s
.786 .419 0 .103 k
.54544 .6247 m
.54859 .62807 L
.54271 .62575 L
.53955 .62213 L
.54544 .6247 L
F
0 g
.54544 .6247 m
.54859 .62807 L
.54271 .62575 L
.53955 .62213 L
.54544 .6247 L
s
.814 .418 0 .11 k
.55135 .62728 m
.55449 .6304 L
.54859 .62807 L
.54544 .6247 L
.55135 .62728 L
F
0 g
.55135 .62728 m
.55449 .6304 L
.54859 .62807 L
.54544 .6247 L
.55135 .62728 L
s
.841 .416 0 .121 k
.5573 .62987 m
.56043 .63274 L
.55449 .6304 L
.55135 .62728 L
.5573 .62987 L
F
0 g
.5573 .62987 m
.56043 .63274 L
.55449 .6304 L
.55135 .62728 L
.5573 .62987 L
s
.863 .412 0 .137 k
.56327 .63249 m
.56639 .6351 L
.56043 .63274 L
.5573 .62987 L
.56327 .63249 L
F
0 g
.56327 .63249 m
.56639 .6351 L
.56043 .63274 L
.5573 .62987 L
.56327 .63249 L
s
.842 .406 0 .158 k
.56927 .63511 m
.57239 .63747 L
.56639 .6351 L
.56327 .63249 L
.56927 .63511 L
F
0 g
.56927 .63511 m
.57239 .63747 L
.56639 .6351 L
.56327 .63249 L
.56927 .63511 L
s
.815 .397 0 .185 k
.57531 .63774 m
.57842 .63984 L
.57239 .63747 L
.56927 .63511 L
.57531 .63774 L
F
0 g
.57531 .63774 m
.57842 .63984 L
.57239 .63747 L
.56927 .63511 L
.57531 .63774 L
s
.782 .385 0 .218 k
.58138 .64039 m
.58447 .64223 L
.57842 .63984 L
.57531 .63774 L
.58138 .64039 L
F
0 g
.58138 .64039 m
.58447 .64223 L
.57842 .63984 L
.57531 .63774 L
.58138 .64039 L
s
.743 .37 0 .257 k
.58748 .64305 m
.59056 .64464 L
.58447 .64223 L
.58138 .64039 L
.58748 .64305 L
F
0 g
.58748 .64305 m
.59056 .64464 L
.58447 .64223 L
.58138 .64039 L
.58748 .64305 L
s
.7 .354 0 .3 k
.59361 .64574 m
.59667 .64705 L
.59056 .64464 L
.58748 .64305 L
.59361 .64574 L
F
0 g
.59361 .64574 m
.59667 .64705 L
.59056 .64464 L
.58748 .64305 L
.59361 .64574 L
s
0 .268 .268 .732 k
.59978 .64842 m
.60282 .64948 L
.59667 .64705 L
.59361 .64574 L
.59978 .64842 L
F
0 g
.59978 .64842 m
.60282 .64948 L
.59667 .64705 L
.59361 .64574 L
.59978 .64842 L
s
0 .307 .307 .693 k
.60597 .65112 m
.60901 .65191 L
.60282 .64948 L
.59978 .64842 L
.60597 .65112 L
F
0 g
.60597 .65112 m
.60901 .65191 L
.60282 .64948 L
.59978 .64842 L
.60597 .65112 L
s
0 .344 .344 .656 k
.61219 .65385 m
.61521 .65436 L
.60901 .65191 L
.60597 .65112 L
.61219 .65385 L
F
0 g
.61219 .65385 m
.61521 .65436 L
.60901 .65191 L
.60597 .65112 L
.61219 .65385 L
s
0 .377 .377 .623 k
.61845 .65657 m
.62146 .65682 L
.61521 .65436 L
.61219 .65385 L
.61845 .65657 L
F
0 g
.61845 .65657 m
.62146 .65682 L
.61521 .65436 L
.61219 .65385 L
.61845 .65657 L
s
0 .406 .406 .594 k
.62474 .65931 m
.62772 .65929 L
.62146 .65682 L
.61845 .65657 L
.62474 .65931 L
F
0 g
.62474 .65931 m
.62772 .65929 L
.62146 .65682 L
.61845 .65657 L
.62474 .65931 L
s
0 .432 .432 .568 k
.63107 .66206 m
.63403 .66176 L
.62772 .65929 L
.62474 .65931 L
.63107 .66206 L
F
0 g
.63107 .66206 m
.63403 .66176 L
.62772 .65929 L
.62474 .65931 L
.63107 .66206 L
s
0 .453 .453 .547 k
.63743 .66482 m
.64036 .66424 L
.63403 .66176 L
.63107 .66206 L
.63743 .66482 L
F
0 g
.63743 .66482 m
.64036 .66424 L
.63403 .66176 L
.63107 .66206 L
.63743 .66482 L
s
0 .472 .472 .528 k
.64383 .66757 m
.64673 .66673 L
.64036 .66424 L
.63743 .66482 L
.64383 .66757 L
F
0 g
.64383 .66757 m
.64673 .66673 L
.64036 .66424 L
.63743 .66482 L
.64383 .66757 L
s
0 .486 .486 .514 k
.65025 .67031 m
.65314 .6692 L
.64673 .66673 L
.64383 .66757 L
.65025 .67031 L
F
0 g
.65025 .67031 m
.65314 .6692 L
.64673 .66673 L
.64383 .66757 L
.65025 .67031 L
s
0 .498 .498 .502 k
.6567 .67304 m
.65956 .67164 L
.65314 .6692 L
.65025 .67031 L
.6567 .67304 L
F
0 g
.6567 .67304 m
.65956 .67164 L
.65314 .6692 L
.65025 .67031 L
.6567 .67304 L
s
0 .506 .506 .494 k
.66319 .67572 m
.66602 .67405 L
.65956 .67164 L
.6567 .67304 L
.66319 .67572 L
F
0 g
.66319 .67572 m
.66602 .67405 L
.65956 .67164 L
.6567 .67304 L
.66319 .67572 L
s
0 .511 .511 .489 k
.66971 .67834 m
.67252 .6764 L
.66602 .67405 L
.66319 .67572 L
.66971 .67834 L
F
0 g
.66971 .67834 m
.67252 .6764 L
.66602 .67405 L
.66319 .67572 L
.66971 .67834 L
s
0 .511 .511 .489 k
.67626 .68084 m
.67904 .67863 L
.67252 .6764 L
.66971 .67834 L
.67626 .68084 L
F
0 g
.67626 .68084 m
.67904 .67863 L
.67252 .6764 L
.66971 .67834 L
.67626 .68084 L
s
0 .503 .503 .497 k
.68283 .68314 m
.68558 .68067 L
.67904 .67863 L
.67626 .68084 L
.68283 .68314 L
F
0 g
.68283 .68314 m
.68558 .68067 L
.67904 .67863 L
.67626 .68084 L
.68283 .68314 L
s
0 .477 .477 .523 k
.68942 .68498 m
.69213 .68228 L
.68558 .68067 L
.68283 .68314 L
.68942 .68498 L
F
0 g
.68942 .68498 m
.69213 .68228 L
.68558 .68067 L
.68283 .68314 L
.68942 .68498 L
s
.69576 .68101 m
.69846 .67844 L
.69213 .68228 L
.68942 .68498 L
.69576 .68101 L
F
.69576 .68101 m
.69846 .67844 L
.69213 .68228 L
.68942 .68498 L
.69576 .68101 L
s
.329 0 .294 .164 k
.70199 .67471 m
.70467 .67238 L
.69846 .67844 L
.69576 .68101 L
.70199 .67471 L
F
0 g
.70199 .67471 m
.70467 .67238 L
.69846 .67844 L
.69576 .68101 L
.70199 .67471 L
s
.302 0 .293 .119 k
.70821 .66809 m
.71087 .66605 L
.70467 .67238 L
.70199 .67471 L
.70821 .66809 L
F
0 g
.70821 .66809 m
.71087 .66605 L
.70467 .67238 L
.70199 .67471 L
.70821 .66809 L
s
.281 0 .287 .085 k
.71441 .66132 m
.71707 .65955 L
.71087 .66605 L
.70821 .66809 L
.71441 .66132 L
F
0 g
.71441 .66132 m
.71707 .65955 L
.71087 .66605 L
.70821 .66809 L
.71441 .66132 L
s
.262 0 .277 .058 k
.72061 .65444 m
.72326 .65296 L
.71707 .65955 L
.71441 .66132 L
.72061 .65444 L
F
0 g
.72061 .65444 m
.72326 .65296 L
.71707 .65955 L
.71441 .66132 L
.72061 .65444 L
s
.243 0 .264 .037 k
.7268 .6475 m
.72944 .64631 L
.72326 .65296 L
.72061 .65444 L
.7268 .6475 L
F
0 g
.7268 .6475 m
.72944 .64631 L
.72326 .65296 L
.72061 .65444 L
.7268 .6475 L
s
.225 0 .249 .021 k
.73299 .64052 m
.73562 .63962 L
.72944 .64631 L
.7268 .6475 L
.73299 .64052 L
F
0 g
.73299 .64052 m
.73562 .63962 L
.72944 .64631 L
.7268 .6475 L
.73299 .64052 L
s
.207 0 .235 .009 k
.73916 .63351 m
.74179 .63291 L
.73562 .63962 L
.73299 .64052 L
.73916 .63351 L
F
0 g
.73916 .63351 m
.74179 .63291 L
.73562 .63962 L
.73299 .64052 L
.73916 .63351 L
s
.188 0 .218 .003 k
.74534 .6265 m
.74796 .62617 L
.74179 .63291 L
.73916 .63351 L
.74534 .6265 L
F
0 g
.74534 .6265 m
.74796 .62617 L
.74179 .63291 L
.73916 .63351 L
.74534 .6265 L
s
.171 0 .201 0 k
.75151 .61947 m
.75413 .61944 L
.74796 .62617 L
.74534 .6265 L
.75151 .61947 L
F
0 g
.75151 .61947 m
.75413 .61944 L
.74796 .62617 L
.74534 .6265 L
.75151 .61947 L
s
.152 0 .184 .002 k
.75769 .61243 m
.7603 .6127 L
.75413 .61944 L
.75151 .61947 L
.75769 .61243 L
F
0 g
.75769 .61243 m
.7603 .6127 L
.75413 .61944 L
.75151 .61947 L
.75769 .61243 L
s
.136 0 .167 .006 k
.76385 .6054 m
.76647 .60595 L
.7603 .6127 L
.75769 .61243 L
.76385 .6054 L
F
0 g
.76385 .6054 m
.76647 .60595 L
.7603 .6127 L
.75769 .61243 L
.76385 .6054 L
s
.118 0 .15 .014 k
.77002 .59836 m
.77262 .59921 L
.76647 .60595 L
.76385 .6054 L
.77002 .59836 L
F
0 g
.77002 .59836 m
.77262 .59921 L
.76647 .60595 L
.76385 .6054 L
.77002 .59836 L
s
.103 0 .134 .023 k
.77618 .59133 m
.77878 .59246 L
.77262 .59921 L
.77002 .59836 L
.77618 .59133 L
F
0 g
.77618 .59133 m
.77878 .59246 L
.77262 .59921 L
.77002 .59836 L
.77618 .59133 L
s
.087 0 .119 .034 k
.78233 .5843 m
.78493 .58572 L
.77878 .59246 L
.77618 .59133 L
.78233 .5843 L
F
0 g
.78233 .5843 m
.78493 .58572 L
.77878 .59246 L
.77618 .59133 L
.78233 .5843 L
s
.072 0 .103 .047 k
.78849 .57728 m
.79109 .57898 L
.78493 .58572 L
.78233 .5843 L
.78849 .57728 L
F
0 g
.78849 .57728 m
.79109 .57898 L
.78493 .58572 L
.78233 .5843 L
.78849 .57728 L
s
.059 0 .09 .06 k
.79464 .57025 m
.79724 .57224 L
.79109 .57898 L
.78849 .57728 L
.79464 .57025 L
F
0 g
.79464 .57025 m
.79724 .57224 L
.79109 .57898 L
.78849 .57728 L
.79464 .57025 L
s
.045 0 .076 .075 k
.80078 .56323 m
.80339 .5655 L
.79724 .57224 L
.79464 .57025 L
.80078 .56323 L
F
0 g
.80078 .56323 m
.80339 .5655 L
.79724 .57224 L
.79464 .57025 L
.80078 .56323 L
s
.034 0 .063 .089 k
.80693 .55623 m
.80954 .55876 L
.80339 .5655 L
.80078 .56323 L
.80693 .55623 L
F
0 g
.80693 .55623 m
.80954 .55876 L
.80339 .5655 L
.80078 .56323 L
.80693 .55623 L
s
.022 0 .051 .104 k
.81307 .54921 m
.81568 .55204 L
.80954 .55876 L
.80693 .55623 L
.81307 .54921 L
F
0 g
.81307 .54921 m
.81568 .55204 L
.80954 .55876 L
.80693 .55623 L
.81307 .54921 L
s
.011 0 .04 .119 k
.8192 .54221 m
.82183 .54531 L
.81568 .55204 L
.81307 .54921 L
.8192 .54221 L
F
0 g
.8192 .54221 m
.82183 .54531 L
.81568 .55204 L
.81307 .54921 L
.8192 .54221 L
s
.001 0 .03 .133 k
.82534 .5352 m
.82797 .53859 L
.82183 .54531 L
.8192 .54221 L
.82534 .5352 L
F
0 g
.82534 .5352 m
.82797 .53859 L
.82183 .54531 L
.8192 .54221 L
.82534 .5352 L
s
0 .009 .029 .139 k
.83147 .5282 m
.83411 .53186 L
.82797 .53859 L
.82534 .5352 L
.83147 .5282 L
F
0 g
.83147 .5282 m
.83411 .53186 L
.82797 .53859 L
.82534 .5352 L
.83147 .5282 L
s
0 .017 .027 .145 k
.8376 .5212 m
.84024 .52513 L
.83411 .53186 L
.83147 .5282 L
.8376 .5212 L
F
0 g
.8376 .5212 m
.84024 .52513 L
.83411 .53186 L
.83147 .5282 L
.8376 .5212 L
s
0 .026 .027 .15 k
.84372 .51421 m
.84638 .51842 L
.84024 .52513 L
.8376 .5212 L
.84372 .51421 L
F
0 g
.84372 .51421 m
.84638 .51842 L
.84024 .52513 L
.8376 .5212 L
.84372 .51421 L
s
0 .055 .021 .178 k
.26454 .70638 m
.26808 .70976 L
.26248 .71604 L
.25893 .71268 L
.26454 .70638 L
F
0 g
.26454 .70638 m
.26808 .70976 L
.26248 .71604 L
.25893 .71268 L
.26454 .70638 L
s
0 .055 .021 .178 k
.27015 .70009 m
.27367 .70348 L
.26808 .70976 L
.26454 .70638 L
.27015 .70009 L
F
0 g
.27015 .70009 m
.27367 .70348 L
.26808 .70976 L
.26454 .70638 L
.27015 .70009 L
s
0 .055 .021 .178 k
.27575 .69379 m
.27927 .69719 L
.27367 .70348 L
.27015 .70009 L
.27575 .69379 L
F
0 g
.27575 .69379 m
.27927 .69719 L
.27367 .70348 L
.27015 .70009 L
.27575 .69379 L
s
0 .055 .021 .178 k
.28135 .6875 m
.28486 .69092 L
.27927 .69719 L
.27575 .69379 L
.28135 .6875 L
F
0 g
.28135 .6875 m
.28486 .69092 L
.27927 .69719 L
.27575 .69379 L
.28135 .6875 L
s
0 .055 .021 .178 k
.28695 .68122 m
.29044 .68465 L
.28486 .69092 L
.28135 .6875 L
.28695 .68122 L
F
0 g
.28695 .68122 m
.29044 .68465 L
.28486 .69092 L
.28135 .6875 L
.28695 .68122 L
s
0 .055 .021 .178 k
.29255 .67493 m
.29603 .67837 L
.29044 .68465 L
.28695 .68122 L
.29255 .67493 L
F
0 g
.29255 .67493 m
.29603 .67837 L
.29044 .68465 L
.28695 .68122 L
.29255 .67493 L
s
0 .055 .021 .178 k
.29814 .66865 m
.30161 .6721 L
.29603 .67837 L
.29255 .67493 L
.29814 .66865 L
F
0 g
.29814 .66865 m
.30161 .6721 L
.29603 .67837 L
.29255 .67493 L
.29814 .66865 L
s
0 .055 .021 .178 k
.30373 .66238 m
.30719 .66584 L
.30161 .6721 L
.29814 .66865 L
.30373 .66238 L
F
0 g
.30373 .66238 m
.30719 .66584 L
.30161 .6721 L
.29814 .66865 L
.30373 .66238 L
s
0 .055 .021 .178 k
.30932 .65611 m
.31277 .65958 L
.30719 .66584 L
.30373 .66238 L
.30932 .65611 L
F
0 g
.30932 .65611 m
.31277 .65958 L
.30719 .66584 L
.30373 .66238 L
.30932 .65611 L
s
0 .055 .021 .178 k
.3149 .64983 m
.31834 .65331 L
.31277 .65958 L
.30932 .65611 L
.3149 .64983 L
F
0 g
.3149 .64983 m
.31834 .65331 L
.31277 .65958 L
.30932 .65611 L
.3149 .64983 L
s
0 .055 .021 .178 k
.32049 .64356 m
.32391 .64706 L
.31834 .65331 L
.3149 .64983 L
.32049 .64356 L
F
0 g
.32049 .64356 m
.32391 .64706 L
.31834 .65331 L
.3149 .64983 L
.32049 .64356 L
s
0 .055 .021 .178 k
.32607 .6373 m
.32948 .64081 L
.32391 .64706 L
.32049 .64356 L
.32607 .6373 L
F
0 g
.32607 .6373 m
.32948 .64081 L
.32391 .64706 L
.32049 .64356 L
.32607 .6373 L
s
0 .055 .021 .178 k
.33165 .63103 m
.33504 .63455 L
.32948 .64081 L
.32607 .6373 L
.33165 .63103 L
F
0 g
.33165 .63103 m
.33504 .63455 L
.32948 .64081 L
.32607 .6373 L
.33165 .63103 L
s
0 .055 .021 .178 k
.33723 .62478 m
.34061 .62831 L
.33504 .63455 L
.33165 .63103 L
.33723 .62478 L
F
0 g
.33723 .62478 m
.34061 .62831 L
.33504 .63455 L
.33165 .63103 L
.33723 .62478 L
s
0 .055 .021 .178 k
.3428 .61853 m
.34618 .62208 L
.34061 .62831 L
.33723 .62478 L
.3428 .61853 L
F
0 g
.3428 .61853 m
.34618 .62208 L
.34061 .62831 L
.33723 .62478 L
.3428 .61853 L
s
0 .055 .021 .178 k
.34837 .6123 m
.35173 .61585 L
.34618 .62208 L
.3428 .61853 L
.34837 .6123 L
F
0 g
.34837 .6123 m
.35173 .61585 L
.34618 .62208 L
.3428 .61853 L
.34837 .6123 L
s
0 .054 .02 .179 k
.35394 .60608 m
.35728 .60964 L
.35173 .61585 L
.34837 .6123 L
.35394 .60608 L
F
0 g
.35394 .60608 m
.35728 .60964 L
.35173 .61585 L
.34837 .6123 L
.35394 .60608 L
s
0 .054 .02 .179 k
.3595 .59986 m
.36283 .60344 L
.35728 .60964 L
.35394 .60608 L
.3595 .59986 L
F
0 g
.3595 .59986 m
.36283 .60344 L
.35728 .60964 L
.35394 .60608 L
.3595 .59986 L
s
0 .054 .019 .179 k
.36506 .59368 m
.36839 .59727 L
.36283 .60344 L
.3595 .59986 L
.36506 .59368 L
F
0 g
.36506 .59368 m
.36839 .59727 L
.36283 .60344 L
.3595 .59986 L
.36506 .59368 L
s
0 .053 .017 .18 k
.37062 .58755 m
.37393 .59115 L
.36839 .59727 L
.36506 .59368 L
.37062 .58755 L
F
0 g
.37062 .58755 m
.37393 .59115 L
.36839 .59727 L
.36506 .59368 L
.37062 .58755 L
s
0 .052 .015 .181 k
.37617 .58147 m
.37947 .58508 L
.37393 .59115 L
.37062 .58755 L
.37617 .58147 L
F
0 g
.37617 .58147 m
.37947 .58508 L
.37393 .59115 L
.37062 .58755 L
.37617 .58147 L
s
0 .05 .011 .183 k
.38171 .57548 m
.38501 .5791 L
.37947 .58508 L
.37617 .58147 L
.38171 .57548 L
F
0 g
.38171 .57548 m
.38501 .5791 L
.37947 .58508 L
.37617 .58147 L
.38171 .57548 L
s
0 .047 .005 .186 k
.38726 .56964 m
.39053 .57327 L
.38501 .5791 L
.38171 .57548 L
.38726 .56964 L
F
0 g
.38726 .56964 m
.39053 .57327 L
.38501 .5791 L
.38171 .57548 L
.38726 .56964 L
s
.007 .048 0 .185 k
.39277 .56405 m
.39604 .5677 L
.39053 .57327 L
.38726 .56964 L
.39277 .56405 L
F
0 g
.39277 .56405 m
.39604 .5677 L
.39053 .57327 L
.38726 .56964 L
.39277 .56405 L
s
.119 .105 0 .135 k
.39821 .56047 m
.40147 .56413 L
.39604 .5677 L
.39277 .56405 L
.39821 .56047 L
F
0 g
.39821 .56047 m
.40147 .56413 L
.39604 .5677 L
.39277 .56405 L
.39821 .56047 L
s
.648 .361 0 .061 k
.40346 .56184 m
.40672 .5655 L
.40147 .56413 L
.39821 .56047 L
.40346 .56184 L
F
0 g
.40346 .56184 m
.40672 .5655 L
.40147 .56413 L
.39821 .56047 L
.40346 .56184 L
s
.704 .387 0 .075 k
.40871 .56363 m
.41196 .56729 L
.40672 .5655 L
.40346 .56184 L
.40871 .56363 L
F
0 g
.40871 .56363 m
.41196 .56729 L
.40672 .5655 L
.40346 .56184 L
.40871 .56363 L
s
.73 .399 0 .084 k
.41398 .5656 m
.41723 .56928 L
.41196 .56729 L
.40871 .56363 L
.41398 .5656 L
F
0 g
.41398 .5656 m
.41723 .56928 L
.41196 .56729 L
.40871 .56363 L
.41398 .5656 L
s
.744 .406 0 .09 k
.41927 .5677 m
.42251 .57138 L
.41723 .56928 L
.41398 .5656 L
.41927 .5677 L
F
0 g
.41927 .5677 m
.42251 .57138 L
.41723 .56928 L
.41398 .5656 L
.41927 .5677 L
s
.754 .41 0 .094 k
.42458 .56989 m
.42782 .57356 L
.42251 .57138 L
.41927 .5677 L
.42458 .56989 L
F
0 g
.42458 .56989 m
.42782 .57356 L
.42251 .57138 L
.41927 .5677 L
.42458 .56989 L
s
.76 .413 0 .096 k
.42992 .57213 m
.43315 .57581 L
.42782 .57356 L
.42458 .56989 L
.42992 .57213 L
F
0 g
.42992 .57213 m
.43315 .57581 L
.42782 .57356 L
.42458 .56989 L
.42992 .57213 L
s
.764 .415 0 .098 k
.43528 .57441 m
.43851 .57809 L
.43315 .57581 L
.42992 .57213 L
.43528 .57441 L
F
0 g
.43528 .57441 m
.43851 .57809 L
.43315 .57581 L
.42992 .57213 L
.43528 .57441 L
s
.767 .416 0 .099 k
.44066 .57672 m
.44389 .58041 L
.43851 .57809 L
.43528 .57441 L
.44066 .57672 L
F
0 g
.44066 .57672 m
.44389 .58041 L
.43851 .57809 L
.43528 .57441 L
.44066 .57672 L
s
.768 .417 0 .1 k
.44608 .57906 m
.4493 .58275 L
.44389 .58041 L
.44066 .57672 L
.44608 .57906 L
F
0 g
.44608 .57906 m
.4493 .58275 L
.44389 .58041 L
.44066 .57672 L
.44608 .57906 L
s
.769 .417 0 .101 k
.45151 .58141 m
.45474 .58511 L
.4493 .58275 L
.44608 .57906 L
.45151 .58141 L
F
0 g
.45151 .58141 m
.45474 .58511 L
.4493 .58275 L
.44608 .57906 L
.45151 .58141 L
s
.77 .418 0 .101 k
.45698 .58378 m
.4602 .58749 L
.45474 .58511 L
.45151 .58141 L
.45698 .58378 L
F
0 g
.45698 .58378 m
.4602 .58749 L
.45474 .58511 L
.45151 .58141 L
.45698 .58378 L
s
.77 .418 0 .101 k
.46246 .58617 m
.46569 .58988 L
.4602 .58749 L
.45698 .58378 L
.46246 .58617 L
F
0 g
.46246 .58617 m
.46569 .58988 L
.4602 .58749 L
.45698 .58378 L
.46246 .58617 L
s
.771 .418 0 .101 k
.46798 .58857 m
.4712 .59228 L
.46569 .58988 L
.46246 .58617 L
.46798 .58857 L
F
0 g
.46798 .58857 m
.4712 .59228 L
.46569 .58988 L
.46246 .58617 L
.46798 .58857 L
s
.771 .418 0 .101 k
.47353 .59099 m
.47674 .5947 L
.4712 .59228 L
.46798 .58857 L
.47353 .59099 L
F
0 g
.47353 .59099 m
.47674 .5947 L
.4712 .59228 L
.46798 .58857 L
.47353 .59099 L
s
.771 .418 0 .101 k
.47909 .59342 m
.48231 .59713 L
.47674 .5947 L
.47353 .59099 L
.47909 .59342 L
F
0 g
.47909 .59342 m
.48231 .59713 L
.47674 .5947 L
.47353 .59099 L
.47909 .59342 L
s
.771 .418 0 .101 k
.4847 .59585 m
.48791 .59958 L
.48231 .59713 L
.47909 .59342 L
.4847 .59585 L
F
0 g
.4847 .59585 m
.48791 .59958 L
.48231 .59713 L
.47909 .59342 L
.4847 .59585 L
s
.771 .418 0 .101 k
.49033 .59831 m
.49353 .60203 L
.48791 .59958 L
.4847 .59585 L
.49033 .59831 L
F
0 g
.49033 .59831 m
.49353 .60203 L
.48791 .59958 L
.4847 .59585 L
.49033 .59831 L
s
.771 .418 0 .101 k
.49598 .60077 m
.49918 .6045 L
.49353 .60203 L
.49033 .59831 L
.49598 .60077 L
F
0 g
.49598 .60077 m
.49918 .6045 L
.49353 .60203 L
.49033 .59831 L
.49598 .60077 L
s
.771 .418 0 .101 k
.50167 .60324 m
.50486 .60698 L
.49918 .6045 L
.49598 .60077 L
.50167 .60324 L
F
0 g
.50167 .60324 m
.50486 .60698 L
.49918 .6045 L
.49598 .60077 L
.50167 .60324 L
s
.771 .418 0 .101 k
.50738 .60573 m
.51057 .60947 L
.50486 .60698 L
.50167 .60324 L
.50738 .60573 L
F
0 g
.50738 .60573 m
.51057 .60947 L
.50486 .60698 L
.50167 .60324 L
.50738 .60573 L
s
.771 .418 0 .101 k
.51313 .60823 m
.51631 .61198 L
.51057 .60947 L
.50738 .60573 L
.51313 .60823 L
F
0 g
.51313 .60823 m
.51631 .61198 L
.51057 .60947 L
.50738 .60573 L
.51313 .60823 L
s
.771 .418 0 .101 k
.51889 .61074 m
.52208 .6145 L
.51631 .61198 L
.51313 .60823 L
.51889 .61074 L
F
0 g
.51889 .61074 m
.52208 .6145 L
.51631 .61198 L
.51313 .60823 L
.51889 .61074 L
s
.771 .418 0 .101 k
.52469 .61328 m
.52787 .61703 L
.52208 .6145 L
.51889 .61074 L
.52469 .61328 L
F
0 g
.52469 .61328 m
.52787 .61703 L
.52208 .6145 L
.51889 .61074 L
.52469 .61328 L
s
.771 .418 0 .101 k
.53053 .61581 m
.53369 .61957 L
.52787 .61703 L
.52469 .61328 L
.53053 .61581 L
F
0 g
.53053 .61581 m
.53369 .61957 L
.52787 .61703 L
.52469 .61328 L
.53053 .61581 L
s
.771 .418 0 .101 k
.53639 .61837 m
.53955 .62213 L
.53369 .61957 L
.53053 .61581 L
.53639 .61837 L
F
0 g
.53639 .61837 m
.53955 .62213 L
.53369 .61957 L
.53053 .61581 L
.53639 .61837 L
s
.771 .418 0 .101 k
.54227 .62093 m
.54544 .6247 L
.53955 .62213 L
.53639 .61837 L
.54227 .62093 L
F
0 g
.54227 .62093 m
.54544 .6247 L
.53955 .62213 L
.53639 .61837 L
.54227 .62093 L
s
.771 .418 0 .101 k
.54819 .62351 m
.55135 .62728 L
.54544 .6247 L
.54227 .62093 L
.54819 .62351 L
F
0 g
.54819 .62351 m
.55135 .62728 L
.54544 .6247 L
.54227 .62093 L
.54819 .62351 L
s
.771 .418 0 .101 k
.55414 .6261 m
.5573 .62987 L
.55135 .62728 L
.54819 .62351 L
.55414 .6261 L
F
0 g
.55414 .6261 m
.5573 .62987 L
.55135 .62728 L
.54819 .62351 L
.55414 .6261 L
s
.771 .418 0 .101 k
.56012 .6287 m
.56327 .63249 L
.5573 .62987 L
.55414 .6261 L
.56012 .6287 L
F
0 g
.56012 .6287 m
.56327 .63249 L
.5573 .62987 L
.55414 .6261 L
.56012 .6287 L
s
.771 .418 0 .101 k
.56613 .63133 m
.56927 .63511 L
.56327 .63249 L
.56012 .6287 L
.56613 .63133 L
F
0 g
.56613 .63133 m
.56927 .63511 L
.56327 .63249 L
.56012 .6287 L
.56613 .63133 L
s
.771 .418 0 .101 k
.57217 .63396 m
.57531 .63774 L
.56927 .63511 L
.56613 .63133 L
.57217 .63396 L
F
0 g
.57217 .63396 m
.57531 .63774 L
.56927 .63511 L
.56613 .63133 L
.57217 .63396 L
s
.771 .418 0 .101 k
.57824 .6366 m
.58138 .64039 L
.57531 .63774 L
.57217 .63396 L
.57824 .6366 L
F
0 g
.57824 .6366 m
.58138 .64039 L
.57531 .63774 L
.57217 .63396 L
.57824 .6366 L
s
.771 .418 0 .101 k
.58434 .63926 m
.58748 .64305 L
.58138 .64039 L
.57824 .6366 L
.58434 .63926 L
F
0 g
.58434 .63926 m
.58748 .64305 L
.58138 .64039 L
.57824 .6366 L
.58434 .63926 L
s
.771 .418 0 .101 k
.59048 .64193 m
.59361 .64574 L
.58748 .64305 L
.58434 .63926 L
.59048 .64193 L
F
0 g
.59048 .64193 m
.59361 .64574 L
.58748 .64305 L
.58434 .63926 L
.59048 .64193 L
s
.771 .418 0 .101 k
.59664 .64462 m
.59978 .64842 L
.59361 .64574 L
.59048 .64193 L
.59664 .64462 L
F
0 g
.59664 .64462 m
.59978 .64842 L
.59361 .64574 L
.59048 .64193 L
.59664 .64462 L
s
.771 .418 0 .101 k
.60285 .64732 m
.60597 .65112 L
.59978 .64842 L
.59664 .64462 L
.60285 .64732 L
F
0 g
.60285 .64732 m
.60597 .65112 L
.59978 .64842 L
.59664 .64462 L
.60285 .64732 L
s
.771 .418 0 .101 k
.60908 .65003 m
.61219 .65385 L
.60597 .65112 L
.60285 .64732 L
.60908 .65003 L
F
0 g
.60908 .65003 m
.61219 .65385 L
.60597 .65112 L
.60285 .64732 L
.60908 .65003 L
s
.77 .418 0 .101 k
.61534 .65276 m
.61845 .65657 L
.61219 .65385 L
.60908 .65003 L
.61534 .65276 L
F
0 g
.61534 .65276 m
.61845 .65657 L
.61219 .65385 L
.60908 .65003 L
.61534 .65276 L
s
.77 .418 0 .101 k
.62164 .6555 m
.62474 .65931 L
.61845 .65657 L
.61534 .65276 L
.62164 .6555 L
F
0 g
.62164 .6555 m
.62474 .65931 L
.61845 .65657 L
.61534 .65276 L
.62164 .6555 L
s
.769 .417 0 .101 k
.62797 .65824 m
.63107 .66206 L
.62474 .65931 L
.62164 .6555 L
.62797 .65824 L
F
0 g
.62797 .65824 m
.63107 .66206 L
.62474 .65931 L
.62164 .6555 L
.62797 .65824 L
s
.769 .417 0 .1 k
.63435 .66099 m
.63743 .66482 L
.63107 .66206 L
.62797 .65824 L
.63435 .66099 L
F
0 g
.63435 .66099 m
.63743 .66482 L
.63107 .66206 L
.62797 .65824 L
.63435 .66099 L
s
.767 .416 0 .1 k
.64074 .66374 m
.64383 .66757 L
.63743 .66482 L
.63435 .66099 L
.64074 .66374 L
F
0 g
.64074 .66374 m
.64383 .66757 L
.63743 .66482 L
.63435 .66099 L
.64074 .66374 L
s
.764 .415 0 .099 k
.64717 .66648 m
.65025 .67031 L
.64383 .66757 L
.64074 .66374 L
.64717 .66648 L
F
0 g
.64717 .66648 m
.65025 .67031 L
.64383 .66757 L
.64074 .66374 L
.64717 .66648 L
s
.761 .413 0 .097 k
.65363 .6692 m
.6567 .67304 L
.65025 .67031 L
.64717 .66648 L
.65363 .6692 L
F
0 g
.65363 .6692 m
.6567 .67304 L
.65025 .67031 L
.64717 .66648 L
.65363 .6692 L
s
.757 .411 0 .094 k
.66013 .67188 m
.66319 .67572 L
.6567 .67304 L
.65363 .6692 L
.66013 .67188 L
F
0 g
.66013 .67188 m
.66319 .67572 L
.6567 .67304 L
.65363 .6692 L
.66013 .67188 L
s
.749 .407 0 .091 k
.66666 .6745 m
.66971 .67834 L
.66319 .67572 L
.66013 .67188 L
.66666 .6745 L
F
0 g
.66666 .6745 m
.66971 .67834 L
.66319 .67572 L
.66013 .67188 L
.66666 .6745 L
s
.737 .402 0 .085 k
.67321 .67699 m
.67626 .68084 L
.66971 .67834 L
.66666 .6745 L
.67321 .67699 L
F
0 g
.67321 .67699 m
.67626 .68084 L
.66971 .67834 L
.66666 .6745 L
.67321 .67699 L
s
.716 .391 0 .077 k
.6798 .67929 m
.68283 .68314 L
.67626 .68084 L
.67321 .67699 L
.6798 .67929 L
F
0 g
.6798 .67929 m
.68283 .68314 L
.67626 .68084 L
.67321 .67699 L
.6798 .67929 L
s
.669 .367 0 .062 k
.68639 .68112 m
.68942 .68498 L
.68283 .68314 L
.6798 .67929 L
.68639 .68112 L
F
0 g
.68639 .68112 m
.68942 .68498 L
.68283 .68314 L
.6798 .67929 L
.68639 .68112 L
s
.146 .098 0 .108 k
.69274 .67714 m
.69576 .68101 L
.68942 .68498 L
.68639 .68112 L
.69274 .67714 L
F
0 g
.69274 .67714 m
.69576 .68101 L
.68942 .68498 L
.68639 .68112 L
.69274 .67714 L
s
.009 .026 0 .165 k
.69898 .67082 m
.70199 .67471 L
.69576 .68101 L
.69274 .67714 L
.69898 .67082 L
F
0 g
.69898 .67082 m
.70199 .67471 L
.69576 .68101 L
.69274 .67714 L
.69898 .67082 L
s
0 .024 .006 .166 k
.70521 .66419 m
.70821 .66809 L
.70199 .67471 L
.69898 .67082 L
.70521 .66419 L
F
0 g
.70521 .66419 m
.70821 .66809 L
.70199 .67471 L
.69898 .67082 L
.70521 .66419 L
s
0 .028 .014 .162 k
.71143 .6574 m
.71441 .66132 L
.70821 .66809 L
.70521 .66419 L
.71143 .6574 L
F
0 g
.71143 .6574 m
.71441 .66132 L
.70821 .66809 L
.70521 .66419 L
.71143 .6574 L
s
0 .029 .018 .16 k
.71764 .65051 m
.72061 .65444 L
.71441 .66132 L
.71143 .6574 L
.71764 .65051 L
F
0 g
.71764 .65051 m
.72061 .65444 L
.71441 .66132 L
.71143 .6574 L
.71764 .65051 L
s
0 .031 .022 .158 k
.72385 .64355 m
.7268 .6475 L
.72061 .65444 L
.71764 .65051 L
.72385 .64355 L
F
0 g
.72385 .64355 m
.7268 .6475 L
.72061 .65444 L
.71764 .65051 L
.72385 .64355 L
s
0 .032 .024 .157 k
.73005 .63656 m
.73299 .64052 L
.7268 .6475 L
.72385 .64355 L
.73005 .63656 L
F
0 g
.73005 .63656 m
.73299 .64052 L
.7268 .6475 L
.72385 .64355 L
.73005 .63656 L
s
0 .032 .025 .157 k
.73625 .62954 m
.73916 .63351 L
.73299 .64052 L
.73005 .63656 L
.73625 .62954 L
F
0 g
.73625 .62954 m
.73916 .63351 L
.73299 .64052 L
.73005 .63656 L
.73625 .62954 L
s
0 .033 .026 .156 k
.74243 .6225 m
.74534 .6265 L
.73916 .63351 L
.73625 .62954 L
.74243 .6225 L
F
0 g
.74243 .6225 m
.74534 .6265 L
.73916 .63351 L
.73625 .62954 L
.74243 .6225 L
s
0 .033 .026 .156 k
.74863 .61546 m
.75151 .61947 L
.74534 .6265 L
.74243 .6225 L
.74863 .61546 L
F
0 g
.74863 .61546 m
.75151 .61947 L
.74534 .6265 L
.74243 .6225 L
.74863 .61546 L
s
0 .033 .026 .156 k
.75481 .60842 m
.75769 .61243 L
.75151 .61947 L
.74863 .61546 L
.75481 .60842 L
F
0 g
.75481 .60842 m
.75769 .61243 L
.75151 .61947 L
.74863 .61546 L
.75481 .60842 L
s
0 .033 .027 .156 k
.76099 .60136 m
.76385 .6054 L
.75769 .61243 L
.75481 .60842 L
.76099 .60136 L
F
0 g
.76099 .60136 m
.76385 .6054 L
.75769 .61243 L
.75481 .60842 L
.76099 .60136 L
s
0 .033 .027 .156 k
.76717 .59432 m
.77002 .59836 L
.76385 .6054 L
.76099 .60136 L
.76717 .59432 L
F
0 g
.76717 .59432 m
.77002 .59836 L
.76385 .6054 L
.76099 .60136 L
.76717 .59432 L
s
0 .033 .027 .156 k
.77334 .58726 m
.77618 .59133 L
.77002 .59836 L
.76717 .59432 L
.77334 .58726 L
F
0 g
.77334 .58726 m
.77618 .59133 L
.77002 .59836 L
.76717 .59432 L
.77334 .58726 L
s
0 .033 .027 .156 k
.77951 .58023 m
.78233 .5843 L
.77618 .59133 L
.77334 .58726 L
.77951 .58023 L
F
0 g
.77951 .58023 m
.78233 .5843 L
.77618 .59133 L
.77334 .58726 L
.77951 .58023 L
s
0 .033 .027 .156 k
.78569 .57319 m
.78849 .57728 L
.78233 .5843 L
.77951 .58023 L
.78569 .57319 L
F
0 g
.78569 .57319 m
.78849 .57728 L
.78233 .5843 L
.77951 .58023 L
.78569 .57319 L
s
0 .033 .027 .156 k
.79185 .56615 m
.79464 .57025 L
.78849 .57728 L
.78569 .57319 L
.79185 .56615 L
F
0 g
.79185 .56615 m
.79464 .57025 L
.78849 .57728 L
.78569 .57319 L
.79185 .56615 L
s
0 .033 .027 .156 k
.79801 .55911 m
.80078 .56323 L
.79464 .57025 L
.79185 .56615 L
.79801 .55911 L
F
0 g
.79801 .55911 m
.80078 .56323 L
.79464 .57025 L
.79185 .56615 L
.79801 .55911 L
s
0 .033 .027 .156 k
.80416 .55208 m
.80693 .55623 L
.80078 .56323 L
.79801 .55911 L
.80416 .55208 L
F
0 g
.80416 .55208 m
.80693 .55623 L
.80078 .56323 L
.79801 .55911 L
.80416 .55208 L
s
0 .033 .027 .156 k
.81032 .54506 m
.81307 .54921 L
.80693 .55623 L
.80416 .55208 L
.81032 .54506 L
F
0 g
.81032 .54506 m
.81307 .54921 L
.80693 .55623 L
.80416 .55208 L
.81032 .54506 L
s
0 .033 .027 .156 k
.81647 .53803 m
.8192 .54221 L
.81307 .54921 L
.81032 .54506 L
.81647 .53803 L
F
0 g
.81647 .53803 m
.8192 .54221 L
.81307 .54921 L
.81032 .54506 L
.81647 .53803 L
s
0 .033 .027 .156 k
.82262 .53101 m
.82534 .5352 L
.8192 .54221 L
.81647 .53803 L
.82262 .53101 L
F
0 g
.82262 .53101 m
.82534 .5352 L
.8192 .54221 L
.81647 .53803 L
.82262 .53101 L
s
0 .033 .027 .156 k
.82877 .524 m
.83147 .5282 L
.82534 .5352 L
.82262 .53101 L
.82877 .524 L
F
0 g
.82877 .524 m
.83147 .5282 L
.82534 .5352 L
.82262 .53101 L
.82877 .524 L
s
0 .033 .027 .156 k
.8349 .517 m
.8376 .5212 L
.83147 .5282 L
.82877 .524 L
.8349 .517 L
F
0 g
.8349 .517 m
.8376 .5212 L
.83147 .5282 L
.82877 .524 L
.8349 .517 L
s
0 .033 .027 .156 k
.84105 .50999 m
.84372 .51421 L
.8376 .5212 L
.8349 .517 L
.84105 .50999 L
F
0 g
.84105 .50999 m
.84372 .51421 L
.8376 .5212 L
.8349 .517 L
.84105 .50999 L
s
0 .05 .011 .183 k
.26097 .70323 m
.26454 .70638 L
.25893 .71268 L
.25537 .70929 L
.26097 .70323 L
F
0 g
.26097 .70323 m
.26454 .70638 L
.25893 .71268 L
.25537 .70929 L
.26097 .70323 L
s
0 .044 .011 .178 k
.26657 .69717 m
.27015 .70009 L
.26454 .70638 L
.26097 .70323 L
.26657 .69717 L
F
0 g
.26657 .69717 m
.27015 .70009 L
.26454 .70638 L
.26097 .70323 L
.26657 .69717 L
s
0 .038 .011 .173 k
.27216 .69111 m
.27575 .69379 L
.27015 .70009 L
.26657 .69717 L
.27216 .69111 L
F
0 g
.27216 .69111 m
.27575 .69379 L
.27015 .70009 L
.26657 .69717 L
.27216 .69111 L
s
0 .032 .011 .168 k
.27776 .68505 m
.28135 .6875 L
.27575 .69379 L
.27216 .69111 L
.27776 .68505 L
F
0 g
.27776 .68505 m
.28135 .6875 L
.27575 .69379 L
.27216 .69111 L
.27776 .68505 L
s
0 .026 .011 .163 k
.28335 .679 m
.28695 .68122 L
.28135 .6875 L
.27776 .68505 L
.28335 .679 L
F
0 g
.28335 .679 m
.28695 .68122 L
.28135 .6875 L
.27776 .68505 L
.28335 .679 L
s
0 .019 .011 .158 k
.28894 .67294 m
.29255 .67493 L
.28695 .68122 L
.28335 .679 L
.28894 .67294 L
F
0 g
.28894 .67294 m
.29255 .67493 L
.28695 .68122 L
.28335 .679 L
.28894 .67294 L
s
0 .01 .011 .154 k
.29454 .66689 m
.29814 .66865 L
.29255 .67493 L
.28894 .67294 L
.29454 .66689 L
F
0 g
.29454 .66689 m
.29814 .66865 L
.29255 .67493 L
.28894 .67294 L
.29454 .66689 L
s
0 .003 .011 .149 k
.30013 .66084 m
.30373 .66238 L
.29814 .66865 L
.29454 .66689 L
.30013 .66084 L
F
0 g
.30013 .66084 m
.30373 .66238 L
.29814 .66865 L
.29454 .66689 L
.30013 .66084 L
s
.006 0 .017 .139 k
.30571 .65478 m
.30932 .65611 L
.30373 .66238 L
.30013 .66084 L
.30571 .65478 L
F
0 g
.30571 .65478 m
.30932 .65611 L
.30373 .66238 L
.30013 .66084 L
.30571 .65478 L
s
.015 0 .025 .126 k
.3113 .64874 m
.3149 .64983 L
.30932 .65611 L
.30571 .65478 L
.3113 .64874 L
F
0 g
.3113 .64874 m
.3149 .64983 L
.30932 .65611 L
.30571 .65478 L
.3113 .64874 L
s
.024 0 .035 .113 k
.31688 .64269 m
.32049 .64356 L
.3149 .64983 L
.3113 .64874 L
.31688 .64269 L
F
0 g
.31688 .64269 m
.32049 .64356 L
.3149 .64983 L
.3113 .64874 L
.31688 .64269 L
s
.034 0 .044 .1 k
.32247 .63665 m
.32607 .6373 L
.32049 .64356 L
.31688 .64269 L
.32247 .63665 L
F
0 g
.32247 .63665 m
.32607 .6373 L
.32049 .64356 L
.31688 .64269 L
.32247 .63665 L
s
.045 0 .055 .087 k
.32805 .63061 m
.33165 .63103 L
.32607 .6373 L
.32247 .63665 L
.32805 .63061 L
F
0 g
.32805 .63061 m
.33165 .63103 L
.32607 .6373 L
.32247 .63665 L
.32805 .63061 L
s
.057 0 .067 .073 k
.33362 .62458 m
.33723 .62478 L
.33165 .63103 L
.32805 .63061 L
.33362 .62458 L
F
0 g
.33362 .62458 m
.33723 .62478 L
.33165 .63103 L
.32805 .63061 L
.33362 .62458 L
s
.069 0 .077 .061 k
.3392 .61855 m
.3428 .61853 L
.33723 .62478 L
.33362 .62458 L
.3392 .61855 L
F
0 g
.3392 .61855 m
.3428 .61853 L
.33723 .62478 L
.33362 .62458 L
.3392 .61855 L
s
.082 0 .09 .048 k
.34477 .61253 m
.34837 .6123 L
.3428 .61853 L
.3392 .61855 L
.34477 .61253 L
F
0 g
.34477 .61253 m
.34837 .6123 L
.3428 .61853 L
.3392 .61855 L
.34477 .61253 L
s
.096 0 .102 .037 k
.35035 .60652 m
.35394 .60608 L
.34837 .6123 L
.34477 .61253 L
.35035 .60652 L
F
0 g
.35035 .60652 m
.35394 .60608 L
.34837 .6123 L
.34477 .61253 L
.35035 .60652 L
s
.111 0 .116 .026 k
.35592 .60053 m
.3595 .59986 L
.35394 .60608 L
.35035 .60652 L
.35592 .60053 L
F
0 g
.35592 .60053 m
.3595 .59986 L
.35394 .60608 L
.35035 .60652 L
.35592 .60053 L
s
.126 0 .129 .017 k
.36149 .59457 m
.36506 .59368 L
.3595 .59986 L
.35592 .60053 L
.36149 .59457 L
F
0 g
.36149 .59457 m
.36506 .59368 L
.3595 .59986 L
.35592 .60053 L
.36149 .59457 L
s
.143 0 .143 .009 k
.36705 .58864 m
.37062 .58755 L
.36506 .59368 L
.36149 .59457 L
.36705 .58864 L
F
0 g
.36705 .58864 m
.37062 .58755 L
.36506 .59368 L
.36149 .59457 L
.36705 .58864 L
s
.162 0 .157 .003 k
.37261 .58276 m
.37617 .58147 L
.37062 .58755 L
.36705 .58864 L
.37261 .58276 L
F
0 g
.37261 .58276 m
.37617 .58147 L
.37062 .58755 L
.36705 .58864 L
.37261 .58276 L
s
.183 0 .171 0 k
.37816 .57697 m
.38171 .57548 L
.37617 .58147 L
.37261 .58276 L
.37816 .57697 L
F
0 g
.37816 .57697 m
.38171 .57548 L
.37617 .58147 L
.37261 .58276 L
.37816 .57697 L
s
.208 0 .183 .001 k
.38371 .57132 m
.38726 .56964 L
.38171 .57548 L
.37816 .57697 L
.38371 .57132 L
F
0 g
.38371 .57132 m
.38726 .56964 L
.38171 .57548 L
.37816 .57697 L
.38371 .57132 L
s
.242 0 .194 .009 k
.38925 .56592 m
.39277 .56405 L
.38726 .56964 L
.38371 .57132 L
.38925 .56592 L
F
0 g
.38925 .56592 m
.39277 .56405 L
.38726 .56964 L
.38371 .57132 L
.38925 .56592 L
s
.414 0 .16 .146 k
.3947 .56242 m
.39821 .56047 L
.39277 .56405 L
.38925 .56592 L
.3947 .56242 L
F
0 g
.3947 .56242 m
.39821 .56047 L
.39277 .56405 L
.38925 .56592 L
.3947 .56242 L
s
0 .447 .447 .553 k
.39997 .56361 m
.40346 .56184 L
.39821 .56047 L
.3947 .56242 L
.39997 .56361 L
F
0 g
.39997 .56361 m
.40346 .56184 L
.39821 .56047 L
.3947 .56242 L
.39997 .56361 L
s
0 .481 .481 .519 k
.40524 .56519 m
.40871 .56363 L
.40346 .56184 L
.39997 .56361 L
.40524 .56519 L
F
0 g
.40524 .56519 m
.40871 .56363 L
.40346 .56184 L
.39997 .56361 L
.40524 .56519 L
s
0 .491 .491 .509 k
.41052 .56696 m
.41398 .5656 L
.40871 .56363 L
.40524 .56519 L
.41052 .56696 L
F
0 g
.41052 .56696 m
.41398 .5656 L
.40871 .56363 L
.40524 .56519 L
.41052 .56696 L
s
0 .492 .492 .508 k
.41583 .56885 m
.41927 .5677 L
.41398 .5656 L
.41052 .56696 L
.41583 .56885 L
F
0 g
.41583 .56885 m
.41927 .5677 L
.41398 .5656 L
.41052 .56696 L
.41583 .56885 L
s
0 .489 .489 .511 k
.42117 .57081 m
.42458 .56989 L
.41927 .5677 L
.41583 .56885 L
.42117 .57081 L
F
0 g
.42117 .57081 m
.42458 .56989 L
.41927 .5677 L
.41583 .56885 L
.42117 .57081 L
s
0 .481 .481 .519 k
.42651 .57282 m
.42992 .57213 L
.42458 .56989 L
.42117 .57081 L
.42651 .57282 L
F
0 g
.42651 .57282 m
.42992 .57213 L
.42458 .56989 L
.42117 .57081 L
.42651 .57282 L
s
0 .47 .47 .53 k
.4319 .57488 m
.43528 .57441 L
.42992 .57213 L
.42651 .57282 L
.4319 .57488 L
F
0 g
.4319 .57488 m
.43528 .57441 L
.42992 .57213 L
.42651 .57282 L
.4319 .57488 L
s
0 .456 .456 .544 k
.43729 .57696 m
.44066 .57672 L
.43528 .57441 L
.4319 .57488 L
.43729 .57696 L
F
0 g
.43729 .57696 m
.44066 .57672 L
.43528 .57441 L
.4319 .57488 L
.43729 .57696 L
s
0 .439 .439 .561 k
.44272 .57907 m
.44608 .57906 L
.44066 .57672 L
.43729 .57696 L
.44272 .57907 L
F
0 g
.44272 .57907 m
.44608 .57906 L
.44066 .57672 L
.43729 .57696 L
.44272 .57907 L
s
0 .418 .418 .582 k
.44818 .58118 m
.45151 .58141 L
.44608 .57906 L
.44272 .57907 L
.44818 .58118 L
F
0 g
.44818 .58118 m
.45151 .58141 L
.44608 .57906 L
.44272 .57907 L
.44818 .58118 L
s
0 .393 .393 .607 k
.45365 .58332 m
.45698 .58378 L
.45151 .58141 L
.44818 .58118 L
.45365 .58332 L
F
0 g
.45365 .58332 m
.45698 .58378 L
.45151 .58141 L
.44818 .58118 L
.45365 .58332 L
s
0 .365 .365 .635 k
.45916 .58548 m
.46246 .58617 L
.45698 .58378 L
.45365 .58332 L
.45916 .58548 L
F
0 g
.45916 .58548 m
.46246 .58617 L
.45698 .58378 L
.45365 .58332 L
.45916 .58548 L
s
0 .333 .333 .667 k
.46469 .58764 m
.46798 .58857 L
.46246 .58617 L
.45916 .58548 L
.46469 .58764 L
F
0 g
.46469 .58764 m
.46798 .58857 L
.46246 .58617 L
.45916 .58548 L
.46469 .58764 L
s
0 .298 .298 .702 k
.47025 .58982 m
.47353 .59099 L
.46798 .58857 L
.46469 .58764 L
.47025 .58982 L
F
0 g
.47025 .58982 m
.47353 .59099 L
.46798 .58857 L
.46469 .58764 L
.47025 .58982 L
s
0 .259 .259 .741 k
.47584 .59201 m
.47909 .59342 L
.47353 .59099 L
.47025 .58982 L
.47584 .59201 L
F
0 g
.47584 .59201 m
.47909 .59342 L
.47353 .59099 L
.47025 .58982 L
.47584 .59201 L
s
.692 .329 0 .308 k
.48144 .5942 m
.4847 .59585 L
.47909 .59342 L
.47584 .59201 L
.48144 .5942 L
F
0 g
.48144 .5942 m
.4847 .59585 L
.47909 .59342 L
.47584 .59201 L
.48144 .5942 L
s
.738 .347 0 .262 k
.48708 .59641 m
.49033 .59831 L
.4847 .59585 L
.48144 .5942 L
.48708 .59641 L
F
0 g
.48708 .59641 m
.49033 .59831 L
.4847 .59585 L
.48144 .5942 L
.48708 .59641 L
s
.779 .363 0 .221 k
.49275 .59862 m
.49598 .60077 L
.49033 .59831 L
.48708 .59641 L
.49275 .59862 L
F
0 g
.49275 .59862 m
.49598 .60077 L
.49033 .59831 L
.48708 .59641 L
.49275 .59862 L
s
.815 .376 0 .185 k
.49844 .60086 m
.50167 .60324 L
.49598 .60077 L
.49275 .59862 L
.49844 .60086 L
F
0 g
.49844 .60086 m
.50167 .60324 L
.49598 .60077 L
.49275 .59862 L
.49844 .60086 L
s
.845 .388 0 .155 k
.50416 .6031 m
.50738 .60573 L
.50167 .60324 L
.49844 .60086 L
.50416 .6031 L
F
0 g
.50416 .6031 m
.50738 .60573 L
.50167 .60324 L
.49844 .60086 L
.50416 .6031 L
s
.864 .395 0 .132 k
.50991 .60535 m
.51313 .60823 L
.50738 .60573 L
.50416 .6031 L
.50991 .60535 L
F
0 g
.50991 .60535 m
.51313 .60823 L
.50738 .60573 L
.50416 .6031 L
.50991 .60535 L
s
.84 .401 0 .114 k
.5157 .60761 m
.51889 .61074 L
.51313 .60823 L
.50991 .60535 L
.5157 .60761 L
F
0 g
.5157 .60761 m
.51889 .61074 L
.51313 .60823 L
.50991 .60535 L
.5157 .60761 L
s
.815 .404 0 .101 k
.5215 .60989 m
.52469 .61328 L
.51889 .61074 L
.5157 .60761 L
.5215 .60989 L
F
0 g
.5215 .60989 m
.52469 .61328 L
.51889 .61074 L
.5157 .60761 L
.5215 .60989 L
s
.787 .406 0 .093 k
.52733 .61216 m
.53053 .61581 L
.52469 .61328 L
.5215 .60989 L
.52733 .61216 L
F
0 g
.52733 .61216 m
.53053 .61581 L
.52469 .61328 L
.5215 .60989 L
.52733 .61216 L
s
.758 .406 0 .089 k
.5332 .61446 m
.53639 .61837 L
.53053 .61581 L
.52733 .61216 L
.5332 .61446 L
F
0 g
.5332 .61446 m
.53639 .61837 L
.53053 .61581 L
.52733 .61216 L
.5332 .61446 L
s
.728 .404 0 .088 k
.53909 .61677 m
.54227 .62093 L
.53639 .61837 L
.5332 .61446 L
.53909 .61677 L
F
0 g
.53909 .61677 m
.54227 .62093 L
.53639 .61837 L
.5332 .61446 L
.53909 .61677 L
s
.699 .401 0 .09 k
.54501 .61909 m
.54819 .62351 L
.54227 .62093 L
.53909 .61677 L
.54501 .61909 L
F
0 g
.54501 .61909 m
.54819 .62351 L
.54227 .62093 L
.53909 .61677 L
.54501 .61909 L
s
.67 .398 0 .094 k
.55096 .62142 m
.55414 .6261 L
.54819 .62351 L
.54501 .61909 L
.55096 .62142 L
F
0 g
.55096 .62142 m
.55414 .6261 L
.54819 .62351 L
.54501 .61909 L
.55096 .62142 L
s
.643 .394 0 .099 k
.55694 .62376 m
.56012 .6287 L
.55414 .6261 L
.55096 .62142 L
.55694 .62376 L
F
0 g
.55694 .62376 m
.56012 .6287 L
.55414 .6261 L
.55096 .62142 L
.55694 .62376 L
s
.617 .391 0 .105 k
.56296 .62611 m
.56613 .63133 L
.56012 .6287 L
.55694 .62376 L
.56296 .62611 L
F
0 g
.56296 .62611 m
.56613 .63133 L
.56012 .6287 L
.55694 .62376 L
.56296 .62611 L
s
.59 .385 0 .113 k
.56899 .62848 m
.57217 .63396 L
.56613 .63133 L
.56296 .62611 L
.56899 .62848 L
F
0 g
.56899 .62848 m
.57217 .63396 L
.56613 .63133 L
.56296 .62611 L
.56899 .62848 L
s
.567 .382 0 .12 k
.57507 .63085 m
.57824 .6366 L
.57217 .63396 L
.56899 .62848 L
.57507 .63085 L
F
0 g
.57507 .63085 m
.57824 .6366 L
.57217 .63396 L
.56899 .62848 L
.57507 .63085 L
s
.544 .377 0 .128 k
.58117 .63324 m
.58434 .63926 L
.57824 .6366 L
.57507 .63085 L
.58117 .63324 L
F
0 g
.58117 .63324 m
.58434 .63926 L
.57824 .6366 L
.57507 .63085 L
.58117 .63324 L
s
.523 .373 0 .136 k
.5873 .63564 m
.59048 .64193 L
.58434 .63926 L
.58117 .63324 L
.5873 .63564 L
F
0 g
.5873 .63564 m
.59048 .64193 L
.58434 .63926 L
.58117 .63324 L
.5873 .63564 L
s
.502 .367 0 .145 k
.59346 .63806 m
.59664 .64462 L
.59048 .64193 L
.5873 .63564 L
.59346 .63806 L
F
0 g
.59346 .63806 m
.59664 .64462 L
.59048 .64193 L
.5873 .63564 L
.59346 .63806 L
s
.483 .363 0 .153 k
.59966 .64048 m
.60285 .64732 L
.59664 .64462 L
.59346 .63806 L
.59966 .64048 L
F
0 g
.59966 .64048 m
.60285 .64732 L
.59664 .64462 L
.59346 .63806 L
.59966 .64048 L
s
.464 .359 0 .161 k
.60588 .64291 m
.60908 .65003 L
.60285 .64732 L
.59966 .64048 L
.60588 .64291 L
F
0 g
.60588 .64291 m
.60908 .65003 L
.60285 .64732 L
.59966 .64048 L
.60588 .64291 L
s
.447 .354 0 .169 k
.61214 .64536 m
.61534 .65276 L
.60908 .65003 L
.60588 .64291 L
.61214 .64536 L
F
0 g
.61214 .64536 m
.61534 .65276 L
.60908 .65003 L
.60588 .64291 L
.61214 .64536 L
s
.432 .351 0 .176 k
.61844 .64783 m
.62164 .6555 L
.61534 .65276 L
.61214 .64536 L
.61844 .64783 L
F
0 g
.61844 .64783 m
.62164 .6555 L
.61534 .65276 L
.61214 .64536 L
.61844 .64783 L
s
.416 .346 0 .184 k
.62476 .65029 m
.62797 .65824 L
.62164 .6555 L
.61844 .64783 L
.62476 .65029 L
F
0 g
.62476 .65029 m
.62797 .65824 L
.62164 .6555 L
.61844 .64783 L
.62476 .65029 L
s
.401 .342 0 .191 k
.63111 .65275 m
.63435 .66099 L
.62797 .65824 L
.62476 .65029 L
.63111 .65275 L
F
0 g
.63111 .65275 m
.63435 .66099 L
.62797 .65824 L
.62476 .65029 L
.63111 .65275 L
s
.387 .338 0 .198 k
.6375 .65522 m
.64074 .66374 L
.63435 .66099 L
.63111 .65275 L
.6375 .65522 L
F
0 g
.6375 .65522 m
.64074 .66374 L
.63435 .66099 L
.63111 .65275 L
.6375 .65522 L
s
.374 .335 0 .204 k
.64392 .65767 m
.64717 .66648 L
.64074 .66374 L
.6375 .65522 L
.64392 .65767 L
F
0 g
.64392 .65767 m
.64717 .66648 L
.64074 .66374 L
.6375 .65522 L
.64392 .65767 L
s
.36 .33 0 .211 k
.65037 .66011 m
.65363 .6692 L
.64717 .66648 L
.64392 .65767 L
.65037 .66011 L
F
0 g
.65037 .66011 m
.65363 .6692 L
.64717 .66648 L
.64392 .65767 L
.65037 .66011 L
s
.346 .325 0 .217 k
.65685 .6625 m
.66013 .67188 L
.65363 .6692 L
.65037 .66011 L
.65685 .6625 L
F
0 g
.65685 .6625 m
.66013 .67188 L
.65363 .6692 L
.65037 .66011 L
.65685 .6625 L
s
.332 .32 0 .223 k
.66336 .66484 m
.66666 .6745 L
.66013 .67188 L
.65685 .6625 L
.66336 .66484 L
F
0 g
.66336 .66484 m
.66666 .6745 L
.66013 .67188 L
.65685 .6625 L
.66336 .66484 L
s
.317 .315 0 .228 k
.66991 .66706 m
.67321 .67699 L
.66666 .6745 L
.66336 .66484 L
.66991 .66706 L
F
0 g
.66991 .66706 m
.67321 .67699 L
.66666 .6745 L
.66336 .66484 L
.66991 .66706 L
s
.299 .307 0 .233 k
.67647 .66908 m
.6798 .67929 L
.67321 .67699 L
.66991 .66706 L
.67647 .66908 L
F
0 g
.67647 .66908 m
.6798 .67929 L
.67321 .67699 L
.66991 .66706 L
.67647 .66908 L
s
.272 .293 0 .238 k
.68304 .67068 m
.68639 .68112 L
.6798 .67929 L
.67647 .66908 L
.68304 .67068 L
F
0 g
.68304 .67068 m
.68639 .68112 L
.6798 .67929 L
.67647 .66908 L
.68304 .67068 L
s
.068 .166 0 .265 k
.68941 .66681 m
.69274 .67714 L
.68639 .68112 L
.68304 .67068 L
.68941 .66681 L
F
0 g
.68941 .66681 m
.69274 .67714 L
.68639 .68112 L
.68304 .67068 L
.68941 .66681 L
s
.004 .124 0 .279 k
.69567 .6607 m
.69898 .67082 L
.69274 .67714 L
.68941 .66681 L
.69567 .6607 L
F
0 g
.69567 .6607 m
.69898 .67082 L
.69274 .67714 L
.68941 .66681 L
.69567 .6607 L
s
0 .121 .003 .275 k
.7019 .65432 m
.70521 .66419 L
.69898 .67082 L
.69567 .6607 L
.7019 .65432 L
F
0 g
.7019 .65432 m
.70521 .66419 L
.69898 .67082 L
.69567 .6607 L
.7019 .65432 L
s
0 .12 .007 .269 k
.70814 .64778 m
.71143 .6574 L
.70521 .66419 L
.7019 .65432 L
.70814 .64778 L
F
0 g
.70814 .64778 m
.71143 .6574 L
.70521 .66419 L
.7019 .65432 L
.70814 .64778 L
s
0 .118 .009 .264 k
.71437 .64115 m
.71764 .65051 L
.71143 .6574 L
.70814 .64778 L
.71437 .64115 L
F
0 g
.71437 .64115 m
.71764 .65051 L
.71143 .6574 L
.70814 .64778 L
.71437 .64115 L
s
0 .117 .012 .259 k
.7206 .63446 m
.72385 .64355 L
.71764 .65051 L
.71437 .64115 L
.7206 .63446 L
F
0 g
.7206 .63446 m
.72385 .64355 L
.71764 .65051 L
.71437 .64115 L
.7206 .63446 L
s
0 .115 .012 .255 k
.72682 .62773 m
.73005 .63656 L
.72385 .64355 L
.7206 .63446 L
.72682 .62773 L
F
0 g
.72682 .62773 m
.73005 .63656 L
.72385 .64355 L
.7206 .63446 L
.72682 .62773 L
s
0 .112 .013 .251 k
.73304 .62097 m
.73625 .62954 L
.73005 .63656 L
.72682 .62773 L
.73304 .62097 L
F
0 g
.73304 .62097 m
.73625 .62954 L
.73005 .63656 L
.72682 .62773 L
.73304 .62097 L
s
0 .109 .013 .247 k
.73925 .61419 m
.74243 .6225 L
.73625 .62954 L
.73304 .62097 L
.73925 .61419 L
F
0 g
.73925 .61419 m
.74243 .6225 L
.73625 .62954 L
.73304 .62097 L
.73925 .61419 L
s
0 .106 .013 .243 k
.74546 .60742 m
.74863 .61546 L
.74243 .6225 L
.73925 .61419 L
.74546 .60742 L
F
0 g
.74546 .60742 m
.74863 .61546 L
.74243 .6225 L
.73925 .61419 L
.74546 .60742 L
s
0 .104 .014 .238 k
.75167 .60063 m
.75481 .60842 L
.74863 .61546 L
.74546 .60742 L
.75167 .60063 L
F
0 g
.75167 .60063 m
.75481 .60842 L
.74863 .61546 L
.74546 .60742 L
.75167 .60063 L
s
0 .1 .014 .234 k
.75789 .59384 m
.76099 .60136 L
.75481 .60842 L
.75167 .60063 L
.75789 .59384 L
F
0 g
.75789 .59384 m
.76099 .60136 L
.75481 .60842 L
.75167 .60063 L
.75789 .59384 L
s
0 .096 .014 .23 k
.76409 .58705 m
.76717 .59432 L
.76099 .60136 L
.75789 .59384 L
.76409 .58705 L
F
0 g
.76409 .58705 m
.76717 .59432 L
.76099 .60136 L
.75789 .59384 L
.76409 .58705 L
s
0 .093 .014 .225 k
.77029 .58026 m
.77334 .58726 L
.76717 .59432 L
.76409 .58705 L
.77029 .58026 L
F
0 g
.77029 .58026 m
.77334 .58726 L
.76717 .59432 L
.76409 .58705 L
.77029 .58026 L
s
0 .09 .015 .22 k
.77648 .57348 m
.77951 .58023 L
.77334 .58726 L
.77029 .58026 L
.77648 .57348 L
F
0 g
.77648 .57348 m
.77951 .58023 L
.77334 .58726 L
.77029 .58026 L
.77648 .57348 L
s
0 .085 .014 .216 k
.78268 .56669 m
.78569 .57319 L
.77951 .58023 L
.77648 .57348 L
.78268 .56669 L
F
0 g
.78268 .56669 m
.78569 .57319 L
.77951 .58023 L
.77648 .57348 L
.78268 .56669 L
s
0 .081 .014 .211 k
.78888 .55991 m
.79185 .56615 L
.78569 .57319 L
.78268 .56669 L
.78888 .55991 L
F
0 g
.78888 .55991 m
.79185 .56615 L
.78569 .57319 L
.78268 .56669 L
.78888 .55991 L
s
0 .076 .014 .206 k
.79507 .55313 m
.79801 .55911 L
.79185 .56615 L
.78888 .55991 L
.79507 .55313 L
F
0 g
.79507 .55313 m
.79801 .55911 L
.79185 .56615 L
.78888 .55991 L
.79507 .55313 L
s
0 .071 .014 .201 k
.80126 .54635 m
.80416 .55208 L
.79801 .55911 L
.79507 .55313 L
.80126 .54635 L
F
0 g
.80126 .54635 m
.80416 .55208 L
.79801 .55911 L
.79507 .55313 L
.80126 .54635 L
s
0 .067 .015 .195 k
.80745 .53957 m
.81032 .54506 L
.80416 .55208 L
.80126 .54635 L
.80745 .53957 L
F
0 g
.80745 .53957 m
.81032 .54506 L
.80416 .55208 L
.80126 .54635 L
.80745 .53957 L
s
0 .061 .014 .19 k
.81364 .53281 m
.81647 .53803 L
.81032 .54506 L
.80745 .53957 L
.81364 .53281 L
F
0 g
.81364 .53281 m
.81647 .53803 L
.81032 .54506 L
.80745 .53957 L
.81364 .53281 L
s
0 .056 .015 .184 k
.81983 .52603 m
.82262 .53101 L
.81647 .53803 L
.81364 .53281 L
.81983 .52603 L
F
0 g
.81983 .52603 m
.82262 .53101 L
.81647 .53803 L
.81364 .53281 L
.81983 .52603 L
s
0 .049 .014 .179 k
.826 .51926 m
.82877 .524 L
.82262 .53101 L
.81983 .52603 L
.826 .51926 L
F
0 g
.826 .51926 m
.82877 .524 L
.82262 .53101 L
.81983 .52603 L
.826 .51926 L
s
0 .043 .015 .173 k
.83218 .5125 m
.8349 .517 L
.82877 .524 L
.826 .51926 L
.83218 .5125 L
F
0 g
.83218 .5125 m
.8349 .517 L
.82877 .524 L
.826 .51926 L
.83218 .5125 L
s
0 .035 .014 .168 k
.83836 .50574 m
.84105 .50999 L
.8349 .517 L
.83218 .5125 L
.83836 .50574 L
F
0 g
.83836 .50574 m
.84105 .50999 L
.8349 .517 L
.83218 .5125 L
.83836 .50574 L
s
0 .044 0 .188 k
.25737 .7001 m
.26097 .70323 L
.25537 .70929 L
.25178 .70591 L
.25737 .7001 L
F
0 g
.25737 .7001 m
.26097 .70323 L
.25537 .70929 L
.25178 .70591 L
.25737 .7001 L
s
0 .038 0 .183 k
.26296 .69429 m
.26657 .69717 L
.26097 .70323 L
.25737 .7001 L
.26296 .69429 L
F
0 g
.26296 .69429 m
.26657 .69717 L
.26097 .70323 L
.25737 .7001 L
.26296 .69429 L
s
.001 .031 0 .177 k
.26855 .68848 m
.27216 .69111 L
.26657 .69717 L
.26296 .69429 L
.26855 .68848 L
F
0 g
.26855 .68848 m
.27216 .69111 L
.26657 .69717 L
.26296 .69429 L
.26855 .68848 L
s
.001 .025 0 .171 k
.27414 .68267 m
.27776 .68505 L
.27216 .69111 L
.26855 .68848 L
.27414 .68267 L
F
0 g
.27414 .68267 m
.27776 .68505 L
.27216 .69111 L
.26855 .68848 L
.27414 .68267 L
s
.001 .017 0 .166 k
.27973 .67686 m
.28335 .679 L
.27776 .68505 L
.27414 .68267 L
.27973 .67686 L
F
0 g
.27973 .67686 m
.28335 .679 L
.27776 .68505 L
.27414 .68267 L
.27973 .67686 L
s
.002 .01 0 .16 k
.28532 .67105 m
.28894 .67294 L
.28335 .679 L
.27973 .67686 L
.28532 .67105 L
F
0 g
.28532 .67105 m
.28894 .67294 L
.28335 .679 L
.27973 .67686 L
.28532 .67105 L
s
.002 .001 0 .155 k
.29091 .66525 m
.29454 .66689 L
.28894 .67294 L
.28532 .67105 L
.29091 .66525 L
F
0 g
.29091 .66525 m
.29454 .66689 L
.28894 .67294 L
.28532 .67105 L
.29091 .66525 L
s
.011 0 .008 .142 k
.29649 .65944 m
.30013 .66084 L
.29454 .66689 L
.29091 .66525 L
.29649 .65944 L
F
0 g
.29649 .65944 m
.30013 .66084 L
.29454 .66689 L
.29091 .66525 L
.29649 .65944 L
s
.02 0 .017 .128 k
.30208 .65364 m
.30571 .65478 L
.30013 .66084 L
.29649 .65944 L
.30208 .65364 L
F
0 g
.30208 .65364 m
.30571 .65478 L
.30013 .66084 L
.29649 .65944 L
.30208 .65364 L
s
.032 0 .027 .113 k
.30766 .64785 m
.3113 .64874 L
.30571 .65478 L
.30208 .65364 L
.30766 .64785 L
F
0 g
.30766 .64785 m
.3113 .64874 L
.30571 .65478 L
.30208 .65364 L
.30766 .64785 L
s
.044 0 .038 .098 k
.31324 .64204 m
.31688 .64269 L
.3113 .64874 L
.30766 .64785 L
.31324 .64204 L
F
0 g
.31324 .64204 m
.31688 .64269 L
.3113 .64874 L
.30766 .64785 L
.31324 .64204 L
s
.055 0 .049 .084 k
.31882 .63624 m
.32247 .63665 L
.31688 .64269 L
.31324 .64204 L
.31882 .63624 L
F
0 g
.31882 .63624 m
.32247 .63665 L
.31688 .64269 L
.31324 .64204 L
.31882 .63624 L
s
.068 0 .061 .07 k
.3244 .63045 m
.32805 .63061 L
.32247 .63665 L
.31882 .63624 L
.3244 .63045 L
F
0 g
.3244 .63045 m
.32805 .63061 L
.32247 .63665 L
.31882 .63624 L
.3244 .63045 L
s
.082 0 .074 .056 k
.32998 .62465 m
.33362 .62458 L
.32805 .63061 L
.3244 .63045 L
.32998 .62465 L
F
0 g
.32998 .62465 m
.33362 .62458 L
.32805 .63061 L
.3244 .63045 L
.32998 .62465 L
s
.097 0 .087 .043 k
.33556 .61886 m
.3392 .61855 L
.33362 .62458 L
.32998 .62465 L
.33556 .61886 L
F
0 g
.33556 .61886 m
.3392 .61855 L
.33362 .62458 L
.32998 .62465 L
.33556 .61886 L
s
.112 0 .101 .031 k
.34114 .61308 m
.34477 .61253 L
.3392 .61855 L
.33556 .61886 L
.34114 .61308 L
F
0 g
.34114 .61308 m
.34477 .61253 L
.3392 .61855 L
.33556 .61886 L
.34114 .61308 L
s
.129 0 .116 .02 k
.34672 .6073 m
.35035 .60652 L
.34477 .61253 L
.34114 .61308 L
.34672 .6073 L
F
0 g
.34672 .6073 m
.35035 .60652 L
.34477 .61253 L
.34114 .61308 L
.34672 .6073 L
s
.146 0 .132 .011 k
.3523 .60155 m
.35592 .60053 L
.35035 .60652 L
.34672 .6073 L
.3523 .60155 L
F
0 g
.3523 .60155 m
.35592 .60053 L
.35035 .60652 L
.34672 .6073 L
.3523 .60155 L
s
.165 0 .148 .004 k
.35787 .59582 m
.36149 .59457 L
.35592 .60053 L
.3523 .60155 L
.35787 .59582 L
F
0 g
.35787 .59582 m
.36149 .59457 L
.35592 .60053 L
.3523 .60155 L
.35787 .59582 L
s
.184 0 .163 .001 k
.36344 .59012 m
.36705 .58864 L
.36149 .59457 L
.35787 .59582 L
.36344 .59012 L
F
0 g
.36344 .59012 m
.36705 .58864 L
.36149 .59457 L
.35787 .59582 L
.36344 .59012 L
s
.205 0 .178 .001 k
.36901 .58447 m
.37261 .58276 L
.36705 .58864 L
.36344 .59012 L
.36901 .58447 L
F
0 g
.36901 .58447 m
.37261 .58276 L
.36705 .58864 L
.36344 .59012 L
.36901 .58447 L
s
.228 0 .193 .006 k
.37457 .57889 m
.37816 .57697 L
.37261 .58276 L
.36901 .58447 L
.37457 .57889 L
F
0 g
.37457 .57889 m
.37816 .57697 L
.37261 .58276 L
.36901 .58447 L
.37457 .57889 L
s
.255 0 .207 .017 k
.38012 .57346 m
.38371 .57132 L
.37816 .57697 L
.37457 .57889 L
.38012 .57346 L
F
0 g
.38012 .57346 m
.38371 .57132 L
.37816 .57697 L
.37457 .57889 L
.38012 .57346 L
s
.289 0 .218 .039 k
.38567 .56825 m
.38925 .56592 L
.38371 .57132 L
.38012 .57346 L
.38567 .56825 L
F
0 g
.38567 .56825 m
.38925 .56592 L
.38371 .57132 L
.38012 .57346 L
.38567 .56825 L
s
.39113 .56484 m
.3947 .56242 L
.38925 .56592 L
.38567 .56825 L
.39113 .56484 L
F
.39113 .56484 m
.3947 .56242 L
.38925 .56592 L
.38567 .56825 L
.39113 .56484 L
s
0 .446 .446 .554 k
.39643 .56583 m
.39997 .56361 L
.3947 .56242 L
.39113 .56484 L
.39643 .56583 L
F
0 g
.39643 .56583 m
.39997 .56361 L
.3947 .56242 L
.39113 .56484 L
.39643 .56583 L
s
0 .475 .475 .525 k
.40172 .56721 m
.40524 .56519 L
.39997 .56361 L
.39643 .56583 L
.40172 .56721 L
F
0 g
.40172 .56721 m
.40524 .56519 L
.39997 .56361 L
.39643 .56583 L
.40172 .56721 L
s
0 .483 .483 .517 k
.40703 .56875 m
.41052 .56696 L
.40524 .56519 L
.40172 .56721 L
.40703 .56875 L
F
0 g
.40703 .56875 m
.41052 .56696 L
.40524 .56519 L
.40172 .56721 L
.40703 .56875 L
s
0 .484 .484 .516 k
.41236 .57039 m
.41583 .56885 L
.41052 .56696 L
.40703 .56875 L
.41236 .57039 L
F
0 g
.41236 .57039 m
.41583 .56885 L
.41052 .56696 L
.40703 .56875 L
.41236 .57039 L
s
0 .48 .48 .52 k
.41771 .57212 m
.42117 .57081 L
.41583 .56885 L
.41236 .57039 L
.41771 .57212 L
F
0 g
.41771 .57212 m
.42117 .57081 L
.41583 .56885 L
.41236 .57039 L
.41771 .57212 L
s
0 .473 .473 .527 k
.42309 .57389 m
.42651 .57282 L
.42117 .57081 L
.41771 .57212 L
.42309 .57389 L
F
0 g
.42309 .57389 m
.42651 .57282 L
.42117 .57081 L
.41771 .57212 L
.42309 .57389 L
s
0 .462 .462 .538 k
.42848 .5757 m
.4319 .57488 L
.42651 .57282 L
.42309 .57389 L
.42848 .5757 L
F
0 g
.42848 .5757 m
.4319 .57488 L
.42651 .57282 L
.42309 .57389 L
.42848 .5757 L
s
0 .448 .448 .552 k
.4339 .57753 m
.43729 .57696 L
.4319 .57488 L
.42848 .5757 L
.4339 .57753 L
F
0 g
.4339 .57753 m
.43729 .57696 L
.4319 .57488 L
.42848 .5757 L
.4339 .57753 L
s
0 .43 .43 .57 k
.43935 .57938 m
.44272 .57907 L
.43729 .57696 L
.4339 .57753 L
.43935 .57938 L
F
0 g
.43935 .57938 m
.44272 .57907 L
.43729 .57696 L
.4339 .57753 L
.43935 .57938 L
s
0 .409 .409 .591 k
.44481 .58126 m
.44818 .58118 L
.44272 .57907 L
.43935 .57938 L
.44481 .58126 L
F
0 g
.44481 .58126 m
.44818 .58118 L
.44272 .57907 L
.43935 .57938 L
.44481 .58126 L
s
0 .384 .384 .616 k
.45031 .58314 m
.45365 .58332 L
.44818 .58118 L
.44481 .58126 L
.45031 .58314 L
F
0 g
.45031 .58314 m
.45365 .58332 L
.44818 .58118 L
.44481 .58126 L
.45031 .58314 L
s
0 .355 .355 .645 k
.45583 .58503 m
.45916 .58548 L
.45365 .58332 L
.45031 .58314 L
.45583 .58503 L
F
0 g
.45583 .58503 m
.45916 .58548 L
.45365 .58332 L
.45031 .58314 L
.45583 .58503 L
s
0 .321 .321 .679 k
.46138 .58693 m
.46469 .58764 L
.45916 .58548 L
.45583 .58503 L
.46138 .58693 L
F
0 g
.46138 .58693 m
.46469 .58764 L
.45916 .58548 L
.45583 .58503 L
.46138 .58693 L
s
0 .283 .283 .717 k
.46695 .58885 m
.47025 .58982 L
.46469 .58764 L
.46138 .58693 L
.46695 .58885 L
F
0 g
.46695 .58885 m
.47025 .58982 L
.46469 .58764 L
.46138 .58693 L
.46695 .58885 L
s
0 .242 .242 .758 k
.47255 .59077 m
.47584 .59201 L
.47025 .58982 L
.46695 .58885 L
.47255 .59077 L
F
0 g
.47255 .59077 m
.47584 .59201 L
.47025 .58982 L
.46695 .58885 L
.47255 .59077 L
s
.694 .306 0 .306 k
.47818 .59271 m
.48144 .5942 L
.47584 .59201 L
.47255 .59077 L
.47818 .59271 L
F
0 g
.47818 .59271 m
.48144 .5942 L
.47584 .59201 L
.47255 .59077 L
.47818 .59271 L
s
.746 .327 0 .254 k
.48382 .59465 m
.48708 .59641 L
.48144 .5942 L
.47818 .59271 L
.48382 .59465 L
F
0 g
.48382 .59465 m
.48708 .59641 L
.48144 .5942 L
.47818 .59271 L
.48382 .59465 L
s
.791 .344 0 .209 k
.4895 .5966 m
.49275 .59862 L
.48708 .59641 L
.48382 .59465 L
.4895 .5966 L
F
0 g
.4895 .5966 m
.49275 .59862 L
.48708 .59641 L
.48382 .59465 L
.4895 .5966 L
s
.83 .359 0 .17 k
.4952 .59857 m
.49844 .60086 L
.49275 .59862 L
.4895 .5966 L
.4952 .59857 L
F
0 g
.4952 .59857 m
.49844 .60086 L
.49275 .59862 L
.4895 .5966 L
.4952 .59857 L
s
.862 .371 0 .138 k
.50093 .60054 m
.50416 .6031 L
.49844 .60086 L
.4952 .59857 L
.50093 .60054 L
F
0 g
.50093 .60054 m
.50416 .6031 L
.49844 .60086 L
.4952 .59857 L
.50093 .60054 L
s
.844 .38 0 .113 k
.50669 .60252 m
.50991 .60535 L
.50416 .6031 L
.50093 .60054 L
.50669 .60252 L
F
0 g
.50669 .60252 m
.50991 .60535 L
.50416 .6031 L
.50093 .60054 L
.50669 .60252 L
s
.818 .386 0 .096 k
.51248 .60451 m
.5157 .60761 L
.50991 .60535 L
.50669 .60252 L
.51248 .60451 L
F
0 g
.51248 .60451 m
.5157 .60761 L
.50991 .60535 L
.50669 .60252 L
.51248 .60451 L
s
.79 .39 0 .084 k
.51829 .60651 m
.5215 .60989 L
.5157 .60761 L
.51248 .60451 L
.51829 .60651 L
F
0 g
.51829 .60651 m
.5215 .60989 L
.5157 .60761 L
.51248 .60451 L
.51829 .60651 L
s
.759 .391 0 .078 k
.52413 .60851 m
.52733 .61216 L
.5215 .60989 L
.51829 .60651 L
.52413 .60851 L
F
0 g
.52413 .60851 m
.52733 .61216 L
.5215 .60989 L
.51829 .60651 L
.52413 .60851 L
s
.727 .391 0 .076 k
.53 .61053 m
.5332 .61446 L
.52733 .61216 L
.52413 .60851 L
.53 .61053 L
F
0 g
.53 .61053 m
.5332 .61446 L
.52733 .61216 L
.52413 .60851 L
.53 .61053 L
s
.695 .388 0 .078 k
.53589 .61256 m
.53909 .61677 L
.5332 .61446 L
.53 .61053 L
.53589 .61256 L
F
0 g
.53589 .61256 m
.53909 .61677 L
.5332 .61446 L
.53 .61053 L
.53589 .61256 L
s
.665 .386 0 .082 k
.54183 .6146 m
.54501 .61909 L
.53909 .61677 L
.53589 .61256 L
.54183 .6146 L
F
0 g
.54183 .6146 m
.54501 .61909 L
.53909 .61677 L
.53589 .61256 L
.54183 .6146 L
s
.635 .382 0 .088 k
.54778 .61664 m
.55096 .62142 L
.54501 .61909 L
.54183 .6146 L
.54778 .61664 L
F
0 g
.54778 .61664 m
.55096 .62142 L
.54501 .61909 L
.54183 .6146 L
.54778 .61664 L
s
.606 .379 0 .095 k
.55376 .6187 m
.55694 .62376 L
.55096 .62142 L
.54778 .61664 L
.55376 .6187 L
F
0 g
.55376 .6187 m
.55694 .62376 L
.55096 .62142 L
.54778 .61664 L
.55376 .6187 L
s
.58 .375 0 .103 k
.55977 .62077 m
.56296 .62611 L
.55694 .62376 L
.55376 .6187 L
.55977 .62077 L
F
0 g
.55977 .62077 m
.56296 .62611 L
.55694 .62376 L
.55376 .6187 L
.55977 .62077 L
s
.554 .37 0 .112 k
.56581 .62284 m
.56899 .62848 L
.56296 .62611 L
.55977 .62077 L
.56581 .62284 L
F
0 g
.56581 .62284 m
.56899 .62848 L
.56296 .62611 L
.55977 .62077 L
.56581 .62284 L
s
.53 .366 0 .121 k
.57188 .62493 m
.57507 .63085 L
.56899 .62848 L
.56581 .62284 L
.57188 .62493 L
F
0 g
.57188 .62493 m
.57507 .63085 L
.56899 .62848 L
.56581 .62284 L
.57188 .62493 L
s
.506 .361 0 .131 k
.57798 .62703 m
.58117 .63324 L
.57507 .63085 L
.57188 .62493 L
.57798 .62703 L
F
0 g
.57798 .62703 m
.58117 .63324 L
.57507 .63085 L
.57188 .62493 L
.57798 .62703 L
s
.485 .356 0 .14 k
.58411 .62914 m
.5873 .63564 L
.58117 .63324 L
.57798 .62703 L
.58411 .62914 L
F
0 g
.58411 .62914 m
.5873 .63564 L
.58117 .63324 L
.57798 .62703 L
.58411 .62914 L
s
.465 .352 0 .149 k
.59027 .63126 m
.59346 .63806 L
.5873 .63564 L
.58411 .62914 L
.59027 .63126 L
F
0 g
.59027 .63126 m
.59346 .63806 L
.5873 .63564 L
.58411 .62914 L
.59027 .63126 L
s
.446 .348 0 .158 k
.59646 .63338 m
.59966 .64048 L
.59346 .63806 L
.59027 .63126 L
.59646 .63338 L
F
0 g
.59646 .63338 m
.59966 .64048 L
.59346 .63806 L
.59027 .63126 L
.59646 .63338 L
s
.429 .344 0 .167 k
.60268 .63552 m
.60588 .64291 L
.59966 .64048 L
.59646 .63338 L
.60268 .63552 L
F
0 g
.60268 .63552 m
.60588 .64291 L
.59966 .64048 L
.59646 .63338 L
.60268 .63552 L
s
.412 .34 0 .175 k
.60893 .63767 m
.61214 .64536 L
.60588 .64291 L
.60268 .63552 L
.60893 .63767 L
F
0 g
.60893 .63767 m
.61214 .64536 L
.60588 .64291 L
.60268 .63552 L
.60893 .63767 L
s
.396 .335 0 .184 k
.61521 .63982 m
.61844 .64783 L
.61214 .64536 L
.60893 .63767 L
.61521 .63982 L
F
0 g
.61521 .63982 m
.61844 .64783 L
.61214 .64536 L
.60893 .63767 L
.61521 .63982 L
s
.382 .333 0 .191 k
.62152 .64198 m
.62476 .65029 L
.61844 .64783 L
.61521 .63982 L
.62152 .64198 L
F
0 g
.62152 .64198 m
.62476 .65029 L
.61844 .64783 L
.61521 .63982 L
.62152 .64198 L
s
.368 .328 0 .199 k
.62787 .64413 m
.63111 .65275 L
.62476 .65029 L
.62152 .64198 L
.62787 .64413 L
F
0 g
.62787 .64413 m
.63111 .65275 L
.62476 .65029 L
.62152 .64198 L
.62787 .64413 L
s
.355 .325 0 .206 k
.63424 .64629 m
.6375 .65522 L
.63111 .65275 L
.62787 .64413 L
.63424 .64629 L
F
0 g
.63424 .64629 m
.6375 .65522 L
.63111 .65275 L
.62787 .64413 L
.63424 .64629 L
s
.342 .321 0 .213 k
.64065 .64844 m
.64392 .65767 L
.6375 .65522 L
.63424 .64629 L
.64065 .64844 L
F
0 g
.64065 .64844 m
.64392 .65767 L
.6375 .65522 L
.63424 .64629 L
.64065 .64844 L
s
.328 .317 0 .22 k
.64708 .65058 m
.65037 .66011 L
.64392 .65767 L
.64065 .64844 L
.64708 .65058 L
F
0 g
.64708 .65058 m
.65037 .66011 L
.64392 .65767 L
.64065 .64844 L
.64708 .65058 L
s
.316 .313 0 .226 k
.65356 .65267 m
.65685 .6625 L
.65037 .66011 L
.64708 .65058 L
.65356 .65267 L
F
0 g
.65356 .65267 m
.65685 .6625 L
.65037 .66011 L
.64708 .65058 L
.65356 .65267 L
s
.303 .308 0 .232 k
.66006 .65469 m
.66336 .66484 L
.65685 .6625 L
.65356 .65267 L
.66006 .65469 L
F
0 g
.66006 .65469 m
.66336 .66484 L
.65685 .6625 L
.65356 .65267 L
.66006 .65469 L
s
.289 .302 0 .238 k
.66657 .65663 m
.66991 .66706 L
.66336 .66484 L
.66006 .65469 L
.66657 .65663 L
F
0 g
.66657 .65663 m
.66991 .66706 L
.66336 .66484 L
.66006 .65469 L
.66657 .65663 L
s
.273 .296 0 .243 k
.67312 .65836 m
.67647 .66908 L
.66991 .66706 L
.66657 .65663 L
.67312 .65836 L
F
0 g
.67312 .65836 m
.67647 .66908 L
.66991 .66706 L
.66657 .65663 L
.67312 .65836 L
s
.249 .283 0 .248 k
.67968 .65971 m
.68304 .67068 L
.67647 .66908 L
.67312 .65836 L
.67968 .65971 L
F
0 g
.67968 .65971 m
.68304 .67068 L
.67647 .66908 L
.67312 .65836 L
.67968 .65971 L
s
.068 .171 0 .272 k
.68604 .65593 m
.68941 .66681 L
.68304 .67068 L
.67968 .65971 L
.68604 .65593 L
F
0 g
.68604 .65593 m
.68941 .66681 L
.68304 .67068 L
.67968 .65971 L
.68604 .65593 L
s
.011 .133 0 .283 k
.69231 .65008 m
.69567 .6607 L
.68941 .66681 L
.68604 .65593 L
.69231 .65008 L
F
0 g
.69231 .65008 m
.69567 .6607 L
.68941 .66681 L
.68604 .65593 L
.69231 .65008 L
s
.004 .126 0 .282 k
.69858 .64396 m
.7019 .65432 L
.69567 .6607 L
.69231 .65008 L
.69858 .64396 L
F
0 g
.69858 .64396 m
.7019 .65432 L
.69567 .6607 L
.69231 .65008 L
.69858 .64396 L
s
0 .121 0 .28 k
.70483 .6377 m
.70814 .64778 L
.7019 .65432 L
.69858 .64396 L
.70483 .6377 L
F
0 g
.70483 .6377 m
.70814 .64778 L
.7019 .65432 L
.69858 .64396 L
.70483 .6377 L
s
0 .12 .002 .275 k
.71108 .63135 m
.71437 .64115 L
.70814 .64778 L
.70483 .6377 L
.71108 .63135 L
F
0 g
.71108 .63135 m
.71437 .64115 L
.70814 .64778 L
.70483 .6377 L
.71108 .63135 L
s
0 .118 .003 .271 k
.71733 .62493 m
.7206 .63446 L
.71437 .64115 L
.71108 .63135 L
.71733 .62493 L
F
0 g
.71733 .62493 m
.7206 .63446 L
.71437 .64115 L
.71108 .63135 L
.71733 .62493 L
s
0 .116 .005 .266 k
.72357 .61849 m
.72682 .62773 L
.7206 .63446 L
.71733 .62493 L
.72357 .61849 L
F
0 g
.72357 .61849 m
.72682 .62773 L
.7206 .63446 L
.71733 .62493 L
.72357 .61849 L
s
0 .113 .005 .262 k
.7298 .61202 m
.73304 .62097 L
.72682 .62773 L
.72357 .61849 L
.7298 .61202 L
F
0 g
.7298 .61202 m
.73304 .62097 L
.72682 .62773 L
.72357 .61849 L
.7298 .61202 L
s
0 .11 .005 .258 k
.73604 .60552 m
.73925 .61419 L
.73304 .62097 L
.7298 .61202 L
.73604 .60552 L
F
0 g
.73604 .60552 m
.73925 .61419 L
.73304 .62097 L
.7298 .61202 L
.73604 .60552 L
s
0 .107 .005 .254 k
.74228 .59902 m
.74546 .60742 L
.73925 .61419 L
.73604 .60552 L
.74228 .59902 L
F
0 g
.74228 .59902 m
.74546 .60742 L
.73925 .61419 L
.73604 .60552 L
.74228 .59902 L
s
0 .104 .005 .249 k
.7485 .59252 m
.75167 .60063 L
.74546 .60742 L
.74228 .59902 L
.7485 .59252 L
F
0 g
.7485 .59252 m
.75167 .60063 L
.74546 .60742 L
.74228 .59902 L
.7485 .59252 L
s
0 .101 .005 .245 k
.75474 .58601 m
.75789 .59384 L
.75167 .60063 L
.7485 .59252 L
.75474 .58601 L
F
0 g
.75474 .58601 m
.75789 .59384 L
.75167 .60063 L
.7485 .59252 L
.75474 .58601 L
s
0 .097 .005 .24 k
.76098 .57951 m
.76409 .58705 L
.75789 .59384 L
.75474 .58601 L
.76098 .57951 L
F
0 g
.76098 .57951 m
.76409 .58705 L
.75789 .59384 L
.75474 .58601 L
.76098 .57951 L
s
0 .093 .004 .236 k
.76721 .57299 m
.77029 .58026 L
.76409 .58705 L
.76098 .57951 L
.76721 .57299 L
F
0 g
.76721 .57299 m
.77029 .58026 L
.76409 .58705 L
.76098 .57951 L
.76721 .57299 L
s
0 .089 .004 .231 k
.77344 .56649 m
.77648 .57348 L
.77029 .58026 L
.76721 .57299 L
.77344 .56649 L
F
0 g
.77344 .56649 m
.77648 .57348 L
.77029 .58026 L
.76721 .57299 L
.77344 .56649 L
s
0 .085 .004 .226 k
.77966 .55999 m
.78268 .56669 L
.77648 .57348 L
.77344 .56649 L
.77966 .55999 L
F
0 g
.77966 .55999 m
.78268 .56669 L
.77648 .57348 L
.77344 .56649 L
.77966 .55999 L
s
0 .08 .004 .221 k
.78589 .55348 m
.78888 .55991 L
.78268 .56669 L
.77966 .55999 L
.78589 .55348 L
F
0 g
.78589 .55348 m
.78888 .55991 L
.78268 .56669 L
.77966 .55999 L
.78589 .55348 L
s
0 .075 .003 .216 k
.79212 .54698 m
.79507 .55313 L
.78888 .55991 L
.78589 .55348 L
.79212 .54698 L
F
0 g
.79212 .54698 m
.79507 .55313 L
.78888 .55991 L
.78589 .55348 L
.79212 .54698 L
s
0 .07 .004 .21 k
.79834 .54047 m
.80126 .54635 L
.79507 .55313 L
.79212 .54698 L
.79834 .54047 L
F
0 g
.79834 .54047 m
.80126 .54635 L
.79507 .55313 L
.79212 .54698 L
.79834 .54047 L
s
0 .064 .003 .205 k
.80456 .53397 m
.80745 .53957 L
.80126 .54635 L
.79834 .54047 L
.80456 .53397 L
F
0 g
.80456 .53397 m
.80745 .53957 L
.80126 .54635 L
.79834 .54047 L
.80456 .53397 L
s
0 .058 .003 .199 k
.81078 .52746 m
.81364 .53281 L
.80745 .53957 L
.80456 .53397 L
.81078 .52746 L
F
0 g
.81078 .52746 m
.81364 .53281 L
.80745 .53957 L
.80456 .53397 L
.81078 .52746 L
s
0 .052 .003 .193 k
.817 .52097 m
.81983 .52603 L
.81364 .53281 L
.81078 .52746 L
.817 .52097 L
F
0 g
.817 .52097 m
.81983 .52603 L
.81364 .53281 L
.81078 .52746 L
.817 .52097 L
s
0 .046 .002 .187 k
.82322 .51446 m
.826 .51926 L
.81983 .52603 L
.817 .52097 L
.82322 .51446 L
F
0 g
.82322 .51446 m
.826 .51926 L
.81983 .52603 L
.817 .52097 L
.82322 .51446 L
s
0 .039 .002 .181 k
.82945 .50797 m
.83218 .5125 L
.826 .51926 L
.82322 .51446 L
.82945 .50797 L
F
0 g
.82945 .50797 m
.83218 .5125 L
.826 .51926 L
.82322 .51446 L
.82945 .50797 L
s
0 .03 .001 .176 k
.83567 .50148 m
.83836 .50574 L
.83218 .5125 L
.82945 .50797 L
.83567 .50148 L
F
0 g
.83567 .50148 m
.83836 .50574 L
.83218 .5125 L
.82945 .50797 L
.83567 .50148 L
s
.012 .05 0 .182 k
.25377 .69695 m
.25737 .7001 L
.25178 .70591 L
.24819 .70249 L
.25377 .69695 L
F
0 g
.25377 .69695 m
.25737 .7001 L
.25178 .70591 L
.24819 .70249 L
.25377 .69695 L
s
.012 .043 0 .176 k
.25935 .6914 m
.26296 .69429 L
.25737 .7001 L
.25377 .69695 L
.25935 .6914 L
F
0 g
.25935 .6914 m
.26296 .69429 L
.25737 .7001 L
.25377 .69695 L
.25935 .6914 L
s
.013 .037 0 .17 k
.26493 .68586 m
.26855 .68848 L
.26296 .69429 L
.25935 .6914 L
.26493 .68586 L
F
0 g
.26493 .68586 m
.26855 .68848 L
.26296 .69429 L
.25935 .6914 L
.26493 .68586 L
s
.014 .029 0 .164 k
.27051 .68031 m
.27414 .68267 L
.26855 .68848 L
.26493 .68586 L
.27051 .68031 L
F
0 g
.27051 .68031 m
.27414 .68267 L
.26855 .68848 L
.26493 .68586 L
.27051 .68031 L
s
.016 .022 0 .157 k
.27609 .67476 m
.27973 .67686 L
.27414 .68267 L
.27051 .68031 L
.27609 .67476 L
F
0 g
.27609 .67476 m
.27973 .67686 L
.27414 .68267 L
.27051 .68031 L
.27609 .67476 L
s
.017 .014 0 .151 k
.28167 .66922 m
.28532 .67105 L
.27973 .67686 L
.27609 .67476 L
.28167 .66922 L
F
0 g
.28167 .66922 m
.28532 .67105 L
.27973 .67686 L
.27609 .67476 L
.28167 .66922 L
s
.018 .006 0 .145 k
.28725 .66367 m
.29091 .66525 L
.28532 .67105 L
.28167 .66922 L
.28725 .66367 L
F
0 g
.28725 .66367 m
.29091 .66525 L
.28532 .67105 L
.28167 .66922 L
.28725 .66367 L
s
.022 0 .004 .136 k
.29283 .65812 m
.29649 .65944 L
.29091 .66525 L
.28725 .66367 L
.29283 .65812 L
F
0 g
.29283 .65812 m
.29649 .65944 L
.29091 .66525 L
.28725 .66367 L
.29283 .65812 L
s
.035 0 .015 .12 k
.29841 .65258 m
.30208 .65364 L
.29649 .65944 L
.29283 .65812 L
.29841 .65258 L
F
0 g
.29841 .65258 m
.30208 .65364 L
.29649 .65944 L
.29283 .65812 L
.29841 .65258 L
s
.046 0 .025 .105 k
.30399 .64703 m
.30766 .64785 L
.30208 .65364 L
.29841 .65258 L
.30399 .64703 L
F
0 g
.30399 .64703 m
.30766 .64785 L
.30208 .65364 L
.29841 .65258 L
.30399 .64703 L
s
.059 0 .036 .09 k
.30957 .64148 m
.31324 .64204 L
.30766 .64785 L
.30399 .64703 L
.30957 .64148 L
F
0 g
.30957 .64148 m
.31324 .64204 L
.30766 .64785 L
.30399 .64703 L
.30957 .64148 L
s
.073 0 .049 .074 k
.31515 .63594 m
.31882 .63624 L
.31324 .64204 L
.30957 .64148 L
.31515 .63594 L
F
0 g
.31515 .63594 m
.31882 .63624 L
.31324 .64204 L
.30957 .64148 L
.31515 .63594 L
s
.087 0 .061 .06 k
.32074 .63039 m
.3244 .63045 L
.31882 .63624 L
.31515 .63594 L
.32074 .63039 L
F
0 g
.32074 .63039 m
.3244 .63045 L
.31882 .63624 L
.31515 .63594 L
.32074 .63039 L
s
.103 0 .075 .046 k
.32632 .62484 m
.32998 .62465 L
.3244 .63045 L
.32074 .63039 L
.32632 .62484 L
F
0 g
.32632 .62484 m
.32998 .62465 L
.3244 .63045 L
.32074 .63039 L
.32632 .62484 L
s
.119 0 .09 .033 k
.3319 .61931 m
.33556 .61886 L
.32998 .62465 L
.32632 .62484 L
.3319 .61931 L
F
0 g
.3319 .61931 m
.33556 .61886 L
.32998 .62465 L
.32632 .62484 L
.3319 .61931 L
s
.137 0 .106 .021 k
.33748 .61377 m
.34114 .61308 L
.33556 .61886 L
.3319 .61931 L
.33748 .61377 L
F
0 g
.33748 .61377 m
.34114 .61308 L
.33556 .61886 L
.3319 .61931 L
.33748 .61377 L
s
.155 0 .121 .012 k
.34306 .60824 m
.34672 .6073 L
.34114 .61308 L
.33748 .61377 L
.34306 .60824 L
F
0 g
.34306 .60824 m
.34672 .6073 L
.34114 .61308 L
.33748 .61377 L
.34306 .60824 L
s
.174 0 .137 .005 k
.34864 .60274 m
.3523 .60155 L
.34672 .6073 L
.34306 .60824 L
.34864 .60274 L
F
0 g
.34864 .60274 m
.3523 .60155 L
.34672 .6073 L
.34306 .60824 L
.34864 .60274 L
s
.194 0 .154 .001 k
.35422 .59724 m
.35787 .59582 L
.3523 .60155 L
.34864 .60274 L
.35422 .59724 L
F
0 g
.35422 .59724 m
.35787 .59582 L
.3523 .60155 L
.34864 .60274 L
.35422 .59724 L
s
.215 0 .17 .002 k
.35979 .59178 m
.36344 .59012 L
.35787 .59582 L
.35422 .59724 L
.35979 .59178 L
F
0 g
.35979 .59178 m
.36344 .59012 L
.35787 .59582 L
.35422 .59724 L
.35979 .59178 L
s
.237 0 .186 .007 k
.36536 .58637 m
.36901 .58447 L
.36344 .59012 L
.35979 .59178 L
.36536 .58637 L
F
0 g
.36536 .58637 m
.36901 .58447 L
.36344 .59012 L
.35979 .59178 L
.36536 .58637 L
s
.26 0 .201 .018 k
.37093 .58104 m
.37457 .57889 L
.36901 .58447 L
.36536 .58637 L
.37093 .58104 L
F
0 g
.37093 .58104 m
.37457 .57889 L
.36901 .58447 L
.36536 .58637 L
.37093 .58104 L
s
.287 0 .216 .036 k
.3765 .57581 m
.38012 .57346 L
.37457 .57889 L
.37093 .58104 L
.3765 .57581 L
F
0 g
.3765 .57581 m
.38012 .57346 L
.37457 .57889 L
.37093 .58104 L
.3765 .57581 L
s
.319 0 .226 .068 k
.38205 .57081 m
.38567 .56825 L
.38012 .57346 L
.3765 .57581 L
.38205 .57081 L
F
0 g
.38205 .57081 m
.38567 .56825 L
.38012 .57346 L
.3765 .57581 L
.38205 .57081 L
s
.38754 .56748 m
.39113 .56484 L
.38567 .56825 L
.38205 .57081 L
.38754 .56748 L
F
.38754 .56748 m
.39113 .56484 L
.38567 .56825 L
.38205 .57081 L
.38754 .56748 L
s
0 .433 .433 .567 k
.39285 .56828 m
.39643 .56583 L
.39113 .56484 L
.38754 .56748 L
.39285 .56828 L
F
0 g
.39285 .56828 m
.39643 .56583 L
.39113 .56484 L
.38754 .56748 L
.39285 .56828 L
s
0 .459 .459 .541 k
.39816 .56943 m
.40172 .56721 L
.39643 .56583 L
.39285 .56828 L
.39816 .56943 L
F
0 g
.39816 .56943 m
.40172 .56721 L
.39643 .56583 L
.39285 .56828 L
.39816 .56943 L
s
0 .466 .466 .534 k
.4035 .57073 m
.40703 .56875 L
.40172 .56721 L
.39816 .56943 L
.4035 .57073 L
F
0 g
.4035 .57073 m
.40703 .56875 L
.40172 .56721 L
.39816 .56943 L
.4035 .57073 L
s
0 .466 .466 .534 k
.40885 .57214 m
.41236 .57039 L
.40703 .56875 L
.4035 .57073 L
.40885 .57214 L
F
0 g
.40885 .57214 m
.41236 .57039 L
.40703 .56875 L
.4035 .57073 L
.40885 .57214 L
s
0 .461 .461 .539 k
.41422 .57361 m
.41771 .57212 L
.41236 .57039 L
.40885 .57214 L
.41422 .57361 L
F
0 g
.41422 .57361 m
.41771 .57212 L
.41236 .57039 L
.40885 .57214 L
.41422 .57361 L
s
0 .452 .452 .548 k
.41961 .57512 m
.42309 .57389 L
.41771 .57212 L
.41422 .57361 L
.41961 .57512 L
F
0 g
.41961 .57512 m
.42309 .57389 L
.41771 .57212 L
.41422 .57361 L
.41961 .57512 L
s
0 .44 .44 .56 k
.42504 .57668 m
.42848 .5757 L
.42309 .57389 L
.41961 .57512 L
.42504 .57668 L
F
0 g
.42504 .57668 m
.42848 .5757 L
.42309 .57389 L
.41961 .57512 L
.42504 .57668 L
s
0 .424 .424 .576 k
.43048 .57825 m
.4339 .57753 L
.42848 .5757 L
.42504 .57668 L
.43048 .57825 L
F
0 g
.43048 .57825 m
.4339 .57753 L
.42848 .5757 L
.42504 .57668 L
.43048 .57825 L
s
0 .405 .405 .595 k
.43594 .57984 m
.43935 .57938 L
.4339 .57753 L
.43048 .57825 L
.43594 .57984 L
F
0 g
.43594 .57984 m
.43935 .57938 L
.4339 .57753 L
.43048 .57825 L
.43594 .57984 L
s
0 .382 .382 .618 k
.44142 .58145 m
.44481 .58126 L
.43935 .57938 L
.43594 .57984 L
.44142 .58145 L
F
0 g
.44142 .58145 m
.44481 .58126 L
.43935 .57938 L
.43594 .57984 L
.44142 .58145 L
s
0 .355 .355 .645 k
.44694 .58307 m
.45031 .58314 L
.44481 .58126 L
.44142 .58145 L
.44694 .58307 L
F
0 g
.44694 .58307 m
.45031 .58314 L
.44481 .58126 L
.44142 .58145 L
.44694 .58307 L
s
0 .323 .323 .677 k
.45247 .58469 m
.45583 .58503 L
.45031 .58314 L
.44694 .58307 L
.45247 .58469 L
F
0 g
.45247 .58469 m
.45583 .58503 L
.45031 .58314 L
.44694 .58307 L
.45247 .58469 L
s
0 .287 .287 .713 k
.45804 .58633 m
.46138 .58693 L
.45583 .58503 L
.45247 .58469 L
.45804 .58633 L
F
0 g
.45804 .58633 m
.46138 .58693 L
.45583 .58503 L
.45247 .58469 L
.45804 .58633 L
s
0 .247 .247 .753 k
.46362 .58797 m
.46695 .58885 L
.46138 .58693 L
.45804 .58633 L
.46362 .58797 L
F
0 g
.46362 .58797 m
.46695 .58885 L
.46138 .58693 L
.45804 .58633 L
.46362 .58797 L
s
0 .202 .202 .798 k
.46924 .58963 m
.47255 .59077 L
.46695 .58885 L
.46362 .58797 L
.46924 .58963 L
F
0 g
.46924 .58963 m
.47255 .59077 L
.46695 .58885 L
.46362 .58797 L
.46924 .58963 L
s
.718 .29 0 .282 k
.47488 .59129 m
.47818 .59271 L
.47255 .59077 L
.46924 .58963 L
.47488 .59129 L
F
0 g
.47488 .59129 m
.47818 .59271 L
.47255 .59077 L
.46924 .58963 L
.47488 .59129 L
s
.771 .311 0 .229 k
.48054 .59295 m
.48382 .59465 L
.47818 .59271 L
.47488 .59129 L
.48054 .59295 L
F
0 g
.48054 .59295 m
.48382 .59465 L
.47818 .59271 L
.47488 .59129 L
.48054 .59295 L
s
.817 .329 0 .183 k
.48623 .59463 m
.4895 .5966 L
.48382 .59465 L
.48054 .59295 L
.48623 .59463 L
F
0 g
.48623 .59463 m
.4895 .5966 L
.48382 .59465 L
.48054 .59295 L
.48623 .59463 L
s
.856 .345 0 .144 k
.49195 .59631 m
.4952 .59857 L
.4895 .5966 L
.48623 .59463 L
.49195 .59631 L
F
0 g
.49195 .59631 m
.4952 .59857 L
.4895 .5966 L
.48623 .59463 L
.49195 .59631 L
s
.841 .356 0 .114 k
.49768 .59801 m
.50093 .60054 L
.4952 .59857 L
.49195 .59631 L
.49768 .59801 L
F
0 g
.49768 .59801 m
.50093 .60054 L
.4952 .59857 L
.49195 .59631 L
.49768 .59801 L
s
.816 .365 0 .092 k
.50345 .59971 m
.50669 .60252 L
.50093 .60054 L
.49768 .59801 L
.50345 .59971 L
F
0 g
.50345 .59971 m
.50669 .60252 L
.50093 .60054 L
.49768 .59801 L
.50345 .59971 L
s
.788 .37 0 .077 k
.50925 .60141 m
.51248 .60451 L
.50669 .60252 L
.50345 .59971 L
.50925 .60141 L
F
0 g
.50925 .60141 m
.51248 .60451 L
.50669 .60252 L
.50345 .59971 L
.50925 .60141 L
s
.758 .374 0 .068 k
.51507 .60313 m
.51829 .60651 L
.51248 .60451 L
.50925 .60141 L
.51507 .60313 L
F
0 g
.51507 .60313 m
.51829 .60651 L
.51248 .60451 L
.50925 .60141 L
.51507 .60313 L
s
.727 .375 0 .064 k
.52092 .60486 m
.52413 .60851 L
.51829 .60651 L
.51507 .60313 L
.52092 .60486 L
F
0 g
.52092 .60486 m
.52413 .60851 L
.51829 .60651 L
.51507 .60313 L
.52092 .60486 L
s
.694 .374 0 .065 k
.52679 .60658 m
.53 .61053 L
.52413 .60851 L
.52092 .60486 L
.52679 .60658 L
F
0 g
.52679 .60658 m
.53 .61053 L
.52413 .60851 L
.52092 .60486 L
.52679 .60658 L
s
.662 .372 0 .069 k
.53269 .60832 m
.53589 .61256 L
.53 .61053 L
.52679 .60658 L
.53269 .60832 L
F
0 g
.53269 .60832 m
.53589 .61256 L
.53 .61053 L
.52679 .60658 L
.53269 .60832 L
s
.631 .37 0 .075 k
.53862 .61007 m
.54183 .6146 L
.53589 .61256 L
.53269 .60832 L
.53862 .61007 L
F
0 g
.53862 .61007 m
.54183 .6146 L
.53589 .61256 L
.53269 .60832 L
.53862 .61007 L
s
.602 .367 0 .082 k
.54458 .61182 m
.54778 .61664 L
.54183 .6146 L
.53862 .61007 L
.54458 .61182 L
F
0 g
.54458 .61182 m
.54778 .61664 L
.54183 .6146 L
.53862 .61007 L
.54458 .61182 L
s
.574 .364 0 .091 k
.55056 .61358 m
.55376 .6187 L
.54778 .61664 L
.54458 .61182 L
.55056 .61358 L
F
0 g
.55056 .61358 m
.55376 .6187 L
.54778 .61664 L
.54458 .61182 L
.55056 .61358 L
s
.547 .359 0 .101 k
.55657 .61535 m
.55977 .62077 L
.55376 .6187 L
.55056 .61358 L
.55657 .61535 L
F
0 g
.55657 .61535 m
.55977 .62077 L
.55376 .6187 L
.55056 .61358 L
.55657 .61535 L
s
.522 .355 0 .111 k
.56262 .61714 m
.56581 .62284 L
.55977 .62077 L
.55657 .61535 L
.56262 .61714 L
F
0 g
.56262 .61714 m
.56581 .62284 L
.55977 .62077 L
.55657 .61535 L
.56262 .61714 L
s
.499 .351 0 .121 k
.56869 .61892 m
.57188 .62493 L
.56581 .62284 L
.56262 .61714 L
.56869 .61892 L
F
0 g
.56869 .61892 m
.57188 .62493 L
.56581 .62284 L
.56262 .61714 L
.56869 .61892 L
s
.477 .347 0 .131 k
.57478 .62072 m
.57798 .62703 L
.57188 .62493 L
.56869 .61892 L
.57478 .62072 L
F
0 g
.57478 .62072 m
.57798 .62703 L
.57188 .62493 L
.56869 .61892 L
.57478 .62072 L
s
.456 .343 0 .141 k
.58091 .62252 m
.58411 .62914 L
.57798 .62703 L
.57478 .62072 L
.58091 .62252 L
F
0 g
.58091 .62252 m
.58411 .62914 L
.57798 .62703 L
.57478 .62072 L
.58091 .62252 L
s
.437 .338 0 .151 k
.58706 .62434 m
.59027 .63126 L
.58411 .62914 L
.58091 .62252 L
.58706 .62434 L
F
0 g
.58706 .62434 m
.59027 .63126 L
.58411 .62914 L
.58091 .62252 L
.58706 .62434 L
s
.419 .335 0 .16 k
.59325 .62615 m
.59646 .63338 L
.59027 .63126 L
.58706 .62434 L
.59325 .62615 L
F
0 g
.59325 .62615 m
.59646 .63338 L
.59027 .63126 L
.58706 .62434 L
.59325 .62615 L
s
.402 .33 0 .17 k
.59946 .62798 m
.60268 .63552 L
.59646 .63338 L
.59325 .62615 L
.59946 .62798 L
F
0 g
.59946 .62798 m
.60268 .63552 L
.59646 .63338 L
.59325 .62615 L
.59946 .62798 L
s
.387 .328 0 .178 k
.60571 .62981 m
.60893 .63767 L
.60268 .63552 L
.59946 .62798 L
.60571 .62981 L
F
0 g
.60571 .62981 m
.60893 .63767 L
.60268 .63552 L
.59946 .62798 L
.60571 .62981 L
s
.371 .323 0 .187 k
.61198 .63166 m
.61521 .63982 L
.60893 .63767 L
.60571 .62981 L
.61198 .63166 L
F
0 g
.61198 .63166 m
.61521 .63982 L
.60893 .63767 L
.60571 .62981 L
.61198 .63166 L
s
.357 .32 0 .195 k
.61828 .63351 m
.62152 .64198 L
.61521 .63982 L
.61198 .63166 L
.61828 .63351 L
F
0 g
.61828 .63351 m
.62152 .64198 L
.61521 .63982 L
.61198 .63166 L
.61828 .63351 L
s
.344 .316 0 .203 k
.62461 .63535 m
.62787 .64413 L
.62152 .64198 L
.61828 .63351 L
.62461 .63535 L
F
0 g
.62461 .63535 m
.62787 .64413 L
.62152 .64198 L
.61828 .63351 L
.62461 .63535 L
s
.332 .313 0 .21 k
.63098 .6372 m
.63424 .64629 L
.62787 .64413 L
.62461 .63535 L
.63098 .6372 L
F
0 g
.63098 .6372 m
.63424 .64629 L
.62787 .64413 L
.62461 .63535 L
.63098 .6372 L
s
.319 .31 0 .217 k
.63737 .63903 m
.64065 .64844 L
.63424 .64629 L
.63098 .6372 L
.63737 .63903 L
F
0 g
.63737 .63903 m
.64065 .64844 L
.63424 .64629 L
.63098 .6372 L
.63737 .63903 L
s
.307 .306 0 .224 k
.6438 .64084 m
.64708 .65058 L
.64065 .64844 L
.63737 .63903 L
.6438 .64084 L
F
0 g
.6438 .64084 m
.64708 .65058 L
.64065 .64844 L
.63737 .63903 L
.6438 .64084 L
s
.296 .303 0 .23 k
.65025 .64262 m
.65356 .65267 L
.64708 .65058 L
.6438 .64084 L
.65025 .64262 L
F
0 g
.65025 .64262 m
.65356 .65267 L
.64708 .65058 L
.6438 .64084 L
.65025 .64262 L
s
.284 .299 0 .236 k
.65673 .64434 m
.66006 .65469 L
.65356 .65267 L
.65025 .64262 L
.65673 .64434 L
F
0 g
.65673 .64434 m
.66006 .65469 L
.65356 .65267 L
.65025 .64262 L
.65673 .64434 L
s
.271 .294 0 .242 k
.66324 .64596 m
.66657 .65663 L
.66006 .65469 L
.65673 .64434 L
.66324 .64596 L
F
0 g
.66324 .64596 m
.66657 .65663 L
.66006 .65469 L
.65673 .64434 L
.66324 .64596 L
s
.255 .286 0 .248 k
.66977 .64741 m
.67312 .65836 L
.66657 .65663 L
.66324 .64596 L
.66977 .64741 L
F
0 g
.66977 .64741 m
.67312 .65836 L
.66657 .65663 L
.66324 .64596 L
.66977 .64741 L
s
.233 .276 0 .253 k
.67631 .64848 m
.67968 .65971 L
.67312 .65836 L
.66977 .64741 L
.67631 .64848 L
F
0 g
.67631 .64848 m
.67968 .65971 L
.67312 .65836 L
.66977 .64741 L
.67631 .64848 L
s
.069 .173 0 .275 k
.68267 .64481 m
.68604 .65593 L
.67968 .65971 L
.67631 .64848 L
.68267 .64481 L
F
0 g
.68267 .64481 m
.68604 .65593 L
.67968 .65971 L
.67631 .64848 L
.68267 .64481 L
s
.016 .138 0 .285 k
.68896 .63922 m
.69231 .65008 L
.68604 .65593 L
.68267 .64481 L
.68896 .63922 L
F
0 g
.68896 .63922 m
.69231 .65008 L
.68604 .65593 L
.68267 .64481 L
.68896 .63922 L
s
.011 .132 0 .283 k
.69523 .63337 m
.69858 .64396 L
.69231 .65008 L
.68896 .63922 L
.69523 .63337 L
F
0 g
.69523 .63337 m
.69858 .64396 L
.69231 .65008 L
.68896 .63922 L
.69523 .63337 L
s
.007 .128 0 .281 k
.7015 .62739 m
.70483 .6377 L
.69858 .64396 L
.69523 .63337 L
.7015 .62739 L
F
0 g
.7015 .62739 m
.70483 .6377 L
.69858 .64396 L
.69523 .63337 L
.7015 .62739 L
s
.005 .124 0 .278 k
.70776 .62133 m
.71108 .63135 L
.70483 .6377 L
.7015 .62739 L
.70776 .62133 L
F
0 g
.70776 .62133 m
.71108 .63135 L
.70483 .6377 L
.7015 .62739 L
.70776 .62133 L
s
.005 .122 0 .274 k
.71403 .61521 m
.71733 .62493 L
.71108 .63135 L
.70776 .62133 L
.71403 .61521 L
F
0 g
.71403 .61521 m
.71733 .62493 L
.71108 .63135 L
.70776 .62133 L
.71403 .61521 L
s
.004 .118 0 .271 k
.72029 .60905 m
.72357 .61849 L
.71733 .62493 L
.71403 .61521 L
.72029 .60905 L
F
0 g
.72029 .60905 m
.72357 .61849 L
.71733 .62493 L
.71403 .61521 L
.72029 .60905 L
s
.003 .115 0 .267 k
.72656 .60288 m
.7298 .61202 L
.72357 .61849 L
.72029 .60905 L
.72656 .60288 L
F
0 g
.72656 .60288 m
.7298 .61202 L
.72357 .61849 L
.72029 .60905 L
.72656 .60288 L
s
.003 .112 0 .263 k
.73281 .59667 m
.73604 .60552 L
.7298 .61202 L
.72656 .60288 L
.73281 .59667 L
F
0 g
.73281 .59667 m
.73604 .60552 L
.7298 .61202 L
.72656 .60288 L
.73281 .59667 L
s
.004 .11 0 .258 k
.73907 .59047 m
.74228 .59902 L
.73604 .60552 L
.73281 .59667 L
.73907 .59047 L
F
0 g
.73907 .59047 m
.74228 .59902 L
.73604 .60552 L
.73281 .59667 L
.73907 .59047 L
s
.004 .106 0 .254 k
.74533 .58426 m
.7485 .59252 L
.74228 .59902 L
.73907 .59047 L
.74533 .58426 L
F
0 g
.74533 .58426 m
.7485 .59252 L
.74228 .59902 L
.73907 .59047 L
.74533 .58426 L
s
.004 .103 0 .249 k
.75159 .57805 m
.75474 .58601 L
.7485 .59252 L
.74533 .58426 L
.75159 .57805 L
F
0 g
.75159 .57805 m
.75474 .58601 L
.7485 .59252 L
.74533 .58426 L
.75159 .57805 L
s
.005 .1 0 .244 k
.75785 .57182 m
.76098 .57951 L
.75474 .58601 L
.75159 .57805 L
.75785 .57182 L
F
0 g
.75785 .57182 m
.76098 .57951 L
.75474 .58601 L
.75159 .57805 L
.75785 .57182 L
s
.005 .096 0 .239 k
.7641 .56561 m
.76721 .57299 L
.76098 .57951 L
.75785 .57182 L
.7641 .56561 L
F
0 g
.7641 .56561 m
.76721 .57299 L
.76098 .57951 L
.75785 .57182 L
.7641 .56561 L
s
.005 .092 0 .234 k
.77036 .55939 m
.77344 .56649 L
.76721 .57299 L
.7641 .56561 L
.77036 .55939 L
F
0 g
.77036 .55939 m
.77344 .56649 L
.76721 .57299 L
.7641 .56561 L
.77036 .55939 L
s
.006 .089 0 .228 k
.77662 .55317 m
.77966 .55999 L
.77344 .56649 L
.77036 .55939 L
.77662 .55317 L
F
0 g
.77662 .55317 m
.77966 .55999 L
.77344 .56649 L
.77036 .55939 L
.77662 .55317 L
s
.007 .085 0 .222 k
.78288 .54696 m
.78589 .55348 L
.77966 .55999 L
.77662 .55317 L
.78288 .54696 L
F
0 g
.78288 .54696 m
.78589 .55348 L
.77966 .55999 L
.77662 .55317 L
.78288 .54696 L
s
.007 .079 0 .217 k
.78914 .54074 m
.79212 .54698 L
.78589 .55348 L
.78288 .54696 L
.78914 .54074 L
F
0 g
.78914 .54074 m
.79212 .54698 L
.78589 .55348 L
.78288 .54696 L
.78914 .54074 L
s
.009 .075 0 .21 k
.79541 .53451 m
.79834 .54047 L
.79212 .54698 L
.78914 .54074 L
.79541 .53451 L
F
0 g
.79541 .53451 m
.79834 .54047 L
.79212 .54698 L
.78914 .54074 L
.79541 .53451 L
s
.009 .07 0 .204 k
.80166 .52829 m
.80456 .53397 L
.79834 .54047 L
.79541 .53451 L
.80166 .52829 L
F
0 g
.80166 .52829 m
.80456 .53397 L
.79834 .54047 L
.79541 .53451 L
.80166 .52829 L
s
.009 .064 0 .198 k
.80792 .52207 m
.81078 .52746 L
.80456 .53397 L
.80166 .52829 L
.80792 .52207 L
F
0 g
.80792 .52207 m
.81078 .52746 L
.80456 .53397 L
.80166 .52829 L
.80792 .52207 L
s
.011 .058 0 .191 k
.81418 .51585 m
.817 .52097 L
.81078 .52746 L
.80792 .52207 L
.81418 .51585 L
F
0 g
.81418 .51585 m
.817 .52097 L
.81078 .52746 L
.80792 .52207 L
.81418 .51585 L
s
.012 .052 0 .184 k
.82044 .50963 m
.82322 .51446 L
.817 .52097 L
.81418 .51585 L
.82044 .50963 L
F
0 g
.82044 .50963 m
.82322 .51446 L
.817 .52097 L
.81418 .51585 L
.82044 .50963 L
s
.013 .045 0 .177 k
.8267 .50341 m
.82945 .50797 L
.82322 .51446 L
.82044 .50963 L
.8267 .50341 L
F
0 g
.8267 .50341 m
.82945 .50797 L
.82322 .51446 L
.82044 .50963 L
.8267 .50341 L
s
.013 .037 0 .171 k
.83296 .49719 m
.83567 .50148 L
.82945 .50797 L
.8267 .50341 L
.83296 .49719 L
F
0 g
.83296 .49719 m
.83567 .50148 L
.82945 .50797 L
.8267 .50341 L
.83296 .49719 L
s
.024 .055 0 .176 k
.25015 .69379 m
.25377 .69695 L
.24819 .70249 L
.24458 .69908 L
.25015 .69379 L
F
0 g
.25015 .69379 m
.25377 .69695 L
.24819 .70249 L
.24458 .69908 L
.25015 .69379 L
s
.026 .05 0 .169 k
.25572 .68852 m
.25935 .6914 L
.25377 .69695 L
.25015 .69379 L
.25572 .68852 L
F
0 g
.25572 .68852 m
.25935 .6914 L
.25377 .69695 L
.25015 .69379 L
.25572 .68852 L
s
.028 .043 0 .162 k
.26128 .68323 m
.26493 .68586 L
.25935 .6914 L
.25572 .68852 L
.26128 .68323 L
F
0 g
.26128 .68323 m
.26493 .68586 L
.25935 .6914 L
.25572 .68852 L
.26128 .68323 L
s
.028 .035 0 .156 k
.26685 .67796 m
.27051 .68031 L
.26493 .68586 L
.26128 .68323 L
.26685 .67796 L
F
0 g
.26685 .67796 m
.27051 .68031 L
.26493 .68586 L
.26128 .68323 L
.26685 .67796 L
s
.03 .028 0 .149 k
.27243 .67268 m
.27609 .67476 L
.27051 .68031 L
.26685 .67796 L
.27243 .67268 L
F
0 g
.27243 .67268 m
.27609 .67476 L
.27051 .68031 L
.26685 .67796 L
.27243 .67268 L
s
.032 .02 0 .142 k
.278 .66739 m
.28167 .66922 L
.27609 .67476 L
.27243 .67268 L
.278 .66739 L
F
0 g
.278 .66739 m
.28167 .66922 L
.27609 .67476 L
.27243 .67268 L
.278 .66739 L
s
.034 .01 0 .136 k
.28358 .6621 m
.28725 .66367 L
.28167 .66922 L
.278 .66739 L
.28358 .6621 L
F
0 g
.28358 .6621 m
.28725 .66367 L
.28167 .66922 L
.278 .66739 L
.28358 .6621 L
s
.036 .001 0 .13 k
.28915 .65682 m
.29283 .65812 L
.28725 .66367 L
.28358 .6621 L
.28915 .65682 L
F
0 g
.28915 .65682 m
.29283 .65812 L
.28725 .66367 L
.28358 .6621 L
.28915 .65682 L
s
.047 0 .01 .115 k
.29473 .65154 m
.29841 .65258 L
.29283 .65812 L
.28915 .65682 L
.29473 .65154 L
F
0 g
.29473 .65154 m
.29841 .65258 L
.29283 .65812 L
.28915 .65682 L
.29473 .65154 L
s
.06 0 .021 .099 k
.30031 .64625 m
.30399 .64703 L
.29841 .65258 L
.29473 .65154 L
.30031 .64625 L
F
0 g
.30031 .64625 m
.30399 .64703 L
.29841 .65258 L
.29473 .65154 L
.30031 .64625 L
s
.075 0 .033 .083 k
.30588 .64097 m
.30957 .64148 L
.30399 .64703 L
.30031 .64625 L
.30588 .64097 L
F
0 g
.30588 .64097 m
.30957 .64148 L
.30399 .64703 L
.30031 .64625 L
.30588 .64097 L
s
.089 0 .045 .068 k
.31146 .63568 m
.31515 .63594 L
.30957 .64148 L
.30588 .64097 L
.31146 .63568 L
F
0 g
.31146 .63568 m
.31515 .63594 L
.30957 .64148 L
.30588 .64097 L
.31146 .63568 L
s
.105 0 .059 .053 k
.31704 .63039 m
.32074 .63039 L
.31515 .63594 L
.31146 .63568 L
.31704 .63039 L
F
0 g
.31704 .63039 m
.32074 .63039 L
.31515 .63594 L
.31146 .63568 L
.31704 .63039 L
s
.122 0 .073 .039 k
.32262 .6251 m
.32632 .62484 L
.32074 .63039 L
.31704 .63039 L
.32262 .6251 L
F
0 g
.32262 .6251 m
.32632 .62484 L
.32074 .63039 L
.31704 .63039 L
.32262 .6251 L
s
.141 0 .089 .026 k
.3282 .61982 m
.3319 .61931 L
.32632 .62484 L
.32262 .6251 L
.3282 .61982 L
F
0 g
.3282 .61982 m
.3319 .61931 L
.32632 .62484 L
.32262 .6251 L
.3282 .61982 L
s
.159 0 .105 .016 k
.33378 .61455 m
.33748 .61377 L
.3319 .61931 L
.3282 .61982 L
.33378 .61455 L
F
0 g
.33378 .61455 m
.33748 .61377 L
.3319 .61931 L
.3282 .61982 L
.33378 .61455 L
s
.179 0 .121 .008 k
.33936 .60927 m
.34306 .60824 L
.33748 .61377 L
.33378 .61455 L
.33936 .60927 L
F
0 g
.33936 .60927 m
.34306 .60824 L
.33748 .61377 L
.33378 .61455 L
.33936 .60927 L
s
.199 0 .138 .003 k
.34494 .60401 m
.34864 .60274 L
.34306 .60824 L
.33936 .60927 L
.34494 .60401 L
F
0 g
.34494 .60401 m
.34864 .60274 L
.34306 .60824 L
.33936 .60927 L
.34494 .60401 L
s
.22 0 .156 .002 k
.35053 .59877 m
.35422 .59724 L
.34864 .60274 L
.34494 .60401 L
.35053 .59877 L
F
0 g
.35053 .59877 m
.35422 .59724 L
.34864 .60274 L
.34494 .60401 L
.35053 .59877 L
s
.242 0 .173 .006 k
.35611 .59356 m
.35979 .59178 L
.35422 .59724 L
.35053 .59877 L
.35611 .59356 L
F
0 g
.35611 .59356 m
.35979 .59178 L
.35422 .59724 L
.35053 .59877 L
.35611 .59356 L
s
.264 0 .188 .016 k
.36169 .58839 m
.36536 .58637 L
.35979 .59178 L
.35611 .59356 L
.36169 .58839 L
F
0 g
.36169 .58839 m
.36536 .58637 L
.35979 .59178 L
.35611 .59356 L
.36169 .58839 L
s
.288 0 .204 .032 k
.36727 .58328 m
.37093 .58104 L
.36536 .58637 L
.36169 .58839 L
.36727 .58328 L
F
0 g
.36727 .58328 m
.37093 .58104 L
.36536 .58637 L
.36169 .58839 L
.36727 .58328 L
s
.313 0 .217 .057 k
.37284 .57828 m
.3765 .57581 L
.37093 .58104 L
.36727 .58328 L
.37284 .57828 L
F
0 g
.37284 .57828 m
.3765 .57581 L
.37093 .58104 L
.36727 .58328 L
.37284 .57828 L
s
.343 0 .226 .095 k
.37842 .57349 m
.38205 .57081 L
.3765 .57581 L
.37284 .57828 L
.37842 .57349 L
F
0 g
.37842 .57349 m
.38205 .57081 L
.3765 .57581 L
.37284 .57828 L
.37842 .57349 L
s
.38391 .57025 m
.38754 .56748 L
.38205 .57081 L
.37842 .57349 L
.38391 .57025 L
F
.38391 .57025 m
.38754 .56748 L
.38205 .57081 L
.37842 .57349 L
.38391 .57025 L
s
0 .415 .415 .585 k
.38924 .57085 m
.39285 .56828 L
.38754 .56748 L
.38391 .57025 L
.38924 .57085 L
F
0 g
.38924 .57085 m
.39285 .56828 L
.38754 .56748 L
.38391 .57025 L
.38924 .57085 L
s
0 .439 .439 .561 k
.39458 .57177 m
.39816 .56943 L
.39285 .56828 L
.38924 .57085 L
.39458 .57177 L
F
0 g
.39458 .57177 m
.39816 .56943 L
.39285 .56828 L
.38924 .57085 L
.39458 .57177 L
s
0 .444 .444 .556 k
.39994 .57282 m
.4035 .57073 L
.39816 .56943 L
.39458 .57177 L
.39994 .57282 L
F
0 g
.39994 .57282 m
.4035 .57073 L
.39816 .56943 L
.39458 .57177 L
.39994 .57282 L
s
0 .442 .442 .558 k
.40531 .57398 m
.40885 .57214 L
.4035 .57073 L
.39994 .57282 L
.40531 .57398 L
F
0 g
.40531 .57398 m
.40885 .57214 L
.4035 .57073 L
.39994 .57282 L
.40531 .57398 L
s
0 .436 .436 .564 k
.41071 .57519 m
.41422 .57361 L
.40885 .57214 L
.40531 .57398 L
.41071 .57519 L
F
0 g
.41071 .57519 m
.41422 .57361 L
.40885 .57214 L
.40531 .57398 L
.41071 .57519 L
s
0 .425 .425 .575 k
.41612 .57645 m
.41961 .57512 L
.41422 .57361 L
.41071 .57519 L
.41612 .57645 L
F
0 g
.41612 .57645 m
.41961 .57512 L
.41422 .57361 L
.41071 .57519 L
.41612 .57645 L
s
0 .411 .411 .589 k
.42156 .57775 m
.42504 .57668 L
.41961 .57512 L
.41612 .57645 L
.42156 .57775 L
F
0 g
.42156 .57775 m
.42504 .57668 L
.41961 .57512 L
.41612 .57645 L
.42156 .57775 L
s
0 .394 .394 .606 k
.42702 .57906 m
.43048 .57825 L
.42504 .57668 L
.42156 .57775 L
.42702 .57906 L
F
0 g
.42702 .57906 m
.43048 .57825 L
.42504 .57668 L
.42156 .57775 L
.42702 .57906 L
s
0 .372 .372 .628 k
.43251 .58038 m
.43594 .57984 L
.43048 .57825 L
.42702 .57906 L
.43251 .58038 L
F
0 g
.43251 .58038 m
.43594 .57984 L
.43048 .57825 L
.42702 .57906 L
.43251 .58038 L
s
0 .347 .347 .653 k
.43802 .58171 m
.44142 .58145 L
.43594 .57984 L
.43251 .58038 L
.43802 .58171 L
F
0 g
.43802 .58171 m
.44142 .58145 L
.43594 .57984 L
.43251 .58038 L
.43802 .58171 L
s
0 .317 .317 .683 k
.44355 .58306 m
.44694 .58307 L
.44142 .58145 L
.43802 .58171 L
.44355 .58306 L
F
0 g
.44355 .58306 m
.44694 .58307 L
.44142 .58145 L
.43802 .58171 L
.44355 .58306 L
s
0 .282 .282 .718 k
.4491 .58441 m
.45247 .58469 L
.44694 .58307 L
.44355 .58306 L
.4491 .58441 L
F
0 g
.4491 .58441 m
.45247 .58469 L
.44694 .58307 L
.44355 .58306 L
.4491 .58441 L
s
0 .243 .243 .757 k
.45468 .58577 m
.45804 .58633 L
.45247 .58469 L
.4491 .58441 L
.45468 .58577 L
F
0 g
.45468 .58577 m
.45804 .58633 L
.45247 .58469 L
.4491 .58441 L
.45468 .58577 L
s
0 .2 .2 .8 k
.46028 .58714 m
.46362 .58797 L
.45804 .58633 L
.45468 .58577 L
.46028 .58714 L
F
0 g
.46028 .58714 m
.46362 .58797 L
.45804 .58633 L
.45468 .58577 L
.46028 .58714 L
s
.693 .254 0 .307 k
.46591 .58852 m
.46924 .58963 L
.46362 .58797 L
.46028 .58714 L
.46591 .58852 L
F
0 g
.46591 .58852 m
.46924 .58963 L
.46362 .58797 L
.46028 .58714 L
.46591 .58852 L
s
.751 .277 0 .249 k
.47156 .5899 m
.47488 .59129 L
.46924 .58963 L
.46591 .58852 L
.47156 .5899 L
F
0 g
.47156 .5899 m
.47488 .59129 L
.46924 .58963 L
.46591 .58852 L
.47156 .5899 L
s
.803 .298 0 .197 k
.47724 .59129 m
.48054 .59295 L
.47488 .59129 L
.47156 .5899 L
.47724 .59129 L
F
0 g
.47724 .59129 m
.48054 .59295 L
.47488 .59129 L
.47156 .5899 L
.47724 .59129 L
s
.846 .315 0 .153 k
.48294 .59268 m
.48623 .59463 L
.48054 .59295 L
.47724 .59129 L
.48294 .59268 L
F
0 g
.48294 .59268 m
.48623 .59463 L
.48054 .59295 L
.47724 .59129 L
.48294 .59268 L
s
.832 .33 0 .117 k
.48867 .59408 m
.49195 .59631 L
.48623 .59463 L
.48294 .59268 L
.48867 .59408 L
F
0 g
.48867 .59408 m
.49195 .59631 L
.48623 .59463 L
.48294 .59268 L
.48867 .59408 L
s
.81 .341 0 .09 k
.49443 .59549 m
.49768 .59801 L
.49195 .59631 L
.48867 .59408 L
.49443 .59549 L
F
0 g
.49443 .59549 m
.49768 .59801 L
.49195 .59631 L
.48867 .59408 L
.49443 .59549 L
s
.785 .349 0 .071 k
.5002 .5969 m
.50345 .59971 L
.49768 .59801 L
.49443 .59549 L
.5002 .5969 L
F
0 g
.5002 .5969 m
.50345 .59971 L
.49768 .59801 L
.49443 .59549 L
.5002 .5969 L
s
.756 .355 0 .059 k
.506 .59832 m
.50925 .60141 L
.50345 .59971 L
.5002 .5969 L
.506 .59832 L
F
0 g
.506 .59832 m
.50925 .60141 L
.50345 .59971 L
.5002 .5969 L
.506 .59832 L
s
.725 .358 0 .053 k
.51184 .59974 m
.51507 .60313 L
.50925 .60141 L
.506 .59832 L
.51184 .59974 L
F
0 g
.51184 .59974 m
.51507 .60313 L
.50925 .60141 L
.506 .59832 L
.51184 .59974 L
s
.692 .358 0 .053 k
.51768 .60117 m
.52092 .60486 L
.51507 .60313 L
.51184 .59974 L
.51768 .60117 L
F
0 g
.51768 .60117 m
.52092 .60486 L
.51507 .60313 L
.51184 .59974 L
.51768 .60117 L
s
.66 .358 0 .056 k
.52356 .60261 m
.52679 .60658 L
.52092 .60486 L
.51768 .60117 L
.52356 .60261 L
F
0 g
.52356 .60261 m
.52679 .60658 L
.52092 .60486 L
.51768 .60117 L
.52356 .60261 L
s
.628 .356 0 .062 k
.52948 .60406 m
.53269 .60832 L
.52679 .60658 L
.52356 .60261 L
.52948 .60406 L
F
0 g
.52948 .60406 m
.53269 .60832 L
.52679 .60658 L
.52356 .60261 L
.52948 .60406 L
s
.599 .354 0 .069 k
.53541 .6055 m
.53862 .61007 L
.53269 .60832 L
.52948 .60406 L
.53541 .6055 L
F
0 g
.53541 .6055 m
.53862 .61007 L
.53269 .60832 L
.52948 .60406 L
.53541 .6055 L
s
.569 .351 0 .079 k
.54137 .60696 m
.54458 .61182 L
.53862 .61007 L
.53541 .6055 L
.54137 .60696 L
F
0 g
.54137 .60696 m
.54458 .61182 L
.53862 .61007 L
.53541 .6055 L
.54137 .60696 L
s
.542 .347 0 .089 k
.54735 .60842 m
.55056 .61358 L
.54458 .61182 L
.54137 .60696 L
.54735 .60842 L
F
0 g
.54735 .60842 m
.55056 .61358 L
.54458 .61182 L
.54137 .60696 L
.54735 .60842 L
s
.517 .344 0 .099 k
.55337 .6099 m
.55657 .61535 L
.55056 .61358 L
.54735 .60842 L
.55337 .6099 L
F
0 g
.55337 .6099 m
.55657 .61535 L
.55056 .61358 L
.54735 .60842 L
.55337 .6099 L
s
.493 .34 0 .11 k
.55941 .61137 m
.56262 .61714 L
.55657 .61535 L
.55337 .6099 L
.55941 .61137 L
F
0 g
.55941 .61137 m
.56262 .61714 L
.55657 .61535 L
.55337 .6099 L
.55941 .61137 L
s
.47 .336 0 .121 k
.56548 .61285 m
.56869 .61892 L
.56262 .61714 L
.55941 .61137 L
.56548 .61285 L
F
0 g
.56548 .61285 m
.56869 .61892 L
.56262 .61714 L
.55941 .61137 L
.56548 .61285 L
s
.449 .332 0 .132 k
.57158 .61434 m
.57478 .62072 L
.56869 .61892 L
.56548 .61285 L
.57158 .61434 L
F
0 g
.57158 .61434 m
.57478 .62072 L
.56869 .61892 L
.56548 .61285 L
.57158 .61434 L
s
.43 .329 0 .142 k
.57769 .61584 m
.58091 .62252 L
.57478 .62072 L
.57158 .61434 L
.57769 .61584 L
F
0 g
.57769 .61584 m
.58091 .62252 L
.57478 .62072 L
.57158 .61434 L
.57769 .61584 L
s
.412 .326 0 .152 k
.58385 .61734 m
.58706 .62434 L
.58091 .62252 L
.57769 .61584 L
.58385 .61734 L
F
0 g
.58385 .61734 m
.58706 .62434 L
.58091 .62252 L
.57769 .61584 L
.58385 .61734 L
s
.394 .322 0 .162 k
.59003 .61885 m
.59325 .62615 L
.58706 .62434 L
.58385 .61734 L
.59003 .61885 L
F
0 g
.59003 .61885 m
.59325 .62615 L
.58706 .62434 L
.58385 .61734 L
.59003 .61885 L
s
.379 .319 0 .171 k
.59624 .62036 m
.59946 .62798 L
.59325 .62615 L
.59003 .61885 L
.59624 .62036 L
F
0 g
.59624 .62036 m
.59946 .62798 L
.59325 .62615 L
.59003 .61885 L
.59624 .62036 L
s
.364 .316 0 .18 k
.60248 .62189 m
.60571 .62981 L
.59946 .62798 L
.59624 .62036 L
.60248 .62189 L
F
0 g
.60248 .62189 m
.60571 .62981 L
.59946 .62798 L
.59624 .62036 L
.60248 .62189 L
s
.35 .312 0 .189 k
.60874 .62341 m
.61198 .63166 L
.60571 .62981 L
.60248 .62189 L
.60874 .62341 L
F
0 g
.60874 .62341 m
.61198 .63166 L
.60571 .62981 L
.60248 .62189 L
.60874 .62341 L
s
.337 .309 0 .197 k
.61503 .62494 m
.61828 .63351 L
.61198 .63166 L
.60874 .62341 L
.61503 .62494 L
F
0 g
.61503 .62494 m
.61828 .63351 L
.61198 .63166 L
.60874 .62341 L
.61503 .62494 L
s
.324 .306 0 .205 k
.62135 .62647 m
.62461 .63535 L
.61828 .63351 L
.61503 .62494 L
.62135 .62647 L
F
0 g
.62135 .62647 m
.62461 .63535 L
.61828 .63351 L
.61503 .62494 L
.62135 .62647 L
s
.313 .303 0 .212 k
.62771 .62799 m
.63098 .6372 L
.62461 .63535 L
.62135 .62647 L
.62771 .62799 L
F
0 g
.62771 .62799 m
.63098 .6372 L
.62461 .63535 L
.62135 .62647 L
.62771 .62799 L
s
.301 .3 0 .219 k
.63409 .6295 m
.63737 .63903 L
.63098 .6372 L
.62771 .62799 L
.63409 .6295 L
F
0 g
.63409 .6295 m
.63737 .63903 L
.63098 .6372 L
.62771 .62799 L
.63409 .6295 L
s
.29 .297 0 .226 k
.6405 .63099 m
.6438 .64084 L
.63737 .63903 L
.63409 .6295 L
.6405 .63099 L
F
0 g
.6405 .63099 m
.6438 .64084 L
.63737 .63903 L
.63409 .6295 L
.6405 .63099 L
s
.278 .293 0 .233 k
.64693 .63246 m
.65025 .64262 L
.6438 .64084 L
.6405 .63099 L
.64693 .63246 L
F
0 g
.64693 .63246 m
.65025 .64262 L
.6438 .64084 L
.6405 .63099 L
.64693 .63246 L
s
.267 .289 0 .239 k
.6534 .63387 m
.65673 .64434 L
.65025 .64262 L
.64693 .63246 L
.6534 .63387 L
F
0 g
.6534 .63387 m
.65673 .64434 L
.65025 .64262 L
.64693 .63246 L
.6534 .63387 L
s
.256 .286 0 .244 k
.65989 .63518 m
.66324 .64596 L
.65673 .64434 L
.6534 .63387 L
.65989 .63518 L
F
0 g
.65989 .63518 m
.66324 .64596 L
.65673 .64434 L
.6534 .63387 L
.65989 .63518 L
s
.242 .279 0 .25 k
.6664 .63634 m
.66977 .64741 L
.66324 .64596 L
.65989 .63518 L
.6664 .63634 L
F
0 g
.6664 .63634 m
.66977 .64741 L
.66324 .64596 L
.65989 .63518 L
.6664 .63634 L
s
.222 .27 0 .255 k
.67293 .63714 m
.67631 .64848 L
.66977 .64741 L
.6664 .63634 L
.67293 .63714 L
F
0 g
.67293 .63714 m
.67631 .64848 L
.66977 .64741 L
.6664 .63634 L
.67293 .63714 L
s
.072 .176 0 .276 k
.67929 .63358 m
.68267 .64481 L
.67631 .64848 L
.67293 .63714 L
.67929 .63358 L
F
0 g
.67929 .63358 m
.68267 .64481 L
.67631 .64848 L
.67293 .63714 L
.67929 .63358 L
s
.023 .143 0 .285 k
.68559 .62824 m
.68896 .63922 L
.68267 .64481 L
.67929 .63358 L
.68559 .62824 L
F
0 g
.68559 .62824 m
.68896 .63922 L
.68267 .64481 L
.67929 .63358 L
.68559 .62824 L
s
.018 .138 0 .283 k
.69188 .62267 m
.69523 .63337 L
.68896 .63922 L
.68559 .62824 L
.69188 .62267 L
F
0 g
.69188 .62267 m
.69523 .63337 L
.68896 .63922 L
.68559 .62824 L
.69188 .62267 L
s
.015 .134 0 .28 k
.69816 .61698 m
.7015 .62739 L
.69523 .63337 L
.69188 .62267 L
.69816 .61698 L
F
0 g
.69816 .61698 m
.7015 .62739 L
.69523 .63337 L
.69188 .62267 L
.69816 .61698 L
s
.013 .131 0 .277 k
.70445 .61121 m
.70776 .62133 L
.7015 .62739 L
.69816 .61698 L
.70445 .61121 L
F
0 g
.70445 .61121 m
.70776 .62133 L
.7015 .62739 L
.69816 .61698 L
.70445 .61121 L
s
.013 .128 0 .273 k
.71073 .60538 m
.71403 .61521 L
.70776 .62133 L
.70445 .61121 L
.71073 .60538 L
F
0 g
.71073 .60538 m
.71403 .61521 L
.70776 .62133 L
.70445 .61121 L
.71073 .60538 L
s
.012 .124 0 .27 k
.71701 .59952 m
.72029 .60905 L
.71403 .61521 L
.71073 .60538 L
.71701 .59952 L
F
0 g
.71701 .59952 m
.72029 .60905 L
.71403 .61521 L
.71073 .60538 L
.71701 .59952 L
s
.012 .122 0 .266 k
.7233 .59364 m
.72656 .60288 L
.72029 .60905 L
.71701 .59952 L
.7233 .59364 L
F
0 g
.7233 .59364 m
.72656 .60288 L
.72029 .60905 L
.71701 .59952 L
.7233 .59364 L
s
.013 .119 0 .261 k
.72957 .58774 m
.73281 .59667 L
.72656 .60288 L
.7233 .59364 L
.72957 .58774 L
F
0 g
.72957 .58774 m
.73281 .59667 L
.72656 .60288 L
.7233 .59364 L
.72957 .58774 L
s
.013 .116 0 .257 k
.73586 .58183 m
.73907 .59047 L
.73281 .59667 L
.72957 .58774 L
.73586 .58183 L
F
0 g
.73586 .58183 m
.73907 .59047 L
.73281 .59667 L
.72957 .58774 L
.73586 .58183 L
s
.013 .113 0 .252 k
.74214 .57592 m
.74533 .58426 L
.73907 .59047 L
.73586 .58183 L
.74214 .57592 L
F
0 g
.74214 .57592 m
.74533 .58426 L
.73907 .59047 L
.73586 .58183 L
.74214 .57592 L
s
.014 .11 0 .247 k
.74842 .57 m
.75159 .57805 L
.74533 .58426 L
.74214 .57592 L
.74842 .57 L
F
0 g
.74842 .57 m
.75159 .57805 L
.74533 .58426 L
.74214 .57592 L
.74842 .57 L
s
.015 .107 0 .242 k
.75471 .56407 m
.75785 .57182 L
.75159 .57805 L
.74842 .57 L
.75471 .56407 L
F
0 g
.75471 .56407 m
.75785 .57182 L
.75159 .57805 L
.74842 .57 L
.75471 .56407 L
s
.015 .103 0 .237 k
.76099 .55815 m
.7641 .56561 L
.75785 .57182 L
.75471 .56407 L
.76099 .55815 L
F
0 g
.76099 .55815 m
.7641 .56561 L
.75785 .57182 L
.75471 .56407 L
.76099 .55815 L
s
.016 .1 0 .231 k
.76729 .55222 m
.77036 .55939 L
.7641 .56561 L
.76099 .55815 L
.76729 .55222 L
F
0 g
.76729 .55222 m
.77036 .55939 L
.7641 .56561 L
.76099 .55815 L
.76729 .55222 L
s
.018 .096 0 .225 k
.77358 .54629 m
.77662 .55317 L
.77036 .55939 L
.76729 .55222 L
.77358 .54629 L
F
0 g
.77358 .54629 m
.77662 .55317 L
.77036 .55939 L
.76729 .55222 L
.77358 .54629 L
s
.018 .092 0 .219 k
.77986 .54036 m
.78288 .54696 L
.77662 .55317 L
.77358 .54629 L
.77986 .54036 L
F
0 g
.77986 .54036 m
.78288 .54696 L
.77662 .55317 L
.77358 .54629 L
.77986 .54036 L
s
.019 .088 0 .213 k
.78616 .53443 m
.78914 .54074 L
.78288 .54696 L
.77986 .54036 L
.78616 .53443 L
F
0 g
.78616 .53443 m
.78914 .54074 L
.78288 .54696 L
.77986 .54036 L
.78616 .53443 L
s
.02 .082 0 .207 k
.79245 .5285 m
.79541 .53451 L
.78914 .54074 L
.78616 .53443 L
.79245 .5285 L
F
0 g
.79245 .5285 m
.79541 .53451 L
.78914 .54074 L
.78616 .53443 L
.79245 .5285 L
s
.021 .078 0 .2 k
.79875 .52257 m
.80166 .52829 L
.79541 .53451 L
.79245 .5285 L
.79875 .52257 L
F
0 g
.79875 .52257 m
.80166 .52829 L
.79541 .53451 L
.79245 .5285 L
.79875 .52257 L
s
.023 .073 0 .193 k
.80504 .51663 m
.80792 .52207 L
.80166 .52829 L
.79875 .52257 L
.80504 .51663 L
F
0 g
.80504 .51663 m
.80792 .52207 L
.80166 .52829 L
.79875 .52257 L
.80504 .51663 L
s
.024 .067 0 .186 k
.81134 .5107 m
.81418 .51585 L
.80792 .52207 L
.80504 .51663 L
.81134 .5107 L
F
0 g
.81134 .5107 m
.81418 .51585 L
.80792 .52207 L
.80504 .51663 L
.81134 .5107 L
s
.025 .06 0 .179 k
.81763 .50476 m
.82044 .50963 L
.81418 .51585 L
.81134 .5107 L
.81763 .50476 L
F
0 g
.81763 .50476 m
.82044 .50963 L
.81418 .51585 L
.81134 .5107 L
.81763 .50476 L
s
.026 .053 0 .172 k
.82393 .49882 m
.8267 .50341 L
.82044 .50963 L
.81763 .50476 L
.82393 .49882 L
F
0 g
.82393 .49882 m
.8267 .50341 L
.82044 .50963 L
.81763 .50476 L
.82393 .49882 L
s
.029 .046 0 .164 k
.83024 .49289 m
.83296 .49719 L
.8267 .50341 L
.82393 .49882 L
.83024 .49289 L
F
0 g
.83024 .49289 m
.83296 .49719 L
.8267 .50341 L
.82393 .49882 L
.83024 .49289 L
s
.038 .062 0 .169 k
.24651 .69064 m
.25015 .69379 L
.24458 .69908 L
.24096 .69564 L
.24651 .69064 L
F
0 g
.24651 .69064 m
.25015 .69379 L
.24458 .69908 L
.24096 .69564 L
.24651 .69064 L
s
.04 .056 0 .162 k
.25207 .68562 m
.25572 .68852 L
.25015 .69379 L
.24651 .69064 L
.25207 .68562 L
F
0 g
.25207 .68562 m
.25572 .68852 L
.25015 .69379 L
.24651 .69064 L
.25207 .68562 L
s
.042 .049 0 .155 k
.25762 .68061 m
.26128 .68323 L
.25572 .68852 L
.25207 .68562 L
.25762 .68061 L
F
0 g
.25762 .68061 m
.26128 .68323 L
.25572 .68852 L
.25207 .68562 L
.25762 .68061 L
s
.045 .042 0 .147 k
.26319 .6756 m
.26685 .67796 L
.26128 .68323 L
.25762 .68061 L
.26319 .6756 L
F
0 g
.26319 .6756 m
.26685 .67796 L
.26128 .68323 L
.25762 .68061 L
.26319 .6756 L
s
.047 .034 0 .14 k
.26875 .67059 m
.27243 .67268 L
.26685 .67796 L
.26319 .6756 L
.26875 .67059 L
F
0 g
.26875 .67059 m
.27243 .67268 L
.26685 .67796 L
.26319 .6756 L
.26875 .67059 L
s
.049 .026 0 .133 k
.27431 .66557 m
.278 .66739 L
.27243 .67268 L
.26875 .67059 L
.27431 .66557 L
F
0 g
.27431 .66557 m
.278 .66739 L
.27243 .67268 L
.26875 .67059 L
.27431 .66557 L
s
.051 .016 0 .127 k
.27988 .66056 m
.28358 .6621 L
.278 .66739 L
.27431 .66557 L
.27988 .66056 L
F
0 g
.27988 .66056 m
.28358 .6621 L
.278 .66739 L
.27431 .66557 L
.27988 .66056 L
s
.054 .007 0 .12 k
.28545 .65554 m
.28915 .65682 L
.28358 .6621 L
.27988 .66056 L
.28545 .65554 L
F
0 g
.28545 .65554 m
.28915 .65682 L
.28358 .6621 L
.27988 .66056 L
.28545 .65554 L
s
.06 0 .004 .111 k
.29101 .65052 m
.29473 .65154 L
.28915 .65682 L
.28545 .65554 L
.29101 .65052 L
F
0 g
.29101 .65052 m
.29473 .65154 L
.28915 .65682 L
.28545 .65554 L
.29101 .65052 L
s
.075 0 .016 .094 k
.29659 .6455 m
.30031 .64625 L
.29473 .65154 L
.29101 .65052 L
.29659 .6455 L
F
0 g
.29659 .6455 m
.30031 .64625 L
.29473 .65154 L
.29101 .65052 L
.29659 .6455 L
s
.09 0 .028 .078 k
.30216 .64048 m
.30588 .64097 L
.30031 .64625 L
.29659 .6455 L
.30216 .64048 L
F
0 g
.30216 .64048 m
.30588 .64097 L
.30031 .64625 L
.29659 .6455 L
.30216 .64048 L
s
.106 0 .041 .062 k
.30774 .63545 m
.31146 .63568 L
.30588 .64097 L
.30216 .64048 L
.30774 .63545 L
F
0 g
.30774 .63545 m
.31146 .63568 L
.30588 .64097 L
.30216 .64048 L
.30774 .63545 L
s
.124 0 .055 .047 k
.31332 .63043 m
.31704 .63039 L
.31146 .63568 L
.30774 .63545 L
.31332 .63043 L
F
0 g
.31332 .63043 m
.31704 .63039 L
.31146 .63568 L
.30774 .63545 L
.31332 .63043 L
s
.141 0 .07 .034 k
.3189 .62541 m
.32262 .6251 L
.31704 .63039 L
.31332 .63043 L
.3189 .62541 L
F
0 g
.3189 .62541 m
.32262 .6251 L
.31704 .63039 L
.31332 .63043 L
.3189 .62541 L
s
.161 0 .086 .022 k
.32448 .62039 m
.3282 .61982 L
.32262 .6251 L
.3189 .62541 L
.32448 .62039 L
F
0 g
.32448 .62039 m
.3282 .61982 L
.32262 .6251 L
.3189 .62541 L
.32448 .62039 L
s
.181 0 .102 .013 k
.33006 .61536 m
.33378 .61455 L
.3282 .61982 L
.32448 .62039 L
.33006 .61536 L
F
0 g
.33006 .61536 m
.33378 .61455 L
.3282 .61982 L
.32448 .62039 L
.33006 .61536 L
s
.202 0 .12 .006 k
.33565 .61034 m
.33936 .60927 L
.33378 .61455 L
.33006 .61536 L
.33565 .61034 L
F
0 g
.33565 .61034 m
.33936 .60927 L
.33378 .61455 L
.33006 .61536 L
.33565 .61034 L
s
.223 0 .136 .004 k
.34123 .60534 m
.34494 .60401 L
.33936 .60927 L
.33565 .61034 L
.34123 .60534 L
F
0 g
.34123 .60534 m
.34494 .60401 L
.33936 .60927 L
.33565 .61034 L
.34123 .60534 L
s
.245 0 .154 .006 k
.34682 .60035 m
.35053 .59877 L
.34494 .60401 L
.34123 .60534 L
.34682 .60035 L
F
0 g
.34682 .60035 m
.35053 .59877 L
.34494 .60401 L
.34123 .60534 L
.34682 .60035 L
s
.268 0 .171 .013 k
.3524 .59538 m
.35611 .59356 L
.35053 .59877 L
.34682 .60035 L
.3524 .59538 L
F
0 g
.3524 .59538 m
.35611 .59356 L
.35053 .59877 L
.34682 .60035 L
.3524 .59538 L
s
.29 0 .187 .027 k
.35799 .59046 m
.36169 .58839 L
.35611 .59356 L
.3524 .59538 L
.35799 .59046 L
F
0 g
.35799 .59046 m
.36169 .58839 L
.35611 .59356 L
.3524 .59538 L
.35799 .59046 L
s
.312 0 .202 .048 k
.36358 .5856 m
.36727 .58328 L
.36169 .58839 L
.35799 .59046 L
.36358 .5856 L
F
0 g
.36358 .5856 m
.36727 .58328 L
.36169 .58839 L
.35799 .59046 L
.36358 .5856 L
s
.336 0 .215 .078 k
.36916 .58083 m
.37284 .57828 L
.36727 .58328 L
.36358 .5856 L
.36916 .58083 L
F
0 g
.36916 .58083 m
.37284 .57828 L
.36727 .58328 L
.36358 .5856 L
.36916 .58083 L
s
.363 0 .223 .122 k
.37474 .57625 m
.37842 .57349 L
.37284 .57828 L
.36916 .58083 L
.37474 .57625 L
F
0 g
.37474 .57625 m
.37842 .57349 L
.37284 .57828 L
.36916 .58083 L
.37474 .57625 L
s
.38024 .57311 m
.38391 .57025 L
.37842 .57349 L
.37474 .57625 L
.38024 .57311 L
F
.38024 .57311 m
.38391 .57025 L
.37842 .57349 L
.37474 .57625 L
.38024 .57311 L
s
0 .394 .394 .606 k
.3856 .57349 m
.38924 .57085 L
.38391 .57025 L
.38024 .57311 L
.3856 .57349 L
F
0 g
.3856 .57349 m
.38924 .57085 L
.38391 .57025 L
.38024 .57311 L
.3856 .57349 L
s
0 .416 .416 .584 k
.39097 .57418 m
.39458 .57177 L
.38924 .57085 L
.3856 .57349 L
.39097 .57418 L
F
0 g
.39097 .57418 m
.39458 .57177 L
.38924 .57085 L
.3856 .57349 L
.39097 .57418 L
s
0 .419 .419 .581 k
.39635 .57499 m
.39994 .57282 L
.39458 .57177 L
.39097 .57418 L
.39635 .57499 L
F
0 g
.39635 .57499 m
.39994 .57282 L
.39458 .57177 L
.39097 .57418 L
.39635 .57499 L
s
0 .415 .415 .585 k
.40175 .57589 m
.40531 .57398 L
.39994 .57282 L
.39635 .57499 L
.40175 .57589 L
F
0 g
.40175 .57589 m
.40531 .57398 L
.39994 .57282 L
.39635 .57499 L
.40175 .57589 L
s
0 .407 .407 .593 k
.40716 .57685 m
.41071 .57519 L
.40531 .57398 L
.40175 .57589 L
.40716 .57685 L
F
0 g
.40716 .57685 m
.41071 .57519 L
.40531 .57398 L
.40175 .57589 L
.40716 .57685 L
s
0 .394 .394 .606 k
.4126 .57785 m
.41612 .57645 L
.41071 .57519 L
.40716 .57685 L
.4126 .57785 L
F
0 g
.4126 .57785 m
.41612 .57645 L
.41071 .57519 L
.40716 .57685 L
.4126 .57785 L
s
0 .378 .378 .622 k
.41806 .57887 m
.42156 .57775 L
.41612 .57645 L
.4126 .57785 L
.41806 .57887 L
F
0 g
.41806 .57887 m
.42156 .57775 L
.41612 .57645 L
.4126 .57785 L
.41806 .57887 L
s
0 .358 .358 .642 k
.42355 .57991 m
.42702 .57906 L
.42156 .57775 L
.41806 .57887 L
.42355 .57991 L
F
0 g
.42355 .57991 m
.42702 .57906 L
.42156 .57775 L
.41806 .57887 L
.42355 .57991 L
s
0 .334 .334 .666 k
.42906 .58095 m
.43251 .58038 L
.42702 .57906 L
.42355 .57991 L
.42906 .58095 L
F
0 g
.42906 .58095 m
.43251 .58038 L
.42702 .57906 L
.42355 .57991 L
.42906 .58095 L
s
0 .305 .305 .695 k
.43458 .58201 m
.43802 .58171 L
.43251 .58038 L
.42906 .58095 L
.43458 .58201 L
F
0 g
.43458 .58201 m
.43802 .58171 L
.43251 .58038 L
.42906 .58095 L
.43458 .58201 L
s
0 .272 .272 .728 k
.44013 .58308 m
.44355 .58306 L
.43802 .58171 L
.43458 .58201 L
.44013 .58308 L
F
0 g
.44013 .58308 m
.44355 .58306 L
.43802 .58171 L
.43458 .58201 L
.44013 .58308 L
s
0 .234 .234 .766 k
.4457 .58416 m
.4491 .58441 L
.44355 .58306 L
.44013 .58308 L
.4457 .58416 L
F
0 g
.4457 .58416 m
.4491 .58441 L
.44355 .58306 L
.44013 .58308 L
.4457 .58416 L
s
0 .192 .192 .808 k
.4513 .58525 m
.45468 .58577 L
.4491 .58441 L
.4457 .58416 L
.4513 .58525 L
F
0 g
.4513 .58525 m
.45468 .58577 L
.4491 .58441 L
.4457 .58416 L
.4513 .58525 L
s
0 .146 .146 .854 k
.45692 .58633 m
.46028 .58714 L
.45468 .58577 L
.4513 .58525 L
.45692 .58633 L
F
0 g
.45692 .58633 m
.46028 .58714 L
.45468 .58577 L
.4513 .58525 L
.45692 .58633 L
s
.73 .242 0 .27 k
.46257 .58743 m
.46591 .58852 L
.46028 .58714 L
.45692 .58633 L
.46257 .58743 L
F
0 g
.46257 .58743 m
.46591 .58852 L
.46028 .58714 L
.45692 .58633 L
.46257 .58743 L
s
.787 .265 0 .213 k
.46823 .58853 m
.47156 .5899 L
.46591 .58852 L
.46257 .58743 L
.46823 .58853 L
F
0 g
.46823 .58853 m
.47156 .5899 L
.46591 .58852 L
.46257 .58743 L
.46823 .58853 L
s
.828 .284 0 .164 k
.47392 .58963 m
.47724 .59129 L
.47156 .5899 L
.46823 .58853 L
.47392 .58963 L
F
0 g
.47392 .58963 m
.47724 .59129 L
.47156 .5899 L
.46823 .58853 L
.47392 .58963 L
s
.817 .301 0 .123 k
.47963 .59073 m
.48294 .59268 L
.47724 .59129 L
.47392 .58963 L
.47963 .59073 L
F
0 g
.47963 .59073 m
.48294 .59268 L
.47724 .59129 L
.47392 .58963 L
.47963 .59073 L
s
.799 .314 0 .091 k
.48537 .59185 m
.48867 .59408 L
.48294 .59268 L
.47963 .59073 L
.48537 .59185 L
F
0 g
.48537 .59185 m
.48867 .59408 L
.48294 .59268 L
.47963 .59073 L
.48537 .59185 L
s
.776 .325 0 .068 k
.49114 .59297 m
.49443 .59549 L
.48867 .59408 L
.48537 .59185 L
.49114 .59297 L
F
0 g
.49114 .59297 m
.49443 .59549 L
.48867 .59408 L
.48537 .59185 L
.49114 .59297 L
s
.75 .333 0 .052 k
.49693 .59408 m
.5002 .5969 L
.49443 .59549 L
.49114 .59297 L
.49693 .59408 L
F
0 g
.49693 .59408 m
.5002 .5969 L
.49443 .59549 L
.49114 .59297 L
.49693 .59408 L
s
.719 .338 0 .044 k
.50274 .59521 m
.506 .59832 L
.5002 .5969 L
.49693 .59408 L
.50274 .59521 L
F
0 g
.50274 .59521 m
.506 .59832 L
.5002 .5969 L
.49693 .59408 L
.50274 .59521 L
s
.687 .34 0 .042 k
.50857 .59634 m
.51184 .59974 L
.506 .59832 L
.50274 .59521 L
.50857 .59634 L
F
0 g
.50857 .59634 m
.51184 .59974 L
.506 .59832 L
.50274 .59521 L
.50857 .59634 L
s
.657 .342 0 .043 k
.51444 .59748 m
.51768 .60117 L
.51184 .59974 L
.50857 .59634 L
.51444 .59748 L
F
0 g
.51444 .59748 m
.51768 .60117 L
.51184 .59974 L
.50857 .59634 L
.51444 .59748 L
s
.625 .341 0 .049 k
.52033 .59862 m
.52356 .60261 L
.51768 .60117 L
.51444 .59748 L
.52033 .59862 L
F
0 g
.52033 .59862 m
.52356 .60261 L
.51768 .60117 L
.51444 .59748 L
.52033 .59862 L
s
.595 .34 0 .056 k
.52624 .59976 m
.52948 .60406 L
.52356 .60261 L
.52033 .59862 L
.52624 .59976 L
F
0 g
.52624 .59976 m
.52948 .60406 L
.52356 .60261 L
.52033 .59862 L
.52624 .59976 L
s
.565 .337 0 .066 k
.53218 .60092 m
.53541 .6055 L
.52948 .60406 L
.52624 .59976 L
.53218 .60092 L
F
0 g
.53218 .60092 m
.53541 .6055 L
.52948 .60406 L
.52624 .59976 L
.53218 .60092 L
s
.538 .335 0 .076 k
.53815 .60207 m
.54137 .60696 L
.53541 .6055 L
.53218 .60092 L
.53815 .60207 L
F
0 g
.53815 .60207 m
.54137 .60696 L
.53541 .6055 L
.53218 .60092 L
.53815 .60207 L
s
.512 .332 0 .087 k
.54414 .60323 m
.54735 .60842 L
.54137 .60696 L
.53815 .60207 L
.54414 .60323 L
F
0 g
.54414 .60323 m
.54735 .60842 L
.54137 .60696 L
.53815 .60207 L
.54414 .60323 L
s
.488 .329 0 .098 k
.55015 .6044 m
.55337 .6099 L
.54735 .60842 L
.54414 .60323 L
.55015 .6044 L
F
0 g
.55015 .6044 m
.55337 .6099 L
.54735 .60842 L
.54414 .60323 L
.55015 .6044 L
s
.465 .326 0 .11 k
.55619 .60557 m
.55941 .61137 L
.55337 .6099 L
.55015 .6044 L
.55619 .60557 L
F
0 g
.55619 .60557 m
.55941 .61137 L
.55337 .6099 L
.55015 .6044 L
.55619 .60557 L
s
.444 .323 0 .121 k
.56226 .60675 m
.56548 .61285 L
.55941 .61137 L
.55619 .60557 L
.56226 .60675 L
F
0 g
.56226 .60675 m
.56548 .61285 L
.55941 .61137 L
.55619 .60557 L
.56226 .60675 L
s
.424 .319 0 .132 k
.56835 .60793 m
.57158 .61434 L
.56548 .61285 L
.56226 .60675 L
.56835 .60793 L
F
0 g
.56835 .60793 m
.57158 .61434 L
.56548 .61285 L
.56226 .60675 L
.56835 .60793 L
s
.405 .316 0 .143 k
.57448 .60911 m
.57769 .61584 L
.57158 .61434 L
.56835 .60793 L
.57448 .60911 L
F
0 g
.57448 .60911 m
.57769 .61584 L
.57158 .61434 L
.56835 .60793 L
.57448 .60911 L
s
.388 .313 0 .153 k
.58063 .6103 m
.58385 .61734 L
.57769 .61584 L
.57448 .60911 L
.58063 .6103 L
F
0 g
.58063 .6103 m
.58385 .61734 L
.57769 .61584 L
.57448 .60911 L
.58063 .6103 L
s
.372 .31 0 .163 k
.5868 .6115 m
.59003 .61885 L
.58385 .61734 L
.58063 .6103 L
.5868 .6115 L
F
0 g
.5868 .6115 m
.59003 .61885 L
.58385 .61734 L
.58063 .6103 L
.5868 .6115 L
s
.358 .307 0 .172 k
.59301 .6127 m
.59624 .62036 L
.59003 .61885 L
.5868 .6115 L
.59301 .6127 L
F
0 g
.59301 .6127 m
.59624 .62036 L
.59003 .61885 L
.5868 .6115 L
.59301 .6127 L
s
.344 .305 0 .181 k
.59924 .6139 m
.60248 .62189 L
.59624 .62036 L
.59301 .6127 L
.59924 .6139 L
F
0 g
.59924 .6139 m
.60248 .62189 L
.59624 .62036 L
.59301 .6127 L
.59924 .6139 L
s
.33 .301 0 .19 k
.60549 .61511 m
.60874 .62341 L
.60248 .62189 L
.59924 .6139 L
.60549 .61511 L
F
0 g
.60549 .61511 m
.60874 .62341 L
.60248 .62189 L
.59924 .6139 L
.60549 .61511 L
s
.318 .299 0 .198 k
.61178 .61632 m
.61503 .62494 L
.60874 .62341 L
.60549 .61511 L
.61178 .61632 L
F
0 g
.61178 .61632 m
.61503 .62494 L
.60874 .62341 L
.60549 .61511 L
.61178 .61632 L
s
.306 .296 0 .206 k
.61809 .61753 m
.62135 .62647 L
.61503 .62494 L
.61178 .61632 L
.61809 .61753 L
F
0 g
.61809 .61753 m
.62135 .62647 L
.61503 .62494 L
.61178 .61632 L
.61809 .61753 L
s
.295 .293 0 .214 k
.62443 .61873 m
.62771 .62799 L
.62135 .62647 L
.61809 .61753 L
.62443 .61873 L
F
0 g
.62443 .61873 m
.62771 .62799 L
.62135 .62647 L
.61809 .61753 L
.62443 .61873 L
s
.284 .291 0 .221 k
.6308 .61992 m
.63409 .6295 L
.62771 .62799 L
.62443 .61873 L
.6308 .61992 L
F
0 g
.6308 .61992 m
.63409 .6295 L
.62771 .62799 L
.62443 .61873 L
.6308 .61992 L
s
.274 .288 0 .228 k
.63719 .62109 m
.6405 .63099 L
.63409 .6295 L
.6308 .61992 L
.63719 .62109 L
F
0 g
.63719 .62109 m
.6405 .63099 L
.63409 .6295 L
.6308 .61992 L
.63719 .62109 L
s
.264 .285 0 .234 k
.64362 .62224 m
.64693 .63246 L
.6405 .63099 L
.63719 .62109 L
.64362 .62224 L
F
0 g
.64362 .62224 m
.64693 .63246 L
.6405 .63099 L
.63719 .62109 L
.64362 .62224 L
s
.253 .282 0 .24 k
.65006 .62333 m
.6534 .63387 L
.64693 .63246 L
.64362 .62224 L
.65006 .62333 L
F
0 g
.65006 .62333 m
.6534 .63387 L
.64693 .63246 L
.64362 .62224 L
.65006 .62333 L
s
.242 .278 0 .246 k
.65654 .62433 m
.65989 .63518 L
.6534 .63387 L
.65006 .62333 L
.65654 .62433 L
F
0 g
.65654 .62433 m
.65989 .63518 L
.6534 .63387 L
.65006 .62333 L
.65654 .62433 L
s
.229 .272 0 .252 k
.66304 .6252 m
.6664 .63634 L
.65989 .63518 L
.65654 .62433 L
.66304 .6252 L
F
0 g
.66304 .6252 m
.6664 .63634 L
.65989 .63518 L
.65654 .62433 L
.66304 .6252 L
s
.211 .263 0 .257 k
.66955 .62573 m
.67293 .63714 L
.6664 .63634 L
.66304 .6252 L
.66955 .62573 L
F
0 g
.66955 .62573 m
.67293 .63714 L
.6664 .63634 L
.66304 .6252 L
.66955 .62573 L
s
.075 .179 0 .276 k
.67591 .62227 m
.67929 .63358 L
.67293 .63714 L
.66955 .62573 L
.67591 .62227 L
F
0 g
.67591 .62227 m
.67929 .63358 L
.67293 .63714 L
.66955 .62573 L
.67591 .62227 L
s
.03 .148 0 .284 k
.68222 .6172 m
.68559 .62824 L
.67929 .63358 L
.67591 .62227 L
.68222 .6172 L
F
0 g
.68222 .6172 m
.68559 .62824 L
.67929 .63358 L
.67591 .62227 L
.68222 .6172 L
s
.025 .143 0 .282 k
.68852 .6119 m
.69188 .62267 L
.68559 .62824 L
.68222 .6172 L
.68852 .6119 L
F
0 g
.68852 .6119 m
.69188 .62267 L
.68559 .62824 L
.68222 .6172 L
.68852 .6119 L
s
.023 .139 0 .279 k
.69483 .6065 m
.69816 .61698 L
.69188 .62267 L
.68852 .6119 L
.69483 .6065 L
F
0 g
.69483 .6065 m
.69816 .61698 L
.69188 .62267 L
.68852 .6119 L
.69483 .6065 L
s
.021 .136 0 .276 k
.70112 .60101 m
.70445 .61121 L
.69816 .61698 L
.69483 .6065 L
.70112 .60101 L
F
0 g
.70112 .60101 m
.70445 .61121 L
.69816 .61698 L
.69483 .6065 L
.70112 .60101 L
s
.021 .134 0 .272 k
.70742 .59549 m
.71073 .60538 L
.70445 .61121 L
.70112 .60101 L
.70742 .59549 L
F
0 g
.70742 .59549 m
.71073 .60538 L
.70445 .61121 L
.70112 .60101 L
.70742 .59549 L
s
.021 .131 0 .268 k
.71372 .58992 m
.71701 .59952 L
.71073 .60538 L
.70742 .59549 L
.71372 .58992 L
F
0 g
.71372 .58992 m
.71701 .59952 L
.71073 .60538 L
.70742 .59549 L
.71372 .58992 L
s
.021 .128 0 .264 k
.72003 .58434 m
.7233 .59364 L
.71701 .59952 L
.71372 .58992 L
.72003 .58434 L
F
0 g
.72003 .58434 m
.7233 .59364 L
.71701 .59952 L
.71372 .58992 L
.72003 .58434 L
s
.022 .126 0 .259 k
.72633 .57875 m
.72957 .58774 L
.7233 .59364 L
.72003 .58434 L
.72633 .57875 L
F
0 g
.72633 .57875 m
.72957 .58774 L
.7233 .59364 L
.72003 .58434 L
.72633 .57875 L
s
.022 .123 0 .255 k
.73264 .57313 m
.73586 .58183 L
.72957 .58774 L
.72633 .57875 L
.73264 .57313 L
F
0 g
.73264 .57313 m
.73586 .58183 L
.72957 .58774 L
.72633 .57875 L
.73264 .57313 L
s
.023 .12 0 .25 k
.73894 .56751 m
.74214 .57592 L
.73586 .58183 L
.73264 .57313 L
.73894 .56751 L
F
0 g
.73894 .56751 m
.74214 .57592 L
.73586 .58183 L
.73264 .57313 L
.73894 .56751 L
s
.024 .117 0 .245 k
.74526 .56189 m
.74842 .57 L
.74214 .57592 L
.73894 .56751 L
.74526 .56189 L
F
0 g
.74526 .56189 m
.74842 .57 L
.74214 .57592 L
.73894 .56751 L
.74526 .56189 L
s
.025 .114 0 .239 k
.75156 .55627 m
.75471 .56407 L
.74842 .57 L
.74526 .56189 L
.75156 .55627 L
F
0 g
.75156 .55627 m
.75471 .56407 L
.74842 .57 L
.74526 .56189 L
.75156 .55627 L
s
.026 .11 0 .234 k
.75789 .55064 m
.76099 .55815 L
.75471 .56407 L
.75156 .55627 L
.75789 .55064 L
F
0 g
.75789 .55064 m
.76099 .55815 L
.75471 .56407 L
.75156 .55627 L
.75789 .55064 L
s
.027 .107 0 .228 k
.7642 .54501 m
.76729 .55222 L
.76099 .55815 L
.75789 .55064 L
.7642 .54501 L
F
0 g
.7642 .54501 m
.76729 .55222 L
.76099 .55815 L
.75789 .55064 L
.7642 .54501 L
s
.029 .103 0 .222 k
.77051 .53937 m
.77358 .54629 L
.76729 .55222 L
.7642 .54501 L
.77051 .53937 L
F
0 g
.77051 .53937 m
.77358 .54629 L
.76729 .55222 L
.7642 .54501 L
.77051 .53937 L
s
.03 .099 0 .216 k
.77684 .53373 m
.77986 .54036 L
.77358 .54629 L
.77051 .53937 L
.77684 .53373 L
F
0 g
.77684 .53373 m
.77986 .54036 L
.77358 .54629 L
.77051 .53937 L
.77684 .53373 L
s
.032 .095 0 .209 k
.78316 .5281 m
.78616 .53443 L
.77986 .54036 L
.77684 .53373 L
.78316 .5281 L
F
0 g
.78316 .5281 m
.78616 .53443 L
.77986 .54036 L
.77684 .53373 L
.78316 .5281 L
s
.032 .09 0 .203 k
.78949 .52245 m
.79245 .5285 L
.78616 .53443 L
.78316 .5281 L
.78949 .52245 L
F
0 g
.78949 .52245 m
.79245 .5285 L
.78616 .53443 L
.78316 .5281 L
.78949 .52245 L
s
.034 .085 0 .196 k
.79581 .51681 m
.79875 .52257 L
.79245 .5285 L
.78949 .52245 L
.79581 .51681 L
F
0 g
.79581 .51681 m
.79875 .52257 L
.79245 .5285 L
.78949 .52245 L
.79581 .51681 L
s
.036 .081 0 .188 k
.80215 .51116 m
.80504 .51663 L
.79875 .52257 L
.79581 .51681 L
.80215 .51116 L
F
0 g
.80215 .51116 m
.80504 .51663 L
.79875 .52257 L
.79581 .51681 L
.80215 .51116 L
s
.038 .075 0 .181 k
.80848 .50552 m
.81134 .5107 L
.80504 .51663 L
.80215 .51116 L
.80848 .50552 L
F
0 g
.80848 .50552 m
.81134 .5107 L
.80504 .51663 L
.80215 .51116 L
.80848 .50552 L
s
.04 .069 0 .173 k
.81482 .49987 m
.81763 .50476 L
.81134 .5107 L
.80848 .50552 L
.81482 .49987 L
F
0 g
.81482 .49987 m
.81763 .50476 L
.81134 .5107 L
.80848 .50552 L
.81482 .49987 L
s
.041 .062 0 .166 k
.82115 .49422 m
.82393 .49882 L
.81763 .50476 L
.81482 .49987 L
.82115 .49422 L
F
0 g
.82115 .49422 m
.82393 .49882 L
.81763 .50476 L
.81482 .49987 L
.82115 .49422 L
s
.044 .055 0 .158 k
.82749 .48856 m
.83024 .49289 L
.82393 .49882 L
.82115 .49422 L
.82749 .48856 L
F
0 g
.82749 .48856 m
.83024 .49289 L
.82393 .49882 L
.82115 .49422 L
.82749 .48856 L
s
.053 .069 0 .162 k
.24286 .68746 m
.24651 .69064 L
.24096 .69564 L
.23732 .69219 L
.24286 .68746 L
F
0 g
.24286 .68746 m
.24651 .69064 L
.24096 .69564 L
.23732 .69219 L
.24286 .68746 L
s
.056 .063 0 .154 k
.2484 .68272 m
.25207 .68562 L
.24651 .69064 L
.24286 .68746 L
.2484 .68272 L
F
0 g
.2484 .68272 m
.25207 .68562 L
.24651 .69064 L
.24286 .68746 L
.2484 .68272 L
s
.058 .056 0 .147 k
.25395 .67799 m
.25762 .68061 L
.25207 .68562 L
.2484 .68272 L
.25395 .67799 L
F
0 g
.25395 .67799 m
.25762 .68061 L
.25207 .68562 L
.2484 .68272 L
.25395 .67799 L
s
.061 .049 0 .139 k
.2595 .67325 m
.26319 .6756 L
.25762 .68061 L
.25395 .67799 L
.2595 .67325 L
F
0 g
.2595 .67325 m
.26319 .6756 L
.25762 .68061 L
.25395 .67799 L
.2595 .67325 L
s
.063 .041 0 .132 k
.26505 .6685 m
.26875 .67059 L
.26319 .6756 L
.2595 .67325 L
.26505 .6685 L
F
0 g
.26505 .6685 m
.26875 .67059 L
.26319 .6756 L
.2595 .67325 L
.26505 .6685 L
s
.067 .033 0 .124 k
.2706 .66376 m
.27431 .66557 L
.26875 .67059 L
.26505 .6685 L
.2706 .66376 L
F
0 g
.2706 .66376 m
.27431 .66557 L
.26875 .67059 L
.26505 .6685 L
.2706 .66376 L
s
.07 .023 0 .117 k
.27617 .65901 m
.27988 .66056 L
.27431 .66557 L
.2706 .66376 L
.27617 .65901 L
F
0 g
.27617 .65901 m
.27988 .66056 L
.27431 .66557 L
.2706 .66376 L
.27617 .65901 L
s
.074 .014 0 .11 k
.28173 .65426 m
.28545 .65554 L
.27988 .66056 L
.27617 .65901 L
.28173 .65426 L
F
0 g
.28173 .65426 m
.28545 .65554 L
.27988 .66056 L
.27617 .65901 L
.28173 .65426 L
s
.077 .003 0 .104 k
.28729 .64951 m
.29101 .65052 L
.28545 .65554 L
.28173 .65426 L
.28729 .64951 L
F
0 g
.28729 .64951 m
.29101 .65052 L
.28545 .65554 L
.28173 .65426 L
.28729 .64951 L
s
.09 0 .009 .09 k
.29285 .64476 m
.29659 .6455 L
.29101 .65052 L
.28729 .64951 L
.29285 .64476 L
F
0 g
.29285 .64476 m
.29659 .6455 L
.29101 .65052 L
.28729 .64951 L
.29285 .64476 L
s
.106 0 .022 .074 k
.29842 .64 m
.30216 .64048 L
.29659 .6455 L
.29285 .64476 L
.29842 .64 L
F
0 g
.29842 .64 m
.30216 .64048 L
.29659 .6455 L
.29285 .64476 L
.29842 .64 L
s
.123 0 .035 .058 k
.30399 .63524 m
.30774 .63545 L
.30216 .64048 L
.29842 .64 L
.30399 .63524 L
F
0 g
.30399 .63524 m
.30774 .63545 L
.30216 .64048 L
.29842 .64 L
.30399 .63524 L
s
.142 0 .05 .043 k
.30956 .63048 m
.31332 .63043 L
.30774 .63545 L
.30399 .63524 L
.30956 .63048 L
F
0 g
.30956 .63048 m
.31332 .63043 L
.30774 .63545 L
.30399 .63524 L
.30956 .63048 L
s
.162 0 .065 .03 k
.31515 .62572 m
.3189 .62541 L
.31332 .63043 L
.30956 .63048 L
.31515 .62572 L
F
0 g
.31515 .62572 m
.3189 .62541 L
.31332 .63043 L
.30956 .63048 L
.31515 .62572 L
s
.182 0 .081 .019 k
.32073 .62096 m
.32448 .62039 L
.3189 .62541 L
.31515 .62572 L
.32073 .62096 L
F
0 g
.32073 .62096 m
.32448 .62039 L
.3189 .62541 L
.31515 .62572 L
.32073 .62096 L
s
.203 0 .098 .011 k
.32631 .6162 m
.33006 .61536 L
.32448 .62039 L
.32073 .62096 L
.32631 .6162 L
F
0 g
.32631 .6162 m
.33006 .61536 L
.32448 .62039 L
.32073 .62096 L
.32631 .6162 L
s
.225 0 .115 .007 k
.3319 .61145 m
.33565 .61034 L
.33006 .61536 L
.32631 .6162 L
.3319 .61145 L
F
0 g
.3319 .61145 m
.33565 .61034 L
.33006 .61536 L
.32631 .6162 L
.3319 .61145 L
s
.247 0 .133 .007 k
.33749 .6067 m
.34123 .60534 L
.33565 .61034 L
.3319 .61145 L
.33749 .6067 L
F
0 g
.33749 .6067 m
.34123 .60534 L
.33565 .61034 L
.3319 .61145 L
.33749 .6067 L
s
.27 0 .151 .012 k
.34308 .60197 m
.34682 .60035 L
.34123 .60534 L
.33749 .6067 L
.34308 .60197 L
F
0 g
.34308 .60197 m
.34682 .60035 L
.34123 .60534 L
.33749 .6067 L
.34308 .60197 L
s
.292 0 .168 .023 k
.34866 .59726 m
.3524 .59538 L
.34682 .60035 L
.34308 .60197 L
.34866 .59726 L
F
0 g
.34866 .59726 m
.3524 .59538 L
.34682 .60035 L
.34308 .60197 L
.34866 .59726 L
s
.314 0 .184 .041 k
.35425 .59258 m
.35799 .59046 L
.3524 .59538 L
.34866 .59726 L
.35425 .59258 L
F
0 g
.35425 .59258 m
.35799 .59046 L
.3524 .59538 L
.34866 .59726 L
.35425 .59258 L
s
.336 0 .199 .066 k
.35985 .58796 m
.36358 .5856 L
.35799 .59046 L
.35425 .59258 L
.35985 .58796 L
F
0 g
.35985 .58796 m
.36358 .5856 L
.35799 .59046 L
.35425 .59258 L
.35985 .58796 L
s
.357 0 .21 .101 k
.36543 .58343 m
.36916 .58083 L
.36358 .5856 L
.35985 .58796 L
.36543 .58343 L
F
0 g
.36543 .58343 m
.36916 .58083 L
.36358 .5856 L
.35985 .58796 L
.36543 .58343 L
s
.382 0 .219 .148 k
.37102 .57907 m
.37474 .57625 L
.36916 .58083 L
.36543 .58343 L
.37102 .57907 L
F
0 g
.37102 .57907 m
.37474 .57625 L
.36916 .58083 L
.36543 .58343 L
.37102 .57907 L
s
.37655 .57601 m
.38024 .57311 L
.37474 .57625 L
.37102 .57907 L
.37655 .57601 L
F
.37655 .57601 m
.38024 .57311 L
.37474 .57625 L
.37102 .57907 L
.37655 .57601 L
s
0 .37 .37 .63 k
.38193 .57619 m
.3856 .57349 L
.38024 .57311 L
.37655 .57601 L
.38193 .57619 L
F
0 g
.38193 .57619 m
.3856 .57349 L
.38024 .57311 L
.37655 .57601 L
.38193 .57619 L
s
0 .39 .39 .61 k
.38733 .57664 m
.39097 .57418 L
.3856 .57349 L
.38193 .57619 L
.38733 .57664 L
F
0 g
.38733 .57664 m
.39097 .57418 L
.3856 .57349 L
.38193 .57619 L
.38733 .57664 L
s
0 .391 .391 .609 k
.39273 .5772 m
.39635 .57499 L
.39097 .57418 L
.38733 .57664 L
.39273 .5772 L
F
0 g
.39273 .5772 m
.39635 .57499 L
.39097 .57418 L
.38733 .57664 L
.39273 .5772 L
s
0 .385 .385 .615 k
.39816 .57785 m
.40175 .57589 L
.39635 .57499 L
.39273 .5772 L
.39816 .57785 L
F
0 g
.39816 .57785 m
.40175 .57589 L
.39635 .57499 L
.39273 .5772 L
.39816 .57785 L
s
0 .375 .375 .625 k
.4036 .57854 m
.40716 .57685 L
.40175 .57589 L
.39816 .57785 L
.4036 .57854 L
F
0 g
.4036 .57854 m
.40716 .57685 L
.40175 .57589 L
.39816 .57785 L
.4036 .57854 L
s
0 .36 .36 .64 k
.40906 .57926 m
.4126 .57785 L
.40716 .57685 L
.4036 .57854 L
.40906 .57926 L
F
0 g
.40906 .57926 m
.4126 .57785 L
.40716 .57685 L
.4036 .57854 L
.40906 .57926 L
s
0 .341 .341 .659 k
.41454 .58001 m
.41806 .57887 L
.4126 .57785 L
.40906 .57926 L
.41454 .58001 L
F
0 g
.41454 .58001 m
.41806 .57887 L
.4126 .57785 L
.40906 .57926 L
.41454 .58001 L
s
0 .318 .318 .682 k
.42005 .58077 m
.42355 .57991 L
.41806 .57887 L
.41454 .58001 L
.42005 .58077 L
F
0 g
.42005 .58077 m
.42355 .57991 L
.41806 .57887 L
.41454 .58001 L
.42005 .58077 L
s
0 .29 .29 .71 k
.42557 .58155 m
.42906 .58095 L
.42355 .57991 L
.42005 .58077 L
.42557 .58155 L
F
0 g
.42557 .58155 m
.42906 .58095 L
.42355 .57991 L
.42005 .58077 L
.42557 .58155 L
s
0 .259 .259 .741 k
.43112 .58234 m
.43458 .58201 L
.42906 .58095 L
.42557 .58155 L
.43112 .58234 L
F
0 g
.43112 .58234 m
.43458 .58201 L
.42906 .58095 L
.42557 .58155 L
.43112 .58234 L
s
0 .222 .222 .778 k
.43669 .58313 m
.44013 .58308 L
.43458 .58201 L
.43112 .58234 L
.43669 .58313 L
F
0 g
.43669 .58313 m
.44013 .58308 L
.43458 .58201 L
.43112 .58234 L
.43669 .58313 L
s
0 .181 .181 .819 k
.44229 .58393 m
.4457 .58416 L
.44013 .58308 L
.43669 .58313 L
.44229 .58393 L
F
0 g
.44229 .58393 m
.4457 .58416 L
.44013 .58308 L
.43669 .58313 L
.44229 .58393 L
s
0 .135 .135 .865 k
.4479 .58473 m
.4513 .58525 L
.4457 .58416 L
.44229 .58393 L
.4479 .58473 L
F
0 g
.4479 .58473 m
.4513 .58525 L
.4457 .58416 L
.44229 .58393 L
.4479 .58473 L
s
.708 .206 0 .292 k
.45353 .58553 m
.45692 .58633 L
.4513 .58525 L
.4479 .58473 L
.45353 .58553 L
F
0 g
.45353 .58553 m
.45692 .58633 L
.4513 .58525 L
.4479 .58473 L
.45353 .58553 L
s
.769 .23 0 .231 k
.4592 .58634 m
.46257 .58743 L
.45692 .58633 L
.45353 .58553 L
.4592 .58634 L
F
0 g
.4592 .58634 m
.46257 .58743 L
.45692 .58633 L
.45353 .58553 L
.4592 .58634 L
s
.804 .25 0 .178 k
.46488 .58716 m
.46823 .58853 L
.46257 .58743 L
.4592 .58634 L
.46488 .58716 L
F
0 g
.46488 .58716 m
.46823 .58853 L
.46257 .58743 L
.4592 .58634 L
.46488 .58716 L
s
.798 .269 0 .132 k
.47058 .58797 m
.47392 .58963 L
.46823 .58853 L
.46488 .58716 L
.47058 .58797 L
F
0 g
.47058 .58797 m
.47392 .58963 L
.46823 .58853 L
.46488 .58716 L
.47058 .58797 L
s
.784 .285 0 .095 k
.47631 .58879 m
.47963 .59073 L
.47392 .58963 L
.47058 .58797 L
.47631 .58879 L
F
0 g
.47631 .58879 m
.47963 .59073 L
.47392 .58963 L
.47058 .58797 L
.47631 .58879 L
s
.765 .298 0 .067 k
.48206 .5896 m
.48537 .59185 L
.47963 .59073 L
.47631 .58879 L
.48206 .5896 L
F
0 g
.48206 .5896 m
.48537 .59185 L
.47963 .59073 L
.47631 .58879 L
.48206 .5896 L
s
.74 .308 0 .048 k
.48784 .59043 m
.49114 .59297 L
.48537 .59185 L
.48206 .5896 L
.48784 .59043 L
F
0 g
.48784 .59043 m
.49114 .59297 L
.48537 .59185 L
.48206 .5896 L
.48784 .59043 L
s
.711 .315 0 .037 k
.49365 .59126 m
.49693 .59408 L
.49114 .59297 L
.48784 .59043 L
.49365 .59126 L
F
0 g
.49365 .59126 m
.49693 .59408 L
.49114 .59297 L
.48784 .59043 L
.49365 .59126 L
s
.681 .32 0 .032 k
.49947 .5921 m
.50274 .59521 L
.49693 .59408 L
.49365 .59126 L
.49947 .5921 L
F
0 g
.49947 .5921 m
.50274 .59521 L
.49693 .59408 L
.49365 .59126 L
.49947 .5921 L
s
.651 .323 0 .032 k
.50532 .59293 m
.50857 .59634 L
.50274 .59521 L
.49947 .5921 L
.50532 .59293 L
F
0 g
.50532 .59293 m
.50857 .59634 L
.50274 .59521 L
.49947 .5921 L
.50532 .59293 L
s
.619 .323 0 .037 k
.51119 .59377 m
.51444 .59748 L
.50857 .59634 L
.50532 .59293 L
.51119 .59377 L
F
0 g
.51119 .59377 m
.51444 .59748 L
.50857 .59634 L
.50532 .59293 L
.51119 .59377 L
s
.589 .324 0 .044 k
.51708 .59462 m
.52033 .59862 L
.51444 .59748 L
.51119 .59377 L
.51708 .59462 L
F
0 g
.51708 .59462 m
.52033 .59862 L
.51444 .59748 L
.51119 .59377 L
.51708 .59462 L
s
.56 .323 0 .053 k
.523 .59546 m
.52624 .59976 L
.52033 .59862 L
.51708 .59462 L
.523 .59546 L
F
0 g
.523 .59546 m
.52624 .59976 L
.52033 .59862 L
.51708 .59462 L
.523 .59546 L
s
.532 .321 0 .064 k
.52894 .59631 m
.53218 .60092 L
.52624 .59976 L
.523 .59546 L
.52894 .59631 L
F
0 g
.52894 .59631 m
.53218 .60092 L
.52624 .59976 L
.523 .59546 L
.52894 .59631 L
s
.506 .319 0 .075 k
.53491 .59716 m
.53815 .60207 L
.53218 .60092 L
.52894 .59631 L
.53491 .59716 L
F
0 g
.53491 .59716 m
.53815 .60207 L
.53218 .60092 L
.52894 .59631 L
.53491 .59716 L
s
.482 .316 0 .087 k
.54091 .59802 m
.54414 .60323 L
.53815 .60207 L
.53491 .59716 L
.54091 .59802 L
F
0 g
.54091 .59802 m
.54414 .60323 L
.53815 .60207 L
.53491 .59716 L
.54091 .59802 L
s
.46 .315 0 .098 k
.54692 .59888 m
.55015 .6044 L
.54414 .60323 L
.54091 .59802 L
.54692 .59888 L
F
0 g
.54692 .59888 m
.55015 .6044 L
.54414 .60323 L
.54091 .59802 L
.54692 .59888 L
s
.438 .312 0 .11 k
.55297 .59974 m
.55619 .60557 L
.55015 .6044 L
.54692 .59888 L
.55297 .59974 L
F
0 g
.55297 .59974 m
.55619 .60557 L
.55015 .6044 L
.54692 .59888 L
.55297 .59974 L
s
.418 .308 0 .122 k
.55903 .60061 m
.56226 .60675 L
.55619 .60557 L
.55297 .59974 L
.55903 .60061 L
F
0 g
.55903 .60061 m
.56226 .60675 L
.55619 .60557 L
.55297 .59974 L
.55903 .60061 L
s
.399 .306 0 .133 k
.56513 .60149 m
.56835 .60793 L
.56226 .60675 L
.55903 .60061 L
.56513 .60149 L
F
0 g
.56513 .60149 m
.56835 .60793 L
.56226 .60675 L
.55903 .60061 L
.56513 .60149 L
s
.382 .303 0 .144 k
.57125 .60235 m
.57448 .60911 L
.56835 .60793 L
.56513 .60149 L
.57125 .60235 L
F
0 g
.57125 .60235 m
.57448 .60911 L
.56835 .60793 L
.56513 .60149 L
.57125 .60235 L
s
.366 .301 0 .154 k
.5774 .60323 m
.58063 .6103 L
.57448 .60911 L
.57125 .60235 L
.5774 .60323 L
F
0 g
.5774 .60323 m
.58063 .6103 L
.57448 .60911 L
.57125 .60235 L
.5774 .60323 L
s
.351 .298 0 .164 k
.58356 .60412 m
.5868 .6115 L
.58063 .6103 L
.5774 .60323 L
.58356 .60412 L
F
0 g
.58356 .60412 m
.5868 .6115 L
.58063 .6103 L
.5774 .60323 L
.58356 .60412 L
s
.337 .295 0 .174 k
.58977 .605 m
.59301 .6127 L
.5868 .6115 L
.58356 .60412 L
.58977 .605 L
F
0 g
.58977 .605 m
.59301 .6127 L
.5868 .6115 L
.58356 .60412 L
.58977 .605 L
s
.324 .293 0 .183 k
.59599 .60588 m
.59924 .6139 L
.59301 .6127 L
.58977 .605 L
.59599 .60588 L
F
0 g
.59599 .60588 m
.59924 .6139 L
.59301 .6127 L
.58977 .605 L
.59599 .60588 L
s
.312 .291 0 .191 k
.60224 .60678 m
.60549 .61511 L
.59924 .6139 L
.59599 .60588 L
.60224 .60678 L
F
0 g
.60224 .60678 m
.60549 .61511 L
.59924 .6139 L
.59599 .60588 L
.60224 .60678 L
s
.3 .288 0 .2 k
.60851 .60767 m
.61178 .61632 L
.60549 .61511 L
.60224 .60678 L
.60851 .60767 L
F
0 g
.60851 .60767 m
.61178 .61632 L
.60549 .61511 L
.60224 .60678 L
.60851 .60767 L
s
.29 .287 0 .207 k
.61482 .60856 m
.61809 .61753 L
.61178 .61632 L
.60851 .60767 L
.61482 .60856 L
F
0 g
.61482 .60856 m
.61809 .61753 L
.61178 .61632 L
.60851 .60767 L
.61482 .60856 L
s
.279 .284 0 .215 k
.62115 .60943 m
.62443 .61873 L
.61809 .61753 L
.61482 .60856 L
.62115 .60943 L
F
0 g
.62115 .60943 m
.62443 .61873 L
.61809 .61753 L
.61482 .60856 L
.62115 .60943 L
s
.269 .282 0 .222 k
.6275 .6103 m
.6308 .61992 L
.62443 .61873 L
.62115 .60943 L
.6275 .6103 L
F
0 g
.6275 .6103 m
.6308 .61992 L
.62443 .61873 L
.62115 .60943 L
.6275 .6103 L
s
.259 .279 0 .229 k
.63389 .61116 m
.63719 .62109 L
.6308 .61992 L
.6275 .6103 L
.63389 .61116 L
F
0 g
.63389 .61116 m
.63719 .62109 L
.6308 .61992 L
.6275 .6103 L
.63389 .61116 L
s
.25 .277 0 .235 k
.64029 .61198 m
.64362 .62224 L
.63719 .62109 L
.63389 .61116 L
.64029 .61198 L
F
0 g
.64029 .61198 m
.64362 .62224 L
.63719 .62109 L
.63389 .61116 L
.64029 .61198 L
s
.24 .274 0 .241 k
.64673 .61275 m
.65006 .62333 L
.64362 .62224 L
.64029 .61198 L
.64673 .61275 L
F
0 g
.64673 .61275 m
.65006 .62333 L
.64362 .62224 L
.64029 .61198 L
.64673 .61275 L
s
.23 .27 0 .247 k
.65318 .61345 m
.65654 .62433 L
.65006 .62333 L
.64673 .61275 L
.65318 .61345 L
F
0 g
.65318 .61345 m
.65654 .62433 L
.65006 .62333 L
.64673 .61275 L
.65318 .61345 L
s
.217 .265 0 .253 k
.65966 .61401 m
.66304 .6252 L
.65654 .62433 L
.65318 .61345 L
.65966 .61401 L
F
0 g
.65966 .61401 m
.66304 .6252 L
.65654 .62433 L
.65318 .61345 L
.65966 .61401 L
s
.201 .257 0 .258 k
.66616 .61428 m
.66955 .62573 L
.66304 .6252 L
.65966 .61401 L
.66616 .61428 L
F
0 g
.66616 .61428 m
.66955 .62573 L
.66304 .6252 L
.65966 .61401 L
.66616 .61428 L
s
.078 .181 0 .276 k
.67253 .61094 m
.67591 .62227 L
.66955 .62573 L
.66616 .61428 L
.67253 .61094 L
F
0 g
.67253 .61094 m
.67591 .62227 L
.66955 .62573 L
.66616 .61428 L
.67253 .61094 L
s
.037 .153 0 .283 k
.67885 .60612 m
.68222 .6172 L
.67591 .62227 L
.67253 .61094 L
.67885 .60612 L
F
0 g
.67885 .60612 m
.68222 .6172 L
.67591 .62227 L
.67253 .61094 L
.67885 .60612 L
s
.032 .148 0 .281 k
.68516 .6011 m
.68852 .6119 L
.68222 .6172 L
.67885 .60612 L
.68516 .6011 L
F
0 g
.68516 .6011 m
.68852 .6119 L
.68222 .6172 L
.67885 .60612 L
.68516 .6011 L
s
.03 .144 0 .278 k
.69148 .59598 m
.69483 .6065 L
.68852 .6119 L
.68516 .6011 L
.69148 .59598 L
F
0 g
.69148 .59598 m
.69483 .6065 L
.68852 .6119 L
.68516 .6011 L
.69148 .59598 L
s
.03 .142 0 .274 k
.69779 .59078 m
.70112 .60101 L
.69483 .6065 L
.69148 .59598 L
.69779 .59078 L
F
0 g
.69779 .59078 m
.70112 .60101 L
.69483 .6065 L
.69148 .59598 L
.69779 .59078 L
s
.03 .14 0 .27 k
.70411 .58555 m
.70742 .59549 L
.70112 .60101 L
.69779 .59078 L
.70411 .58555 L
F
0 g
.70411 .58555 m
.70742 .59549 L
.70112 .60101 L
.69779 .59078 L
.70411 .58555 L
s
.03 .137 0 .266 k
.71043 .58029 m
.71372 .58992 L
.70742 .59549 L
.70411 .58555 L
.71043 .58029 L
F
0 g
.71043 .58029 m
.71372 .58992 L
.70742 .59549 L
.70411 .58555 L
.71043 .58029 L
s
.03 .134 0 .262 k
.71675 .575 m
.72003 .58434 L
.71372 .58992 L
.71043 .58029 L
.71675 .575 L
F
0 g
.71675 .575 m
.72003 .58434 L
.71372 .58992 L
.71043 .58029 L
.71675 .575 L
s
.031 .132 0 .257 k
.72307 .56971 m
.72633 .57875 L
.72003 .58434 L
.71675 .575 L
.72307 .56971 L
F
0 g
.72307 .56971 m
.72633 .57875 L
.72003 .58434 L
.71675 .575 L
.72307 .56971 L
s
.032 .13 0 .252 k
.72941 .56439 m
.73264 .57313 L
.72633 .57875 L
.72307 .56971 L
.72941 .56439 L
F
0 g
.72941 .56439 m
.73264 .57313 L
.72633 .57875 L
.72307 .56971 L
.72941 .56439 L
s
.033 .127 0 .247 k
.73574 .55908 m
.73894 .56751 L
.73264 .57313 L
.72941 .56439 L
.73574 .55908 L
F
0 g
.73574 .55908 m
.73894 .56751 L
.73264 .57313 L
.72941 .56439 L
.73574 .55908 L
s
.034 .124 0 .242 k
.74207 .55375 m
.74526 .56189 L
.73894 .56751 L
.73574 .55908 L
.74207 .55375 L
F
0 g
.74207 .55375 m
.74526 .56189 L
.73894 .56751 L
.73574 .55908 L
.74207 .55375 L
s
.036 .121 0 .236 k
.74841 .54843 m
.75156 .55627 L
.74526 .56189 L
.74207 .55375 L
.74841 .54843 L
F
0 g
.74841 .54843 m
.75156 .55627 L
.74526 .56189 L
.74207 .55375 L
.74841 .54843 L
s
.037 .117 0 .231 k
.75475 .54309 m
.75789 .55064 L
.75156 .55627 L
.74841 .54843 L
.75475 .54309 L
F
0 g
.75475 .54309 m
.75789 .55064 L
.75156 .55627 L
.74841 .54843 L
.75475 .54309 L
s
.038 .114 0 .225 k
.7611 .53776 m
.7642 .54501 L
.75789 .55064 L
.75475 .54309 L
.7611 .53776 L
F
0 g
.7611 .53776 m
.7642 .54501 L
.75789 .55064 L
.75475 .54309 L
.7611 .53776 L
s
.041 .111 0 .218 k
.76745 .53241 m
.77051 .53937 L
.7642 .54501 L
.7611 .53776 L
.76745 .53241 L
F
0 g
.76745 .53241 m
.77051 .53937 L
.7642 .54501 L
.7611 .53776 L
.76745 .53241 L
s
.042 .107 0 .212 k
.7738 .52707 m
.77684 .53373 L
.77051 .53937 L
.76745 .53241 L
.7738 .52707 L
F
0 g
.7738 .52707 m
.77684 .53373 L
.77051 .53937 L
.76745 .53241 L
.7738 .52707 L
s
.044 .103 0 .205 k
.78016 .52173 m
.78316 .5281 L
.77684 .53373 L
.7738 .52707 L
.78016 .52173 L
F
0 g
.78016 .52173 m
.78316 .5281 L
.77684 .53373 L
.7738 .52707 L
.78016 .52173 L
s
.046 .099 0 .198 k
.78652 .51638 m
.78949 .52245 L
.78316 .5281 L
.78016 .52173 L
.78652 .51638 L
F
0 g
.78652 .51638 m
.78949 .52245 L
.78316 .5281 L
.78016 .52173 L
.78652 .51638 L
s
.048 .094 0 .191 k
.79288 .51102 m
.79581 .51681 L
.78949 .52245 L
.78652 .51638 L
.79288 .51102 L
F
0 g
.79288 .51102 m
.79581 .51681 L
.78949 .52245 L
.78652 .51638 L
.79288 .51102 L
s
.05 .089 0 .183 k
.79925 .50567 m
.80215 .51116 L
.79581 .51681 L
.79288 .51102 L
.79925 .50567 L
F
0 g
.79925 .50567 m
.80215 .51116 L
.79581 .51681 L
.79288 .51102 L
.79925 .50567 L
s
.052 .083 0 .176 k
.80562 .50031 m
.80848 .50552 L
.80215 .51116 L
.79925 .50567 L
.80562 .50031 L
F
0 g
.80562 .50031 m
.80848 .50552 L
.80215 .51116 L
.79925 .50567 L
.80562 .50031 L
s
.055 .077 0 .168 k
.81199 .49495 m
.81482 .49987 L
.80848 .50552 L
.80562 .50031 L
.81199 .49495 L
F
0 g
.81199 .49495 m
.81482 .49987 L
.80848 .50552 L
.80562 .50031 L
.81199 .49495 L
s
.057 .071 0 .16 k
.81837 .48959 m
.82115 .49422 L
.81482 .49987 L
.81199 .49495 L
.81837 .48959 L
F
0 g
.81837 .48959 m
.82115 .49422 L
.81482 .49987 L
.81199 .49495 L
.81837 .48959 L
s
.06 .065 0 .151 k
.82476 .48422 m
.82749 .48856 L
.82115 .49422 L
.81837 .48959 L
.82476 .48422 L
F
0 g
.82476 .48422 m
.82749 .48856 L
.82115 .49422 L
.81837 .48959 L
.82476 .48422 L
s
.069 .077 0 .154 k
.23919 .68427 m
.24286 .68746 L
.23732 .69219 L
.23367 .68873 L
.23919 .68427 L
F
0 g
.23919 .68427 m
.24286 .68746 L
.23732 .69219 L
.23367 .68873 L
.23919 .68427 L
s
.072 .071 0 .146 k
.24472 .6798 m
.2484 .68272 L
.24286 .68746 L
.23919 .68427 L
.24472 .6798 L
F
0 g
.24472 .6798 m
.2484 .68272 L
.24286 .68746 L
.23919 .68427 L
.24472 .6798 L
s
.075 .064 0 .138 k
.25025 .67535 m
.25395 .67799 L
.2484 .68272 L
.24472 .6798 L
.25025 .67535 L
F
0 g
.25025 .67535 m
.25395 .67799 L
.2484 .68272 L
.24472 .6798 L
.25025 .67535 L
s
.079 .057 0 .13 k
.25579 .67088 m
.2595 .67325 L
.25395 .67799 L
.25025 .67535 L
.25579 .67088 L
F
0 g
.25579 .67088 m
.2595 .67325 L
.25395 .67799 L
.25025 .67535 L
.25579 .67088 L
s
.083 .049 0 .122 k
.26133 .66641 m
.26505 .6685 L
.2595 .67325 L
.25579 .67088 L
.26133 .66641 L
F
0 g
.26133 .66641 m
.26505 .6685 L
.2595 .67325 L
.25579 .67088 L
.26133 .66641 L
s
.086 .04 0 .115 k
.26688 .66193 m
.2706 .66376 L
.26505 .6685 L
.26133 .66641 L
.26688 .66193 L
F
0 g
.26688 .66193 m
.2706 .66376 L
.26505 .6685 L
.26133 .66641 L
.26688 .66193 L
s
.09 .031 0 .107 k
.27242 .65746 m
.27617 .65901 L
.2706 .66376 L
.26688 .66193 L
.27242 .65746 L
F
0 g
.27242 .65746 m
.27617 .65901 L
.2706 .66376 L
.26688 .66193 L
.27242 .65746 L
s
.094 .021 0 .1 k
.27798 .65298 m
.28173 .65426 L
.27617 .65901 L
.27242 .65746 L
.27798 .65298 L
F
0 g
.27798 .65298 m
.28173 .65426 L
.27617 .65901 L
.27242 .65746 L
.27798 .65298 L
s
.099 .01 0 .094 k
.28354 .6485 m
.28729 .64951 L
.28173 .65426 L
.27798 .65298 L
.28354 .6485 L
F
0 g
.28354 .6485 m
.28729 .64951 L
.28173 .65426 L
.27798 .65298 L
.28354 .6485 L
s
.105 0 .002 .087 k
.28909 .64401 m
.29285 .64476 L
.28729 .64951 L
.28354 .6485 L
.28909 .64401 L
F
0 g
.28909 .64401 m
.29285 .64476 L
.28729 .64951 L
.28354 .6485 L
.28909 .64401 L
s
.123 0 .015 .07 k
.29466 .63953 m
.29842 .64 L
.29285 .64476 L
.28909 .64401 L
.29466 .63953 L
F
0 g
.29466 .63953 m
.29842 .64 L
.29285 .64476 L
.28909 .64401 L
.29466 .63953 L
s
.141 0 .028 .055 k
.30022 .63504 m
.30399 .63524 L
.29842 .64 L
.29466 .63953 L
.30022 .63504 L
F
0 g
.30022 .63504 m
.30399 .63524 L
.29842 .64 L
.29466 .63953 L
.30022 .63504 L
s
.162 0 .044 .04 k
.3058 .63054 m
.30956 .63048 L
.30399 .63524 L
.30022 .63504 L
.3058 .63054 L
F
0 g
.3058 .63054 m
.30956 .63048 L
.30399 .63524 L
.30022 .63504 L
.3058 .63054 L
s
.182 0 .059 .028 k
.31138 .62605 m
.31515 .62572 L
.30956 .63048 L
.3058 .63054 L
.31138 .62605 L
F
0 g
.31138 .62605 m
.31515 .62572 L
.30956 .63048 L
.3058 .63054 L
.31138 .62605 L
s
.204 0 .076 .018 k
.31696 .62156 m
.32073 .62096 L
.31515 .62572 L
.31138 .62605 L
.31696 .62156 L
F
0 g
.31696 .62156 m
.32073 .62096 L
.31515 .62572 L
.31138 .62605 L
.31696 .62156 L
s
.226 0 .092 .012 k
.32254 .61706 m
.32631 .6162 L
.32073 .62096 L
.31696 .62156 L
.32254 .61706 L
F
0 g
.32254 .61706 m
.32631 .6162 L
.32073 .62096 L
.31696 .62156 L
.32254 .61706 L
s
.248 0 .11 .01 k
.32812 .61257 m
.3319 .61145 L
.32631 .6162 L
.32254 .61706 L
.32812 .61257 L
F
0 g
.32812 .61257 m
.3319 .61145 L
.32631 .6162 L
.32254 .61706 L
.32812 .61257 L
s
.272 0 .129 .012 k
.33371 .60808 m
.33749 .6067 L
.3319 .61145 L
.32812 .61257 L
.33371 .60808 L
F
0 g
.33371 .60808 m
.33749 .6067 L
.3319 .61145 L
.32812 .61257 L
.33371 .60808 L
s
.294 0 .146 .021 k
.33931 .60361 m
.34308 .60197 L
.33749 .6067 L
.33371 .60808 L
.33931 .60361 L
F
0 g
.33931 .60361 m
.34308 .60197 L
.33749 .6067 L
.33371 .60808 L
.33931 .60361 L
s
.316 0 .163 .036 k
.3449 .59915 m
.34866 .59726 L
.34308 .60197 L
.33931 .60361 L
.3449 .59915 L
F
0 g
.3449 .59915 m
.34866 .59726 L
.34308 .60197 L
.33931 .60361 L
.3449 .59915 L
s
.337 0 .178 .058 k
.35049 .59474 m
.35425 .59258 L
.34866 .59726 L
.3449 .59915 L
.35049 .59474 L
F
0 g
.35049 .59474 m
.35425 .59258 L
.34866 .59726 L
.3449 .59915 L
.35049 .59474 L
s
.358 0 .193 .087 k
.35609 .59036 m
.35985 .58796 L
.35425 .59258 L
.35049 .59474 L
.35609 .59036 L
F
0 g
.35609 .59036 m
.35985 .58796 L
.35425 .59258 L
.35049 .59474 L
.35609 .59036 L
s
.378 0 .205 .125 k
.36169 .58607 m
.36543 .58343 L
.35985 .58796 L
.35609 .59036 L
.36169 .58607 L
F
0 g
.36169 .58607 m
.36543 .58343 L
.35985 .58796 L
.35609 .59036 L
.36169 .58607 L
s
.399 0 .212 .176 k
.36728 .58192 m
.37102 .57907 L
.36543 .58343 L
.36169 .58607 L
.36728 .58192 L
F
0 g
.36728 .58192 m
.37102 .57907 L
.36543 .58343 L
.36169 .58607 L
.36728 .58192 L
s
.37282 .57897 m
.37655 .57601 L
.37102 .57907 L
.36728 .58192 L
.37282 .57897 L
F
.37282 .57897 m
.37655 .57601 L
.37102 .57907 L
.36728 .58192 L
.37282 .57897 L
s
0 .345 .345 .655 k
.37824 .57893 m
.38193 .57619 L
.37655 .57601 L
.37282 .57897 L
.37824 .57893 L
F
0 g
.37824 .57893 m
.38193 .57619 L
.37655 .57601 L
.37282 .57897 L
.37824 .57893 L
s
0 .361 .361 .639 k
.38365 .57913 m
.38733 .57664 L
.38193 .57619 L
.37824 .57893 L
.38365 .57913 L
F
0 g
.38365 .57913 m
.38733 .57664 L
.38193 .57619 L
.37824 .57893 L
.38365 .57913 L
s
0 .36 .36 .64 k
.38908 .57944 m
.39273 .5772 L
.38733 .57664 L
.38365 .57913 L
.38908 .57944 L
F
0 g
.38908 .57944 m
.39273 .5772 L
.38733 .57664 L
.38365 .57913 L
.38908 .57944 L
s
0 .352 .352 .648 k
.39454 .57983 m
.39816 .57785 L
.39273 .5772 L
.38908 .57944 L
.39454 .57983 L
F
0 g
.39454 .57983 m
.39816 .57785 L
.39273 .5772 L
.38908 .57944 L
.39454 .57983 L
s
0 .339 .339 .661 k
.4 .58025 m
.4036 .57854 L
.39816 .57785 L
.39454 .57983 L
.4 .58025 L
F
0 g
.4 .58025 m
.4036 .57854 L
.39816 .57785 L
.39454 .57983 L
.4 .58025 L
s
0 .321 .321 .679 k
.40549 .58071 m
.40906 .57926 L
.4036 .57854 L
.4 .58025 L
.40549 .58071 L
F
0 g
.40549 .58071 m
.40906 .57926 L
.4036 .57854 L
.4 .58025 L
.40549 .58071 L
s
0 .3 .3 .7 k
.411 .58118 m
.41454 .58001 L
.40906 .57926 L
.40549 .58071 L
.411 .58118 L
F
0 g
.411 .58118 m
.41454 .58001 L
.40906 .57926 L
.40549 .58071 L
.411 .58118 L
s
0 .273 .273 .727 k
.41652 .58167 m
.42005 .58077 L
.41454 .58001 L
.411 .58118 L
.41652 .58167 L
F
0 g
.41652 .58167 m
.42005 .58077 L
.41454 .58001 L
.411 .58118 L
.41652 .58167 L
s
0 .243 .243 .757 k
.42208 .58216 m
.42557 .58155 L
.42005 .58077 L
.41652 .58167 L
.42208 .58216 L
F
0 g
.42208 .58216 m
.42557 .58155 L
.42005 .58077 L
.41652 .58167 L
.42208 .58216 L
s
0 .207 .207 .793 k
.42763 .58267 m
.43112 .58234 L
.42557 .58155 L
.42208 .58216 L
.42763 .58267 L
F
0 g
.42763 .58267 m
.43112 .58234 L
.42557 .58155 L
.42208 .58216 L
.42763 .58267 L
s
0 .167 .167 .833 k
.43323 .58318 m
.43669 .58313 L
.43112 .58234 L
.42763 .58267 L
.43323 .58318 L
F
0 g
.43323 .58318 m
.43669 .58313 L
.43112 .58234 L
.42763 .58267 L
.43323 .58318 L
s
0 .123 .123 .877 k
.43884 .5837 m
.44229 .58393 L
.43669 .58313 L
.43323 .58318 L
.43884 .5837 L
F
0 g
.43884 .5837 m
.44229 .58393 L
.43669 .58313 L
.43323 .58318 L
.43884 .5837 L
s
0 .075 .075 .925 k
.44448 .58421 m
.4479 .58473 L
.44229 .58393 L
.43884 .5837 L
.44448 .58421 L
F
0 g
.44448 .58421 m
.4479 .58473 L
.44229 .58393 L
.43884 .5837 L
.44448 .58421 L
s
.748 .194 0 .252 k
.45013 .58474 m
.45353 .58553 L
.4479 .58473 L
.44448 .58421 L
.45013 .58474 L
F
0 g
.45013 .58474 m
.45353 .58553 L
.4479 .58473 L
.44448 .58421 L
.45013 .58474 L
s
.777 .216 0 .194 k
.45581 .58526 m
.4592 .58634 L
.45353 .58553 L
.45013 .58474 L
.45581 .58526 L
F
0 g
.45581 .58526 m
.4592 .58634 L
.45353 .58553 L
.45013 .58474 L
.45581 .58526 L
s
.774 .236 0 .144 k
.46151 .58578 m
.46488 .58716 L
.4592 .58634 L
.45581 .58526 L
.46151 .58578 L
F
0 g
.46151 .58578 m
.46488 .58716 L
.4592 .58634 L
.45581 .58526 L
.46151 .58578 L
s
.765 .254 0 .102 k
.46723 .58631 m
.47058 .58797 L
.46488 .58716 L
.46151 .58578 L
.46723 .58631 L
F
0 g
.46723 .58631 m
.47058 .58797 L
.46488 .58716 L
.46151 .58578 L
.46723 .58631 L
s
.748 .269 0 .07 k
.47297 .58683 m
.47631 .58879 L
.47058 .58797 L
.46723 .58631 L
.47297 .58683 L
F
0 g
.47297 .58683 m
.47631 .58879 L
.47058 .58797 L
.46723 .58631 L
.47297 .58683 L
s
.726 .281 0 .047 k
.47874 .58737 m
.48206 .5896 L
.47631 .58879 L
.47297 .58683 L
.47874 .58737 L
F
0 g
.47874 .58737 m
.48206 .5896 L
.47631 .58879 L
.47297 .58683 L
.47874 .58737 L
s
.701 .291 0 .032 k
.48453 .58789 m
.48784 .59043 L
.48206 .5896 L
.47874 .58737 L
.48453 .58789 L
F
0 g
.48453 .58789 m
.48784 .59043 L
.48206 .5896 L
.47874 .58737 L
.48453 .58789 L
s
.673 .298 0 .024 k
.49034 .58843 m
.49365 .59126 L
.48784 .59043 L
.48453 .58789 L
.49034 .58843 L
F
0 g
.49034 .58843 m
.49365 .59126 L
.48784 .59043 L
.48453 .58789 L
.49034 .58843 L
s
.642 .302 0 .023 k
.49617 .58897 m
.49947 .5921 L
.49365 .59126 L
.49034 .58843 L
.49617 .58897 L
F
0 g
.49617 .58897 m
.49947 .5921 L
.49365 .59126 L
.49034 .58843 L
.49617 .58897 L
s
.612 .305 0 .026 k
.50203 .58951 m
.50532 .59293 L
.49947 .5921 L
.49617 .58897 L
.50203 .58951 L
F
0 g
.50203 .58951 m
.50532 .59293 L
.49947 .5921 L
.49617 .58897 L
.50203 .58951 L
s
.583 .306 0 .032 k
.50791 .59005 m
.51119 .59377 L
.50532 .59293 L
.50203 .58951 L
.50791 .59005 L
F
0 g
.50791 .59005 m
.51119 .59377 L
.50532 .59293 L
.50203 .58951 L
.50791 .59005 L
s
.554 .306 0 .041 k
.51381 .59059 m
.51708 .59462 L
.51119 .59377 L
.50791 .59005 L
.51381 .59059 L
F
0 g
.51381 .59059 m
.51708 .59462 L
.51119 .59377 L
.50791 .59005 L
.51381 .59059 L
s
.527 .306 0 .051 k
.51974 .59114 m
.523 .59546 L
.51708 .59462 L
.51381 .59059 L
.51974 .59114 L
F
0 g
.51974 .59114 m
.523 .59546 L
.51708 .59462 L
.51381 .59059 L
.51974 .59114 L
s
.5 .305 0 .063 k
.52569 .59168 m
.52894 .59631 L
.523 .59546 L
.51974 .59114 L
.52569 .59168 L
F
0 g
.52569 .59168 m
.52894 .59631 L
.523 .59546 L
.51974 .59114 L
.52569 .59168 L
s
.476 .303 0 .075 k
.53167 .59223 m
.53491 .59716 L
.52894 .59631 L
.52569 .59168 L
.53167 .59223 L
F
0 g
.53167 .59223 m
.53491 .59716 L
.52894 .59631 L
.52569 .59168 L
.53167 .59223 L
s
.453 .302 0 .087 k
.53767 .59278 m
.54091 .59802 L
.53491 .59716 L
.53167 .59223 L
.53767 .59278 L
F
0 g
.53767 .59278 m
.54091 .59802 L
.53491 .59716 L
.53167 .59223 L
.53767 .59278 L
s
.432 .3 0 .099 k
.54368 .59334 m
.54692 .59888 L
.54091 .59802 L
.53767 .59278 L
.54368 .59334 L
F
0 g
.54368 .59334 m
.54692 .59888 L
.54091 .59802 L
.53767 .59278 L
.54368 .59334 L
s
.412 .298 0 .111 k
.54973 .59389 m
.55297 .59974 L
.54692 .59888 L
.54368 .59334 L
.54973 .59389 L
F
0 g
.54973 .59389 m
.55297 .59974 L
.54692 .59888 L
.54368 .59334 L
.54973 .59389 L
s
.393 .295 0 .123 k
.5558 .59446 m
.55903 .60061 L
.55297 .59974 L
.54973 .59389 L
.5558 .59446 L
F
0 g
.5558 .59446 m
.55903 .60061 L
.55297 .59974 L
.54973 .59389 L
.5558 .59446 L
s
.376 .293 0 .134 k
.56189 .59501 m
.56513 .60149 L
.55903 .60061 L
.5558 .59446 L
.56189 .59501 L
F
0 g
.56189 .59501 m
.56513 .60149 L
.55903 .60061 L
.5558 .59446 L
.56189 .59501 L
s
.36 .291 0 .145 k
.56801 .59558 m
.57125 .60235 L
.56513 .60149 L
.56189 .59501 L
.56801 .59558 L
F
0 g
.56801 .59558 m
.57125 .60235 L
.56513 .60149 L
.56189 .59501 L
.56801 .59558 L
s
.345 .289 0 .155 k
.57416 .59614 m
.5774 .60323 L
.57125 .60235 L
.56801 .59558 L
.57416 .59614 L
F
0 g
.57416 .59614 m
.5774 .60323 L
.57125 .60235 L
.56801 .59558 L
.57416 .59614 L
s
.331 .287 0 .165 k
.58032 .59671 m
.58356 .60412 L
.5774 .60323 L
.57416 .59614 L
.58032 .59671 L
F
0 g
.58032 .59671 m
.58356 .60412 L
.5774 .60323 L
.57416 .59614 L
.58032 .59671 L
s
.318 .284 0 .175 k
.58651 .59728 m
.58977 .605 L
.58356 .60412 L
.58032 .59671 L
.58651 .59728 L
F
0 g
.58651 .59728 m
.58977 .605 L
.58356 .60412 L
.58032 .59671 L
.58651 .59728 L
s
.306 .282 0 .184 k
.59274 .59784 m
.59599 .60588 L
.58977 .605 L
.58651 .59728 L
.59274 .59784 L
F
0 g
.59274 .59784 m
.59599 .60588 L
.58977 .605 L
.58651 .59728 L
.59274 .59784 L
s
.295 .281 0 .192 k
.59898 .59841 m
.60224 .60678 L
.59599 .60588 L
.59274 .59784 L
.59898 .59841 L
F
0 g
.59898 .59841 m
.60224 .60678 L
.59599 .60588 L
.59274 .59784 L
.59898 .59841 L
s
.283 .278 0 .201 k
.60524 .59898 m
.60851 .60767 L
.60224 .60678 L
.59898 .59841 L
.60524 .59898 L
F
0 g
.60524 .59898 m
.60851 .60767 L
.60224 .60678 L
.59898 .59841 L
.60524 .59898 L
s
.273 .276 0 .209 k
.61154 .59955 m
.61482 .60856 L
.60851 .60767 L
.60524 .59898 L
.61154 .59955 L
F
0 g
.61154 .59955 m
.61482 .60856 L
.60851 .60767 L
.60524 .59898 L
.61154 .59955 L
s
.263 .275 0 .216 k
.61786 .6001 m
.62115 .60943 L
.61482 .60856 L
.61154 .59955 L
.61786 .6001 L
F
0 g
.61786 .6001 m
.62115 .60943 L
.61482 .60856 L
.61154 .59955 L
.61786 .6001 L
s
.254 .273 0 .223 k
.6242 .60066 m
.6275 .6103 L
.62115 .60943 L
.61786 .6001 L
.6242 .60066 L
F
0 g
.6242 .60066 m
.6275 .6103 L
.62115 .60943 L
.61786 .6001 L
.6242 .60066 L
s
.245 .271 0 .23 k
.63057 .60119 m
.63389 .61116 L
.6275 .6103 L
.6242 .60066 L
.63057 .60119 L
F
0 g
.63057 .60119 m
.63389 .61116 L
.6275 .6103 L
.6242 .60066 L
.63057 .60119 L
s
.236 .269 0 .236 k
.63697 .6017 m
.64029 .61198 L
.63389 .61116 L
.63057 .60119 L
.63697 .6017 L
F
0 g
.63697 .6017 m
.64029 .61198 L
.63389 .61116 L
.63057 .60119 L
.63697 .6017 L
s
.227 .266 0 .242 k
.64339 .60215 m
.64673 .61275 L
.64029 .61198 L
.63697 .6017 L
.64339 .60215 L
F
0 g
.64339 .60215 m
.64673 .61275 L
.64029 .61198 L
.63697 .6017 L
.64339 .60215 L
s
.218 .263 0 .248 k
.64983 .60254 m
.65318 .61345 L
.64673 .61275 L
.64339 .60215 L
.64983 .60254 L
F
0 g
.64983 .60254 m
.65318 .61345 L
.64673 .61275 L
.64339 .60215 L
.64983 .60254 L
s
.206 .258 0 .254 k
.6563 .60281 m
.65966 .61401 L
.65318 .61345 L
.64983 .60254 L
.6563 .60281 L
F
0 g
.6563 .60281 m
.65966 .61401 L
.65318 .61345 L
.64983 .60254 L
.6563 .60281 L
s
.192 .252 0 .259 k
.66278 .60282 m
.66616 .61428 L
.65966 .61401 L
.6563 .60281 L
.66278 .60282 L
F
0 g
.66278 .60282 m
.66616 .61428 L
.65966 .61401 L
.6563 .60281 L
.66278 .60282 L
s
.081 .183 0 .276 k
.66916 .59957 m
.67253 .61094 L
.66616 .61428 L
.66278 .60282 L
.66916 .59957 L
F
0 g
.66916 .59957 m
.67253 .61094 L
.66616 .61428 L
.66278 .60282 L
.66916 .59957 L
s
.044 .158 0 .281 k
.67548 .59501 m
.67885 .60612 L
.67253 .61094 L
.66916 .59957 L
.67548 .59501 L
F
0 g
.67548 .59501 m
.67885 .60612 L
.67253 .61094 L
.66916 .59957 L
.67548 .59501 L
s
.04 .153 0 .279 k
.6818 .59027 m
.68516 .6011 L
.67885 .60612 L
.67548 .59501 L
.6818 .59027 L
F
0 g
.6818 .59027 m
.68516 .6011 L
.67885 .60612 L
.67548 .59501 L
.6818 .59027 L
s
.039 .15 0 .276 k
.68813 .58543 m
.69148 .59598 L
.68516 .6011 L
.6818 .59027 L
.68813 .58543 L
F
0 g
.68813 .58543 m
.69148 .59598 L
.68516 .6011 L
.6818 .59027 L
.68813 .58543 L
s
.039 .148 0 .272 k
.69446 .58054 m
.69779 .59078 L
.69148 .59598 L
.68813 .58543 L
.69446 .58054 L
F
0 g
.69446 .58054 m
.69779 .59078 L
.69148 .59598 L
.68813 .58543 L
.69446 .58054 L
s
.039 .145 0 .268 k
.7008 .5756 m
.70411 .58555 L
.69779 .59078 L
.69446 .58054 L
.7008 .5756 L
F
0 g
.7008 .5756 m
.70411 .58555 L
.69779 .59078 L
.69446 .58054 L
.7008 .5756 L
s
.039 .143 0 .264 k
.70713 .57064 m
.71043 .58029 L
.70411 .58555 L
.7008 .5756 L
.70713 .57064 L
F
0 g
.70713 .57064 m
.71043 .58029 L
.70411 .58555 L
.7008 .5756 L
.70713 .57064 L
s
.039 .14 0 .26 k
.71347 .56564 m
.71675 .575 L
.71043 .58029 L
.70713 .57064 L
.71347 .56564 L
F
0 g
.71347 .56564 m
.71675 .575 L
.71043 .58029 L
.70713 .57064 L
.71347 .56564 L
s
.041 .138 0 .255 k
.71982 .56064 m
.72307 .56971 L
.71675 .575 L
.71347 .56564 L
.71982 .56064 L
F
0 g
.71982 .56064 m
.72307 .56971 L
.71675 .575 L
.71347 .56564 L
.71982 .56064 L
s
.042 .136 0 .25 k
.72617 .55563 m
.72941 .56439 L
.72307 .56971 L
.71982 .56064 L
.72617 .55563 L
F
0 g
.72617 .55563 m
.72941 .56439 L
.72307 .56971 L
.71982 .56064 L
.72617 .55563 L
s
.043 .133 0 .245 k
.73253 .55062 m
.73574 .55908 L
.72941 .56439 L
.72617 .55563 L
.73253 .55062 L
F
0 g
.73253 .55062 m
.73574 .55908 L
.72941 .56439 L
.72617 .55563 L
.73253 .55062 L
s
.045 .131 0 .239 k
.73889 .54559 m
.74207 .55375 L
.73574 .55908 L
.73253 .55062 L
.73889 .54559 L
F
0 g
.73889 .54559 m
.74207 .55375 L
.73574 .55908 L
.73253 .55062 L
.73889 .54559 L
s
.047 .128 0 .233 k
.74525 .54055 m
.74841 .54843 L
.74207 .55375 L
.73889 .54559 L
.74525 .54055 L
F
0 g
.74525 .54055 m
.74841 .54843 L
.74207 .55375 L
.73889 .54559 L
.74525 .54055 L
s
.049 .125 0 .227 k
.75162 .53552 m
.75475 .54309 L
.74841 .54843 L
.74525 .54055 L
.75162 .53552 L
F
0 g
.75162 .53552 m
.75475 .54309 L
.74841 .54843 L
.74525 .54055 L
.75162 .53552 L
s
.051 .122 0 .221 k
.75799 .53048 m
.7611 .53776 L
.75475 .54309 L
.75162 .53552 L
.75799 .53048 L
F
0 g
.75799 .53048 m
.7611 .53776 L
.75475 .54309 L
.75162 .53552 L
.75799 .53048 L
s
.052 .118 0 .215 k
.76436 .52544 m
.76745 .53241 L
.7611 .53776 L
.75799 .53048 L
.76436 .52544 L
F
0 g
.76436 .52544 m
.76745 .53241 L
.7611 .53776 L
.75799 .53048 L
.76436 .52544 L
s
.054 .115 0 .208 k
.77075 .52039 m
.7738 .52707 L
.76745 .53241 L
.76436 .52544 L
.77075 .52039 L
F
0 g
.77075 .52039 m
.7738 .52707 L
.76745 .53241 L
.76436 .52544 L
.77075 .52039 L
s
.057 .111 0 .201 k
.77714 .51533 m
.78016 .52173 L
.7738 .52707 L
.77075 .52039 L
.77714 .51533 L
F
0 g
.77714 .51533 m
.78016 .52173 L
.7738 .52707 L
.77075 .52039 L
.77714 .51533 L
s
.059 .107 0 .194 k
.78353 .51028 m
.78652 .51638 L
.78016 .52173 L
.77714 .51533 L
.78353 .51028 L
F
0 g
.78353 .51028 m
.78652 .51638 L
.78016 .52173 L
.77714 .51533 L
.78353 .51028 L
s
.062 .103 0 .186 k
.78993 .50522 m
.79288 .51102 L
.78652 .51638 L
.78353 .51028 L
.78993 .50522 L
F
0 g
.78993 .50522 m
.79288 .51102 L
.78652 .51638 L
.78353 .51028 L
.78993 .50522 L
s
.065 .098 0 .178 k
.79633 .50015 m
.79925 .50567 L
.79288 .51102 L
.78993 .50522 L
.79633 .50015 L
F
0 g
.79633 .50015 m
.79925 .50567 L
.79288 .51102 L
.78993 .50522 L
.79633 .50015 L
s
.068 .093 0 .17 k
.80274 .49509 m
.80562 .50031 L
.79925 .50567 L
.79633 .50015 L
.80274 .49509 L
F
0 g
.80274 .49509 m
.80562 .50031 L
.79925 .50567 L
.79633 .50015 L
.80274 .49509 L
s
.07 .087 0 .162 k
.80916 .49002 m
.81199 .49495 L
.80562 .50031 L
.80274 .49509 L
.80916 .49002 L
F
0 g
.80916 .49002 m
.81199 .49495 L
.80562 .50031 L
.80274 .49509 L
.80916 .49002 L
s
.074 .081 0 .153 k
.81557 .48495 m
.81837 .48959 L
.81199 .49495 L
.80916 .49002 L
.81557 .48495 L
F
0 g
.81557 .48495 m
.81837 .48959 L
.81199 .49495 L
.80916 .49002 L
.81557 .48495 L
s
.077 .074 0 .145 k
.82199 .47986 m
.82476 .48422 L
.81837 .48959 L
.81557 .48495 L
.82199 .47986 L
F
0 g
.82199 .47986 m
.82476 .48422 L
.81837 .48959 L
.81557 .48495 L
.82199 .47986 L
s
.085 .085 0 .147 k
.23551 .68106 m
.23919 .68427 L
.23367 .68873 L
.22999 .68525 L
.23551 .68106 L
F
0 g
.23551 .68106 m
.23919 .68427 L
.23367 .68873 L
.22999 .68525 L
.23551 .68106 L
s
.09 .079 0 .138 k
.24102 .67688 m
.24472 .6798 L
.23919 .68427 L
.23551 .68106 L
.24102 .67688 L
F
0 g
.24102 .67688 m
.24472 .6798 L
.23919 .68427 L
.23551 .68106 L
.24102 .67688 L
s
.093 .072 0 .13 k
.24655 .67269 m
.25025 .67535 L
.24472 .6798 L
.24102 .67688 L
.24655 .67269 L
F
0 g
.24655 .67269 m
.25025 .67535 L
.24472 .6798 L
.24102 .67688 L
.24655 .67269 L
s
.098 .065 0 .121 k
.25207 .6685 m
.25579 .67088 L
.25025 .67535 L
.24655 .67269 L
.25207 .6685 L
F
0 g
.25207 .6685 m
.25579 .67088 L
.25025 .67535 L
.24655 .67269 L
.25207 .6685 L
s
.102 .057 0 .113 k
.2576 .6643 m
.26133 .66641 L
.25579 .67088 L
.25207 .6685 L
.2576 .6643 L
F
0 g
.2576 .6643 m
.26133 .66641 L
.25579 .67088 L
.25207 .6685 L
.2576 .6643 L
s
.106 .048 0 .105 k
.26313 .66011 m
.26688 .66193 L
.26133 .66641 L
.2576 .6643 L
.26313 .66011 L
F
0 g
.26313 .66011 m
.26688 .66193 L
.26133 .66641 L
.2576 .6643 L
.26313 .66011 L
s
.112 .039 0 .097 k
.26867 .6559 m
.27242 .65746 L
.26688 .66193 L
.26313 .66011 L
.26867 .6559 L
F
0 g
.26867 .6559 m
.27242 .65746 L
.26688 .66193 L
.26313 .66011 L
.26867 .6559 L
s
.117 .029 0 .09 k
.27422 .6517 m
.27798 .65298 L
.27242 .65746 L
.26867 .6559 L
.27422 .6517 L
F
0 g
.27422 .6517 m
.27798 .65298 L
.27242 .65746 L
.26867 .6559 L
.27422 .6517 L
s
.122 .017 0 .084 k
.27976 .64748 m
.28354 .6485 L
.27798 .65298 L
.27422 .6517 L
.27976 .64748 L
F
0 g
.27976 .64748 m
.28354 .6485 L
.27798 .65298 L
.27422 .6517 L
.27976 .64748 L
s
.128 .006 0 .078 k
.28531 .64327 m
.28909 .64401 L
.28354 .6485 L
.27976 .64748 L
.28531 .64327 L
F
0 g
.28531 .64327 m
.28909 .64401 L
.28354 .6485 L
.27976 .64748 L
.28531 .64327 L
s
.141 0 .007 .068 k
.29087 .63905 m
.29466 .63953 L
.28909 .64401 L
.28531 .64327 L
.29087 .63905 L
F
0 g
.29087 .63905 m
.29466 .63953 L
.28909 .64401 L
.28531 .64327 L
.29087 .63905 L
s
.161 0 .021 .052 k
.29644 .63484 m
.30022 .63504 L
.29466 .63953 L
.29087 .63905 L
.29644 .63484 L
F
0 g
.29644 .63484 m
.30022 .63504 L
.29466 .63953 L
.29087 .63905 L
.29644 .63484 L
s
.182 0 .036 .039 k
.30201 .63061 m
.3058 .63054 L
.30022 .63504 L
.29644 .63484 L
.30201 .63061 L
F
0 g
.30201 .63061 m
.3058 .63054 L
.30022 .63504 L
.29644 .63484 L
.30201 .63061 L
s
.204 0 .052 .027 k
.30758 .62639 m
.31138 .62605 L
.3058 .63054 L
.30201 .63061 L
.30758 .62639 L
F
0 g
.30758 .62639 m
.31138 .62605 L
.3058 .63054 L
.30201 .63061 L
.30758 .62639 L
s
.227 0 .069 .019 k
.31315 .62216 m
.31696 .62156 L
.31138 .62605 L
.30758 .62639 L
.31315 .62216 L
F
0 g
.31315 .62216 m
.31696 .62156 L
.31138 .62605 L
.30758 .62639 L
.31315 .62216 L
s
.25 0 .087 .014 k
.31873 .61793 m
.32254 .61706 L
.31696 .62156 L
.31315 .62216 L
.31873 .61793 L
F
0 g
.31873 .61793 m
.32254 .61706 L
.31696 .62156 L
.31315 .62216 L
.31873 .61793 L
s
.273 0 .104 .015 k
.32432 .61371 m
.32812 .61257 L
.32254 .61706 L
.31873 .61793 L
.32432 .61371 L
F
0 g
.32432 .61371 m
.32812 .61257 L
.32254 .61706 L
.31873 .61793 L
.32432 .61371 L
s
.296 0 .122 .021 k
.32991 .60948 m
.33371 .60808 L
.32812 .61257 L
.32432 .61371 L
.32991 .60948 L
F
0 g
.32991 .60948 m
.33371 .60808 L
.32812 .61257 L
.32432 .61371 L
.32991 .60948 L
s
.319 0 .14 .033 k
.3355 .60528 m
.33931 .60361 L
.33371 .60808 L
.32991 .60948 L
.3355 .60528 L
F
0 g
.3355 .60528 m
.33931 .60361 L
.33371 .60808 L
.32991 .60948 L
.3355 .60528 L
s
.34 0 .156 .052 k
.3411 .60108 m
.3449 .59915 L
.33931 .60361 L
.3355 .60528 L
.3411 .60108 L
F
0 g
.3411 .60108 m
.3449 .59915 L
.33931 .60361 L
.3355 .60528 L
.3411 .60108 L
s
.361 0 .173 .077 k
.34671 .59691 m
.35049 .59474 L
.3449 .59915 L
.3411 .60108 L
.34671 .59691 L
F
0 g
.34671 .59691 m
.35049 .59474 L
.3449 .59915 L
.3411 .60108 L
.34671 .59691 L
s
.379 0 .186 .111 k
.3523 .59278 m
.35609 .59036 L
.35049 .59474 L
.34671 .59691 L
.3523 .59278 L
F
0 g
.3523 .59278 m
.35609 .59036 L
.35049 .59474 L
.34671 .59691 L
.3523 .59278 L
s
.397 0 .197 .152 k
.35791 .58873 m
.36169 .58607 L
.35609 .59036 L
.3523 .59278 L
.35791 .58873 L
F
0 g
.35791 .58873 m
.36169 .58607 L
.35609 .59036 L
.3523 .59278 L
.35791 .58873 L
s
.36351 .58481 m
.36728 .58192 L
.36169 .58607 L
.35791 .58873 L
.36351 .58481 L
F
.36351 .58481 m
.36728 .58192 L
.36169 .58607 L
.35791 .58873 L
.36351 .58481 L
s
.36907 .58194 m
.37282 .57897 L
.36728 .58192 L
.36351 .58481 L
.36907 .58194 L
F
.36907 .58194 m
.37282 .57897 L
.36728 .58192 L
.36351 .58481 L
.36907 .58194 L
s
0 .318 .318 .682 k
.3745 .58169 m
.37824 .57893 L
.37282 .57897 L
.36907 .58194 L
.3745 .58169 L
F
0 g
.3745 .58169 m
.37824 .57893 L
.37282 .57897 L
.36907 .58194 L
.3745 .58169 L
s
0 .331 .331 .669 k
.37995 .58165 m
.38365 .57913 L
.37824 .57893 L
.3745 .58169 L
.37995 .58165 L
F
0 g
.37995 .58165 m
.38365 .57913 L
.37824 .57893 L
.3745 .58169 L
.37995 .58165 L
s
0 .327 .327 .673 k
.38541 .58171 m
.38908 .57944 L
.38365 .57913 L
.37995 .58165 L
.38541 .58171 L
F
0 g
.38541 .58171 m
.38908 .57944 L
.38365 .57913 L
.37995 .58165 L
.38541 .58171 L
s
0 .317 .317 .683 k
.39088 .58183 m
.39454 .57983 L
.38908 .57944 L
.38541 .58171 L
.39088 .58183 L
F
0 g
.39088 .58183 m
.39454 .57983 L
.38908 .57944 L
.38541 .58171 L
.39088 .58183 L
s
0 .301 .301 .699 k
.39637 .58198 m
.4 .58025 L
.39454 .57983 L
.39088 .58183 L
.39637 .58198 L
F
0 g
.39637 .58198 m
.4 .58025 L
.39454 .57983 L
.39088 .58183 L
.39637 .58198 L
s
0 .28 .28 .72 k
.40189 .58216 m
.40549 .58071 L
.4 .58025 L
.39637 .58198 L
.40189 .58216 L
F
0 g
.40189 .58216 m
.40549 .58071 L
.4 .58025 L
.39637 .58198 L
.40189 .58216 L
s
0 .255 .255 .745 k
.40742 .58236 m
.411 .58118 L
.40549 .58071 L
.40189 .58216 L
.40742 .58236 L
F
0 g
.40742 .58236 m
.411 .58118 L
.40549 .58071 L
.40189 .58216 L
.40742 .58236 L
s
0 .225 .225 .775 k
.41298 .58258 m
.41652 .58167 L
.411 .58118 L
.40742 .58236 L
.41298 .58258 L
F
0 g
.41298 .58258 m
.41652 .58167 L
.411 .58118 L
.40742 .58236 L
.41298 .58258 L
s
0 .191 .191 .809 k
.41854 .58279 m
.42208 .58216 L
.41652 .58167 L
.41298 .58258 L
.41854 .58279 L
F
0 g
.41854 .58279 m
.42208 .58216 L
.41652 .58167 L
.41298 .58258 L
.41854 .58279 L
s
0 .152 .152 .848 k
.42414 .58301 m
.42763 .58267 L
.42208 .58216 L
.41854 .58279 L
.42414 .58301 L
F
0 g
.42414 .58301 m
.42763 .58267 L
.42208 .58216 L
.41854 .58279 L
.42414 .58301 L
s
0 .109 .109 .891 k
.42975 .58324 m
.43323 .58318 L
.42763 .58267 L
.42414 .58301 L
.42975 .58324 L
F
0 g
.42975 .58324 m
.43323 .58318 L
.42763 .58267 L
.42414 .58301 L
.42975 .58324 L
s
0 .062 .062 .938 k
.43538 .58348 m
.43884 .5837 L
.43323 .58318 L
.42975 .58324 L
.43538 .58348 L
F
0 g
.43538 .58348 m
.43884 .5837 L
.43323 .58318 L
.42975 .58324 L
.43538 .58348 L
s
.726 .159 0 .274 k
.44104 .5837 m
.44448 .58421 L
.43884 .5837 L
.43538 .58348 L
.44104 .5837 L
F
0 g
.44104 .5837 m
.44448 .58421 L
.43884 .5837 L
.43538 .58348 L
.44104 .5837 L
s
.746 .181 0 .213 k
.44671 .58393 m
.45013 .58474 L
.44448 .58421 L
.44104 .5837 L
.44671 .58393 L
F
0 g
.44671 .58393 m
.45013 .58474 L
.44448 .58421 L
.44104 .5837 L
.44671 .58393 L
s
.747 .202 0 .159 k
.4524 .58417 m
.45581 .58526 L
.45013 .58474 L
.44671 .58393 L
.4524 .58417 L
F
0 g
.4524 .58417 m
.45581 .58526 L
.45013 .58474 L
.44671 .58393 L
.4524 .58417 L
s
.741 .221 0 .113 k
.45812 .5844 m
.46151 .58578 L
.45581 .58526 L
.4524 .58417 L
.45812 .5844 L
F
0 g
.45812 .5844 m
.46151 .58578 L
.45581 .58526 L
.4524 .58417 L
.45812 .5844 L
s
.728 .238 0 .076 k
.46386 .58464 m
.46723 .58631 L
.46151 .58578 L
.45812 .5844 L
.46386 .58464 L
F
0 g
.46386 .58464 m
.46723 .58631 L
.46151 .58578 L
.45812 .5844 L
.46386 .58464 L
s
.709 .252 0 .049 k
.46961 .58488 m
.47297 .58683 L
.46723 .58631 L
.46386 .58464 L
.46961 .58488 L
F
0 g
.46961 .58488 m
.47297 .58683 L
.46723 .58631 L
.46386 .58464 L
.46961 .58488 L
s
.686 .264 0 .03 k
.47539 .58511 m
.47874 .58737 L
.47297 .58683 L
.46961 .58488 L
.47539 .58511 L
F
0 g
.47539 .58511 m
.47874 .58737 L
.47297 .58683 L
.46961 .58488 L
.47539 .58511 L
s
.661 .273 0 .019 k
.48119 .58535 m
.48453 .58789 L
.47874 .58737 L
.47539 .58511 L
.48119 .58535 L
F
0 g
.48119 .58535 m
.48453 .58789 L
.47874 .58737 L
.47539 .58511 L
.48119 .58535 L
s
.632 .28 0 .015 k
.48701 .58558 m
.49034 .58843 L
.48453 .58789 L
.48119 .58535 L
.48701 .58558 L
F
0 g
.48701 .58558 m
.49034 .58843 L
.48453 .58789 L
.48119 .58535 L
.48701 .58558 L
s
.603 .283 0 .017 k
.49287 .58582 m
.49617 .58897 L
.49034 .58843 L
.48701 .58558 L
.49287 .58582 L
F
0 g
.49287 .58582 m
.49617 .58897 L
.49034 .58843 L
.48701 .58558 L
.49287 .58582 L
s
.574 .287 0 .022 k
.49873 .58607 m
.50203 .58951 L
.49617 .58897 L
.49287 .58582 L
.49873 .58607 L
F
0 g
.49873 .58607 m
.50203 .58951 L
.49617 .58897 L
.49287 .58582 L
.49873 .58607 L
s
.546 .288 0 .03 k
.50462 .58631 m
.50791 .59005 L
.50203 .58951 L
.49873 .58607 L
.50462 .58631 L
F
0 g
.50462 .58631 m
.50791 .59005 L
.50203 .58951 L
.49873 .58607 L
.50462 .58631 L
s
.519 .289 0 .04 k
.51054 .58655 m
.51381 .59059 L
.50791 .59005 L
.50462 .58631 L
.51054 .58655 L
F
0 g
.51054 .58655 m
.51381 .59059 L
.50791 .59005 L
.50462 .58631 L
.51054 .58655 L
s
.493 .29 0 .051 k
.51647 .58679 m
.51974 .59114 L
.51381 .59059 L
.51054 .58655 L
.51647 .58679 L
F
0 g
.51647 .58679 m
.51974 .59114 L
.51381 .59059 L
.51054 .58655 L
.51647 .58679 L
s
.469 .289 0 .063 k
.52243 .58703 m
.52569 .59168 L
.51974 .59114 L
.51647 .58679 L
.52243 .58703 L
F
0 g
.52243 .58703 m
.52569 .59168 L
.51974 .59114 L
.51647 .58679 L
.52243 .58703 L
s
.446 .288 0 .076 k
.52841 .58729 m
.53167 .59223 L
.52569 .59168 L
.52243 .58703 L
.52841 .58729 L
F
0 g
.52841 .58729 m
.53167 .59223 L
.52569 .59168 L
.52243 .58703 L
.52841 .58729 L
s
.425 .287 0 .088 k
.53441 .58753 m
.53767 .59278 L
.53167 .59223 L
.52841 .58729 L
.53441 .58753 L
F
0 g
.53441 .58753 m
.53767 .59278 L
.53167 .59223 L
.52841 .58729 L
.53441 .58753 L
s
.404 .285 0 .101 k
.54043 .58778 m
.54368 .59334 L
.53767 .59278 L
.53441 .58753 L
.54043 .58778 L
F
0 g
.54043 .58778 m
.54368 .59334 L
.53767 .59278 L
.53441 .58753 L
.54043 .58778 L
s
.386 .283 0 .113 k
.54649 .58802 m
.54973 .59389 L
.54368 .59334 L
.54043 .58778 L
.54649 .58802 L
F
0 g
.54649 .58802 m
.54973 .59389 L
.54368 .59334 L
.54043 .58778 L
.54649 .58802 L
s
.369 .283 0 .124 k
.55255 .58827 m
.5558 .59446 L
.54973 .59389 L
.54649 .58802 L
.55255 .58827 L
F
0 g
.55255 .58827 m
.5558 .59446 L
.54973 .59389 L
.54649 .58802 L
.55255 .58827 L
s
.353 .28 0 .136 k
.55865 .58853 m
.56189 .59501 L
.5558 .59446 L
.55255 .58827 L
.55865 .58853 L
F
0 g
.55865 .58853 m
.56189 .59501 L
.5558 .59446 L
.55255 .58827 L
.55865 .58853 L
s
.338 .278 0 .147 k
.56477 .58877 m
.56801 .59558 L
.56189 .59501 L
.55865 .58853 L
.56477 .58877 L
F
0 g
.56477 .58877 m
.56801 .59558 L
.56189 .59501 L
.55865 .58853 L
.56477 .58877 L
s
.324 .277 0 .157 k
.57091 .58902 m
.57416 .59614 L
.56801 .59558 L
.56477 .58877 L
.57091 .58902 L
F
0 g
.57091 .58902 m
.57416 .59614 L
.56801 .59558 L
.56477 .58877 L
.57091 .58902 L
s
.311 .275 0 .167 k
.57707 .58927 m
.58032 .59671 L
.57416 .59614 L
.57091 .58902 L
.57707 .58927 L
F
0 g
.57707 .58927 m
.58032 .59671 L
.57416 .59614 L
.57091 .58902 L
.57707 .58927 L
s
.299 .274 0 .176 k
.58327 .58952 m
.58651 .59728 L
.58032 .59671 L
.57707 .58927 L
.58327 .58952 L
F
0 g
.58327 .58952 m
.58651 .59728 L
.58032 .59671 L
.57707 .58927 L
.58327 .58952 L
s
.288 .272 0 .185 k
.58948 .58978 m
.59274 .59784 L
.58651 .59728 L
.58327 .58952 L
.58948 .58978 L
F
0 g
.58948 .58978 m
.59274 .59784 L
.58651 .59728 L
.58327 .58952 L
.58948 .58978 L
s
.277 .27 0 .194 k
.59572 .59003 m
.59898 .59841 L
.59274 .59784 L
.58948 .58978 L
.59572 .59003 L
F
0 g
.59572 .59003 m
.59898 .59841 L
.59274 .59784 L
.58948 .58978 L
.59572 .59003 L
s
.267 .269 0 .202 k
.60198 .59028 m
.60524 .59898 L
.59898 .59841 L
.59572 .59003 L
.60198 .59028 L
F
0 g
.60198 .59028 m
.60524 .59898 L
.59898 .59841 L
.59572 .59003 L
.60198 .59028 L
s
.257 .267 0 .21 k
.60826 .59053 m
.61154 .59955 L
.60524 .59898 L
.60198 .59028 L
.60826 .59053 L
F
0 g
.60826 .59053 m
.61154 .59955 L
.60524 .59898 L
.60198 .59028 L
.60826 .59053 L
s
.249 .266 0 .217 k
.61456 .59077 m
.61786 .6001 L
.61154 .59955 L
.60826 .59053 L
.61456 .59077 L
F
0 g
.61456 .59077 m
.61786 .6001 L
.61154 .59955 L
.60826 .59053 L
.61456 .59077 L
s
.24 .264 0 .224 k
.62091 .591 m
.6242 .60066 L
.61786 .6001 L
.61456 .59077 L
.62091 .591 L
F
0 g
.62091 .591 m
.6242 .60066 L
.61786 .6001 L
.61456 .59077 L
.62091 .591 L
s
.231 .262 0 .231 k
.62726 .59121 m
.63057 .60119 L
.6242 .60066 L
.62091 .591 L
.62726 .59121 L
F
0 g
.62726 .59121 m
.63057 .60119 L
.6242 .60066 L
.62091 .591 L
.62726 .59121 L
s
.223 .261 0 .237 k
.63365 .5914 m
.63697 .6017 L
.63057 .60119 L
.62726 .59121 L
.63365 .5914 L
F
0 g
.63365 .5914 m
.63697 .6017 L
.63057 .60119 L
.62726 .59121 L
.63365 .5914 L
s
.215 .259 0 .243 k
.64005 .59154 m
.64339 .60215 L
.63697 .6017 L
.63365 .5914 L
.64005 .59154 L
F
0 g
.64005 .59154 m
.64339 .60215 L
.63697 .6017 L
.63365 .5914 L
.64005 .59154 L
s
.206 .256 0 .249 k
.64648 .59163 m
.64983 .60254 L
.64339 .60215 L
.64005 .59154 L
.64648 .59163 L
F
0 g
.64648 .59163 m
.64983 .60254 L
.64339 .60215 L
.64005 .59154 L
.64648 .59163 L
s
.197 .253 0 .254 k
.65293 .5916 m
.6563 .60281 L
.64983 .60254 L
.64648 .59163 L
.65293 .5916 L
F
0 g
.65293 .5916 m
.6563 .60281 L
.64983 .60254 L
.64648 .59163 L
.65293 .5916 L
s
.183 .246 0 .26 k
.65939 .59134 m
.66278 .60282 L
.6563 .60281 L
.65293 .5916 L
.65939 .59134 L
F
0 g
.65939 .59134 m
.66278 .60282 L
.6563 .60281 L
.65293 .5916 L
.65939 .59134 L
s
.085 .186 0 .275 k
.66576 .5882 m
.66916 .59957 L
.66278 .60282 L
.65939 .59134 L
.66576 .5882 L
F
0 g
.66576 .5882 m
.66916 .59957 L
.66278 .60282 L
.65939 .59134 L
.66576 .5882 L
s
.051 .163 0 .28 k
.67211 .5839 m
.67548 .59501 L
.66916 .59957 L
.66576 .5882 L
.67211 .5839 L
F
0 g
.67211 .5839 m
.67548 .59501 L
.66916 .59957 L
.66576 .5882 L
.67211 .5839 L
s
.049 .159 0 .277 k
.67844 .57943 m
.6818 .59027 L
.67548 .59501 L
.67211 .5839 L
.67844 .57943 L
F
0 g
.67844 .57943 m
.6818 .59027 L
.67548 .59501 L
.67211 .5839 L
.67844 .57943 L
s
.047 .156 0 .274 k
.68478 .57488 m
.68813 .58543 L
.6818 .59027 L
.67844 .57943 L
.68478 .57488 L
F
0 g
.68478 .57488 m
.68813 .58543 L
.6818 .59027 L
.67844 .57943 L
.68478 .57488 L
s
.047 .154 0 .27 k
.69112 .57027 m
.69446 .58054 L
.68813 .58543 L
.68478 .57488 L
.69112 .57027 L
F
0 g
.69112 .57027 m
.69446 .58054 L
.68813 .58543 L
.68478 .57488 L
.69112 .57027 L
s
.048 .151 0 .266 k
.69748 .56564 m
.7008 .5756 L
.69446 .58054 L
.69112 .57027 L
.69748 .56564 L
F
0 g
.69748 .56564 m
.7008 .5756 L
.69446 .58054 L
.69112 .57027 L
.69748 .56564 L
s
.048 .149 0 .262 k
.70383 .56096 m
.70713 .57064 L
.7008 .5756 L
.69748 .56564 L
.70383 .56096 L
F
0 g
.70383 .56096 m
.70713 .57064 L
.7008 .5756 L
.69748 .56564 L
.70383 .56096 L
s
.05 .147 0 .257 k
.71019 .55627 m
.71347 .56564 L
.70713 .57064 L
.70383 .56096 L
.71019 .55627 L
F
0 g
.71019 .55627 m
.71347 .56564 L
.70713 .57064 L
.70383 .56096 L
.71019 .55627 L
s
.051 .145 0 .252 k
.71656 .55156 m
.71982 .56064 L
.71347 .56564 L
.71019 .55627 L
.71656 .55156 L
F
0 g
.71656 .55156 m
.71982 .56064 L
.71347 .56564 L
.71019 .55627 L
.71656 .55156 L
s
.053 .143 0 .247 k
.72293 .54686 m
.72617 .55563 L
.71982 .56064 L
.71656 .55156 L
.72293 .54686 L
F
0 g
.72293 .54686 m
.72617 .55563 L
.71982 .56064 L
.71656 .55156 L
.72293 .54686 L
s
.054 .14 0 .242 k
.7293 .54213 m
.73253 .55062 L
.72617 .55563 L
.72293 .54686 L
.7293 .54213 L
F
0 g
.7293 .54213 m
.73253 .55062 L
.72617 .55563 L
.72293 .54686 L
.7293 .54213 L
s
.056 .138 0 .236 k
.73569 .5374 m
.73889 .54559 L
.73253 .55062 L
.7293 .54213 L
.73569 .5374 L
F
0 g
.73569 .5374 m
.73889 .54559 L
.73253 .55062 L
.7293 .54213 L
.73569 .5374 L
s
.058 .135 0 .23 k
.74208 .53267 m
.74525 .54055 L
.73889 .54559 L
.73569 .5374 L
.74208 .53267 L
F
0 g
.74208 .53267 m
.74525 .54055 L
.73889 .54559 L
.73569 .5374 L
.74208 .53267 L
s
.06 .132 0 .224 k
.74847 .52793 m
.75162 .53552 L
.74525 .54055 L
.74208 .53267 L
.74847 .52793 L
F
0 g
.74847 .52793 m
.75162 .53552 L
.74525 .54055 L
.74208 .53267 L
.74847 .52793 L
s
.062 .129 0 .218 k
.75487 .52318 m
.75799 .53048 L
.75162 .53552 L
.74847 .52793 L
.75487 .52318 L
F
0 g
.75487 .52318 m
.75799 .53048 L
.75162 .53552 L
.74847 .52793 L
.75487 .52318 L
s
.065 .126 0 .211 k
.76128 .51843 m
.76436 .52544 L
.75799 .53048 L
.75487 .52318 L
.76128 .51843 L
F
0 g
.76128 .51843 m
.76436 .52544 L
.75799 .53048 L
.75487 .52318 L
.76128 .51843 L
s
.067 .123 0 .204 k
.7677 .51368 m
.77075 .52039 L
.76436 .52544 L
.76128 .51843 L
.7677 .51368 L
F
0 g
.7677 .51368 m
.77075 .52039 L
.76436 .52544 L
.76128 .51843 L
.7677 .51368 L
s
.07 .119 0 .197 k
.77411 .50892 m
.77714 .51533 L
.77075 .52039 L
.7677 .51368 L
.77411 .50892 L
F
0 g
.77411 .50892 m
.77714 .51533 L
.77075 .52039 L
.7677 .51368 L
.77411 .50892 L
s
.073 .115 0 .189 k
.78054 .50416 m
.78353 .51028 L
.77714 .51533 L
.77411 .50892 L
.78054 .50416 L
F
0 g
.78054 .50416 m
.78353 .51028 L
.77714 .51533 L
.77411 .50892 L
.78054 .50416 L
s
.075 .11 0 .182 k
.78698 .49939 m
.78993 .50522 L
.78353 .51028 L
.78054 .50416 L
.78698 .49939 L
F
0 g
.78698 .49939 m
.78993 .50522 L
.78353 .51028 L
.78054 .50416 L
.78698 .49939 L
s
.079 .107 0 .173 k
.79341 .49462 m
.79633 .50015 L
.78993 .50522 L
.78698 .49939 L
.79341 .49462 L
F
0 g
.79341 .49462 m
.79633 .50015 L
.78993 .50522 L
.78698 .49939 L
.79341 .49462 L
s
.083 .101 0 .165 k
.79985 .48984 m
.80274 .49509 L
.79633 .50015 L
.79341 .49462 L
.79985 .48984 L
F
0 g
.79985 .48984 m
.80274 .49509 L
.79633 .50015 L
.79341 .49462 L
.79985 .48984 L
s
.087 .096 0 .156 k
.80631 .48505 m
.80916 .49002 L
.80274 .49509 L
.79985 .48984 L
.80631 .48505 L
F
0 g
.80631 .48505 m
.80916 .49002 L
.80274 .49509 L
.79985 .48984 L
.80631 .48505 L
s
.091 .091 0 .147 k
.81276 .48027 m
.81557 .48495 L
.80916 .49002 L
.80631 .48505 L
.81276 .48027 L
F
0 g
.81276 .48027 m
.81557 .48495 L
.80916 .49002 L
.80631 .48505 L
.81276 .48027 L
s
.095 .084 0 .138 k
.81922 .47548 m
.82199 .47986 L
.81557 .48495 L
.81276 .48027 L
.81922 .47548 L
F
0 g
.81922 .47548 m
.82199 .47986 L
.81557 .48495 L
.81276 .48027 L
.81922 .47548 L
s
.103 .093 0 .139 k
.23181 .67786 m
.23551 .68106 L
.22999 .68525 L
.22631 .68176 L
.23181 .67786 L
F
0 g
.23181 .67786 m
.23551 .68106 L
.22999 .68525 L
.22631 .68176 L
.23181 .67786 L
s
.108 .087 0 .13 k
.23731 .67394 m
.24102 .67688 L
.23551 .68106 L
.23181 .67786 L
.23731 .67394 L
F
0 g
.23731 .67394 m
.24102 .67688 L
.23551 .68106 L
.23181 .67786 L
.23731 .67394 L
s
.113 .081 0 .121 k
.24281 .67003 m
.24655 .67269 L
.24102 .67688 L
.23731 .67394 L
.24281 .67003 L
F
0 g
.24281 .67003 m
.24655 .67269 L
.24102 .67688 L
.23731 .67394 L
.24281 .67003 L
s
.118 .074 0 .112 k
.24833 .66611 m
.25207 .6685 L
.24655 .67269 L
.24281 .67003 L
.24833 .66611 L
F
0 g
.24833 .66611 m
.25207 .6685 L
.24655 .67269 L
.24281 .67003 L
.24833 .66611 L
s
.123 .066 0 .103 k
.25384 .6622 m
.2576 .6643 L
.25207 .6685 L
.24833 .66611 L
.25384 .6622 L
F
0 g
.25384 .6622 m
.2576 .6643 L
.25207 .6685 L
.24833 .66611 L
.25384 .6622 L
s
.128 .057 0 .095 k
.25937 .65827 m
.26313 .66011 L
.2576 .6643 L
.25384 .6622 L
.25937 .65827 L
F
0 g
.25937 .65827 m
.26313 .66011 L
.2576 .6643 L
.25384 .6622 L
.25937 .65827 L
s
.134 .047 0 .087 k
.26489 .65434 m
.26867 .6559 L
.26313 .66011 L
.25937 .65827 L
.26489 .65434 L
F
0 g
.26489 .65434 m
.26867 .6559 L
.26313 .66011 L
.25937 .65827 L
.26489 .65434 L
s
.141 .038 0 .079 k
.27043 .65041 m
.27422 .6517 L
.26867 .6559 L
.26489 .65434 L
.27043 .65041 L
F
0 g
.27043 .65041 m
.27422 .6517 L
.26867 .6559 L
.26489 .65434 L
.27043 .65041 L
s
.147 .026 0 .073 k
.27597 .64647 m
.27976 .64748 L
.27422 .6517 L
.27043 .65041 L
.27597 .64647 L
F
0 g
.27597 .64647 m
.27976 .64748 L
.27422 .6517 L
.27043 .65041 L
.27597 .64647 L
s
.154 .014 0 .068 k
.28151 .64253 m
.28531 .64327 L
.27976 .64748 L
.27597 .64647 L
.28151 .64253 L
F
0 g
.28151 .64253 m
.28531 .64327 L
.27976 .64748 L
.27597 .64647 L
.28151 .64253 L
s
.161 .001 0 .065 k
.28707 .63858 m
.29087 .63905 L
.28531 .64327 L
.28151 .64253 L
.28707 .63858 L
F
0 g
.28707 .63858 m
.29087 .63905 L
.28531 .64327 L
.28151 .64253 L
.28707 .63858 L
s
.181 0 .013 .051 k
.29262 .63463 m
.29644 .63484 L
.29087 .63905 L
.28707 .63858 L
.29262 .63463 L
F
0 g
.29262 .63463 m
.29644 .63484 L
.29087 .63905 L
.28707 .63858 L
.29262 .63463 L
s
.204 0 .028 .038 k
.29818 .63068 m
.30201 .63061 L
.29644 .63484 L
.29262 .63463 L
.29818 .63068 L
F
0 g
.29818 .63068 m
.30201 .63061 L
.29644 .63484 L
.29262 .63463 L
.29818 .63068 L
s
.227 0 .044 .028 k
.30375 .62673 m
.30758 .62639 L
.30201 .63061 L
.29818 .63068 L
.30375 .62673 L
F
0 g
.30375 .62673 m
.30758 .62639 L
.30201 .63061 L
.29818 .63068 L
.30375 .62673 L
s
.251 0 .062 .021 k
.30932 .62276 m
.31315 .62216 L
.30758 .62639 L
.30375 .62673 L
.30932 .62276 L
F
0 g
.30932 .62276 m
.31315 .62216 L
.30758 .62639 L
.30375 .62673 L
.30932 .62276 L
s
.275 0 .079 .019 k
.3149 .61881 m
.31873 .61793 L
.31315 .62216 L
.30932 .62276 L
.3149 .61881 L
F
0 g
.3149 .61881 m
.31873 .61793 L
.31315 .62216 L
.30932 .62276 L
.3149 .61881 L
s
.299 0 .097 .023 k
.32049 .61485 m
.32432 .61371 L
.31873 .61793 L
.3149 .61881 L
.32049 .61485 L
F
0 g
.32049 .61485 m
.32432 .61371 L
.31873 .61793 L
.3149 .61881 L
.32049 .61485 L
s
.322 0 .115 .032 k
.32608 .6109 m
.32991 .60948 L
.32432 .61371 L
.32049 .61485 L
.32608 .6109 L
F
0 g
.32608 .6109 m
.32991 .60948 L
.32432 .61371 L
.32049 .61485 L
.32608 .6109 L
s
.344 0 .133 .048 k
.33167 .60695 m
.3355 .60528 L
.32991 .60948 L
.32608 .6109 L
.33167 .60695 L
F
0 g
.33167 .60695 m
.3355 .60528 L
.32991 .60948 L
.32608 .6109 L
.33167 .60695 L
s
.365 0 .149 .071 k
.33727 .60302 m
.3411 .60108 L
.3355 .60528 L
.33167 .60695 L
.33727 .60302 L
F
0 g
.33727 .60302 m
.3411 .60108 L
.3355 .60528 L
.33167 .60695 L
.33727 .60302 L
s
.383 0 .165 .101 k
.34288 .59911 m
.34671 .59691 L
.3411 .60108 L
.33727 .60302 L
.34288 .59911 L
F
0 g
.34288 .59911 m
.34671 .59691 L
.3411 .60108 L
.33727 .60302 L
.34288 .59911 L
s
.401 0 .179 .137 k
.34849 .59523 m
.3523 .59278 L
.34671 .59691 L
.34288 .59911 L
.34849 .59523 L
F
0 g
.34849 .59523 m
.3523 .59278 L
.34671 .59691 L
.34288 .59911 L
.34849 .59523 L
s
.415 0 .189 .182 k
.3541 .59142 m
.35791 .58873 L
.3523 .59278 L
.34849 .59523 L
.3541 .59142 L
F
0 g
.3541 .59142 m
.35791 .58873 L
.3523 .59278 L
.34849 .59523 L
.3541 .59142 L
s
.35972 .58772 m
.36351 .58481 L
.35791 .58873 L
.3541 .59142 L
.35972 .58772 L
F
.35972 .58772 m
.36351 .58481 L
.35791 .58873 L
.3541 .59142 L
.35972 .58772 L
s
.36528 .58496 m
.36907 .58194 L
.36351 .58481 L
.35972 .58772 L
.36528 .58496 L
F
.36528 .58496 m
.36907 .58194 L
.36351 .58481 L
.35972 .58772 L
.36528 .58496 L
s
0 .289 .289 .711 k
.37075 .58448 m
.3745 .58169 L
.36907 .58194 L
.36528 .58496 L
.37075 .58448 L
F
0 g
.37075 .58448 m
.3745 .58169 L
.36907 .58194 L
.36528 .58496 L
.37075 .58448 L
s
0 .298 .298 .702 k
.37622 .58419 m
.37995 .58165 L
.3745 .58169 L
.37075 .58448 L
.37622 .58419 L
F
0 g
.37622 .58419 m
.37995 .58165 L
.3745 .58169 L
.37075 .58448 L
.37622 .58419 L
s
0 .292 .292 .708 k
.3817 .584 m
.38541 .58171 L
.37995 .58165 L
.37622 .58419 L
.3817 .584 L
F
0 g
.3817 .584 m
.38541 .58171 L
.37995 .58165 L
.37622 .58419 L
.3817 .584 L
s
0 .278 .278 .722 k
.38721 .58385 m
.39088 .58183 L
.38541 .58171 L
.3817 .584 L
.38721 .58385 L
F
0 g
.38721 .58385 m
.39088 .58183 L
.38541 .58171 L
.3817 .584 L
.38721 .58385 L
s
0 .259 .259 .741 k
.39272 .58374 m
.39637 .58198 L
.39088 .58183 L
.38721 .58385 L
.39272 .58374 L
F
0 g
.39272 .58374 m
.39637 .58198 L
.39088 .58183 L
.38721 .58385 L
.39272 .58374 L
s
0 .235 .235 .765 k
.39826 .58364 m
.40189 .58216 L
.39637 .58198 L
.39272 .58374 L
.39826 .58364 L
F
0 g
.39826 .58364 m
.40189 .58216 L
.39637 .58198 L
.39272 .58374 L
.39826 .58364 L
s
0 .207 .207 .793 k
.40382 .58356 m
.40742 .58236 L
.40189 .58216 L
.39826 .58364 L
.40382 .58356 L
F
0 g
.40382 .58356 m
.40742 .58236 L
.40189 .58216 L
.39826 .58364 L
.40382 .58356 L
s
0 .174 .174 .826 k
.40939 .58348 m
.41298 .58258 L
.40742 .58236 L
.40382 .58356 L
.40939 .58348 L
F
0 g
.40939 .58348 m
.41298 .58258 L
.40742 .58236 L
.40382 .58356 L
.40939 .58348 L
s
0 .136 .136 .864 k
.41499 .58343 m
.41854 .58279 L
.41298 .58258 L
.40939 .58348 L
.41499 .58343 L
F
0 g
.41499 .58343 m
.41854 .58279 L
.41298 .58258 L
.40939 .58348 L
.41499 .58343 L
s
0 .094 .094 .906 k
.42061 .58336 m
.42414 .58301 L
.41854 .58279 L
.41499 .58343 L
.42061 .58336 L
F
0 g
.42061 .58336 m
.42414 .58301 L
.41854 .58279 L
.41499 .58343 L
.42061 .58336 L
s
0 .048 .048 .952 k
.42623 .5833 m
.42975 .58324 L
.42414 .58301 L
.42061 .58336 L
.42623 .5833 L
F
0 g
.42623 .5833 m
.42975 .58324 L
.42414 .58301 L
.42061 .58336 L
.42623 .5833 L
s
.43189 .58324 m
.43538 .58348 L
.42975 .58324 L
.42623 .5833 L
.43189 .58324 L
F
.43189 .58324 m
.43538 .58348 L
.42975 .58324 L
.42623 .5833 L
.43189 .58324 L
s
.711 .145 0 .235 k
.43756 .58318 m
.44104 .5837 L
.43538 .58348 L
.43189 .58324 L
.43756 .58318 L
F
0 g
.43756 .58318 m
.44104 .5837 L
.43538 .58348 L
.43189 .58324 L
.43756 .58318 L
s
.714 .166 0 .178 k
.44325 .58313 m
.44671 .58393 L
.44104 .5837 L
.43756 .58318 L
.44325 .58313 L
F
0 g
.44325 .58313 m
.44671 .58393 L
.44104 .5837 L
.43756 .58318 L
.44325 .58313 L
s
.713 .188 0 .127 k
.44897 .58307 m
.4524 .58417 L
.44671 .58393 L
.44325 .58313 L
.44897 .58307 L
F
0 g
.44897 .58307 m
.4524 .58417 L
.44671 .58393 L
.44325 .58313 L
.44897 .58307 L
s
.704 .206 0 .086 k
.4547 .58301 m
.45812 .5844 L
.4524 .58417 L
.44897 .58307 L
.4547 .58301 L
F
0 g
.4547 .58301 m
.45812 .5844 L
.4524 .58417 L
.44897 .58307 L
.4547 .58301 L
s
.689 .222 0 .054 k
.46046 .58296 m
.46386 .58464 L
.45812 .5844 L
.4547 .58301 L
.46046 .58296 L
F
0 g
.46046 .58296 m
.46386 .58464 L
.45812 .5844 L
.4547 .58301 L
.46046 .58296 L
s
.669 .236 0 .031 k
.46624 .5829 m
.46961 .58488 L
.46386 .58464 L
.46046 .58296 L
.46624 .5829 L
F
0 g
.46624 .5829 m
.46961 .58488 L
.46386 .58464 L
.46046 .58296 L
.46624 .5829 L
s
.645 .246 0 .017 k
.47203 .58284 m
.47539 .58511 L
.46961 .58488 L
.46624 .5829 L
.47203 .58284 L
F
0 g
.47203 .58284 m
.47539 .58511 L
.46961 .58488 L
.46624 .5829 L
.47203 .58284 L
s
.619 .255 0 .01 k
.47785 .58279 m
.48119 .58535 L
.47539 .58511 L
.47203 .58284 L
.47785 .58279 L
F
0 g
.47785 .58279 m
.48119 .58535 L
.47539 .58511 L
.47203 .58284 L
.47785 .58279 L
s
.592 .261 0 .009 k
.48368 .58273 m
.48701 .58558 L
.48119 .58535 L
.47785 .58279 L
.48368 .58273 L
F
0 g
.48368 .58273 m
.48701 .58558 L
.48119 .58535 L
.47785 .58279 L
.48368 .58273 L
s
.564 .266 0 .013 k
.48954 .58267 m
.49287 .58582 L
.48701 .58558 L
.48368 .58273 L
.48954 .58267 L
F
0 g
.48954 .58267 m
.49287 .58582 L
.48701 .58558 L
.48368 .58273 L
.48954 .58267 L
s
.536 .269 0 .02 k
.49542 .58261 m
.49873 .58607 L
.49287 .58582 L
.48954 .58267 L
.49542 .58261 L
F
0 g
.49542 .58261 m
.49873 .58607 L
.49287 .58582 L
.48954 .58267 L
.49542 .58261 L
s
.509 .271 0 .03 k
.50132 .58255 m
.50462 .58631 L
.49873 .58607 L
.49542 .58261 L
.50132 .58255 L
F
0 g
.50132 .58255 m
.50462 .58631 L
.49873 .58607 L
.49542 .58261 L
.50132 .58255 L
s
.484 .272 0 .041 k
.50725 .58249 m
.51054 .58655 L
.50462 .58631 L
.50132 .58255 L
.50725 .58249 L
F
0 g
.50725 .58249 m
.51054 .58655 L
.50462 .58631 L
.50132 .58255 L
.50725 .58249 L
s
.46 .273 0 .053 k
.51319 .58244 m
.51647 .58679 L
.51054 .58655 L
.50725 .58249 L
.51319 .58244 L
F
0 g
.51319 .58244 m
.51647 .58679 L
.51054 .58655 L
.50725 .58249 L
.51319 .58244 L
s
.438 .273 0 .065 k
.51915 .58238 m
.52243 .58703 L
.51647 .58679 L
.51319 .58244 L
.51915 .58238 L
F
0 g
.51915 .58238 m
.52243 .58703 L
.51647 .58679 L
.51319 .58244 L
.51915 .58238 L
s
.416 .272 0 .078 k
.52514 .58231 m
.52841 .58729 L
.52243 .58703 L
.51915 .58238 L
.52514 .58231 L
F
0 g
.52514 .58231 m
.52841 .58729 L
.52243 .58703 L
.51915 .58238 L
.52514 .58231 L
s
.397 .272 0 .09 k
.53115 .58226 m
.53441 .58753 L
.52841 .58729 L
.52514 .58231 L
.53115 .58226 L
F
0 g
.53115 .58226 m
.53441 .58753 L
.52841 .58729 L
.52514 .58231 L
.53115 .58226 L
s
.378 .271 0 .103 k
.53717 .58219 m
.54043 .58778 L
.53441 .58753 L
.53115 .58226 L
.53717 .58219 L
F
0 g
.53717 .58219 m
.54043 .58778 L
.53441 .58753 L
.53115 .58226 L
.53717 .58219 L
s
.361 .27 0 .115 k
.54323 .58213 m
.54649 .58802 L
.54043 .58778 L
.53717 .58219 L
.54323 .58213 L
F
0 g
.54323 .58213 m
.54649 .58802 L
.54043 .58778 L
.53717 .58219 L
.54323 .58213 L
s
.345 .269 0 .127 k
.5493 .58207 m
.55255 .58827 L
.54649 .58802 L
.54323 .58213 L
.5493 .58207 L
F
0 g
.5493 .58207 m
.55255 .58827 L
.54649 .58802 L
.54323 .58213 L
.5493 .58207 L
s
.331 .268 0 .138 k
.55539 .58201 m
.55865 .58853 L
.55255 .58827 L
.5493 .58207 L
.55539 .58201 L
F
0 g
.55539 .58201 m
.55865 .58853 L
.55255 .58827 L
.5493 .58207 L
.55539 .58201 L
s
.317 .266 0 .149 k
.56151 .58195 m
.56477 .58877 L
.55865 .58853 L
.55539 .58201 L
.56151 .58195 L
F
0 g
.56151 .58195 m
.56477 .58877 L
.55865 .58853 L
.55539 .58201 L
.56151 .58195 L
s
.304 .265 0 .159 k
.56766 .58189 m
.57091 .58902 L
.56477 .58877 L
.56151 .58195 L
.56766 .58189 L
F
0 g
.56766 .58189 m
.57091 .58902 L
.56477 .58877 L
.56151 .58195 L
.56766 .58189 L
s
.292 .264 0 .169 k
.57381 .58183 m
.57707 .58927 L
.57091 .58902 L
.56766 .58189 L
.57381 .58183 L
F
0 g
.57381 .58183 m
.57707 .58927 L
.57091 .58902 L
.56766 .58189 L
.57381 .58183 L
s
.281 .263 0 .178 k
.58001 .58177 m
.58327 .58952 L
.57707 .58927 L
.57381 .58183 L
.58001 .58177 L
F
0 g
.58001 .58177 m
.58327 .58952 L
.57707 .58927 L
.57381 .58183 L
.58001 .58177 L
s
.27 .262 0 .187 k
.58621 .5817 m
.58948 .58978 L
.58327 .58952 L
.58001 .58177 L
.58621 .5817 L
F
0 g
.58621 .5817 m
.58948 .58978 L
.58327 .58952 L
.58001 .58177 L
.58621 .5817 L
s
.261 .261 0 .195 k
.59244 .58164 m
.59572 .59003 L
.58948 .58978 L
.58621 .5817 L
.59244 .58164 L
F
0 g
.59244 .58164 m
.59572 .59003 L
.58948 .58978 L
.58621 .5817 L
.59244 .58164 L
s
.252 .26 0 .203 k
.5987 .58157 m
.60198 .59028 L
.59572 .59003 L
.59244 .58164 L
.5987 .58157 L
F
0 g
.5987 .58157 m
.60198 .59028 L
.59572 .59003 L
.59244 .58164 L
.5987 .58157 L
s
.242 .258 0 .211 k
.60497 .5815 m
.60826 .59053 L
.60198 .59028 L
.5987 .58157 L
.60497 .5815 L
F
0 g
.60497 .5815 m
.60826 .59053 L
.60198 .59028 L
.5987 .58157 L
.60497 .5815 L
s
.234 .257 0 .218 k
.61128 .58142 m
.61456 .59077 L
.60826 .59053 L
.60497 .5815 L
.61128 .58142 L
F
0 g
.61128 .58142 m
.61456 .59077 L
.60826 .59053 L
.60497 .5815 L
.61128 .58142 L
s
.226 .256 0 .225 k
.6176 .58132 m
.62091 .591 L
.61456 .59077 L
.61128 .58142 L
.6176 .58132 L
F
0 g
.6176 .58132 m
.62091 .591 L
.61456 .59077 L
.61128 .58142 L
.6176 .58132 L
s
.218 .254 0 .232 k
.62394 .58123 m
.62726 .59121 L
.62091 .591 L
.6176 .58132 L
.62394 .58123 L
F
0 g
.62394 .58123 m
.62726 .59121 L
.62091 .591 L
.6176 .58132 L
.62394 .58123 L
s
.211 .253 0 .238 k
.63031 .58109 m
.63365 .5914 L
.62726 .59121 L
.62394 .58123 L
.63031 .58109 L
F
0 g
.63031 .58109 m
.63365 .5914 L
.62726 .59121 L
.62394 .58123 L
.63031 .58109 L
s
.203 .251 0 .244 k
.63671 .58092 m
.64005 .59154 L
.63365 .5914 L
.63031 .58109 L
.63671 .58092 L
F
0 g
.63671 .58092 m
.64005 .59154 L
.63365 .5914 L
.63031 .58109 L
.63671 .58092 L
s
.195 .249 0 .25 k
.64313 .58071 m
.64648 .59163 L
.64005 .59154 L
.63671 .58092 L
.64313 .58071 L
F
0 g
.64313 .58071 m
.64648 .59163 L
.64005 .59154 L
.63671 .58092 L
.64313 .58071 L
s
.186 .246 0 .255 k
.64956 .58039 m
.65293 .5916 L
.64648 .59163 L
.64313 .58071 L
.64956 .58039 L
F
0 g
.64956 .58039 m
.65293 .5916 L
.64648 .59163 L
.64313 .58071 L
.64956 .58039 L
s
.173 .24 0 .261 k
.65601 .57987 m
.65939 .59134 L
.65293 .5916 L
.64956 .58039 L
.65601 .57987 L
F
0 g
.65601 .57987 m
.65939 .59134 L
.65293 .5916 L
.64956 .58039 L
.65601 .57987 L
s
.088 .187 0 .275 k
.66239 .57683 m
.66576 .5882 L
.65939 .59134 L
.65601 .57987 L
.66239 .57683 L
F
0 g
.66239 .57683 m
.66576 .5882 L
.65939 .59134 L
.65601 .57987 L
.66239 .57683 L
s
.058 .167 0 .279 k
.66873 .57277 m
.67211 .5839 L
.66576 .5882 L
.66239 .57683 L
.66873 .57277 L
F
0 g
.66873 .57277 m
.67211 .5839 L
.66576 .5882 L
.66239 .57683 L
.66873 .57277 L
s
.056 .164 0 .276 k
.67508 .56859 m
.67844 .57943 L
.67211 .5839 L
.66873 .57277 L
.67508 .56859 L
F
0 g
.67508 .56859 m
.67844 .57943 L
.67211 .5839 L
.66873 .57277 L
.67508 .56859 L
s
.056 .162 0 .272 k
.68143 .56431 m
.68478 .57488 L
.67844 .57943 L
.67508 .56859 L
.68143 .56431 L
F
0 g
.68143 .56431 m
.68478 .57488 L
.67844 .57943 L
.67508 .56859 L
.68143 .56431 L
s
.055 .159 0 .269 k
.68779 .56 m
.69112 .57027 L
.68478 .57488 L
.68143 .56431 L
.68779 .56 L
F
0 g
.68779 .56 m
.69112 .57027 L
.68478 .57488 L
.68143 .56431 L
.68779 .56 L
s
.057 .157 0 .264 k
.69416 .55565 m
.69748 .56564 L
.69112 .57027 L
.68779 .56 L
.69416 .55565 L
F
0 g
.69416 .55565 m
.69748 .56564 L
.69112 .57027 L
.68779 .56 L
.69416 .55565 L
s
.058 .155 0 .26 k
.70053 .55128 m
.70383 .56096 L
.69748 .56564 L
.69416 .55565 L
.70053 .55128 L
F
0 g
.70053 .55128 m
.70383 .56096 L
.69748 .56564 L
.69416 .55565 L
.70053 .55128 L
s
.059 .153 0 .255 k
.70691 .54687 m
.71019 .55627 L
.70383 .56096 L
.70053 .55128 L
.70691 .54687 L
F
0 g
.70691 .54687 m
.71019 .55627 L
.70383 .56096 L
.70053 .55128 L
.70691 .54687 L
s
.061 .151 0 .25 k
.71329 .54247 m
.71656 .55156 L
.71019 .55627 L
.70691 .54687 L
.71329 .54247 L
F
0 g
.71329 .54247 m
.71656 .55156 L
.71019 .55627 L
.70691 .54687 L
.71329 .54247 L
s
.062 .149 0 .245 k
.71968 .53805 m
.72293 .54686 L
.71656 .55156 L
.71329 .54247 L
.71968 .53805 L
F
0 g
.71968 .53805 m
.72293 .54686 L
.71656 .55156 L
.71329 .54247 L
.71968 .53805 L
s
.065 .147 0 .239 k
.72608 .53363 m
.7293 .54213 L
.72293 .54686 L
.71968 .53805 L
.72608 .53363 L
F
0 g
.72608 .53363 m
.7293 .54213 L
.72293 .54686 L
.71968 .53805 L
.72608 .53363 L
s
.067 .145 0 .233 k
.73249 .5292 m
.73569 .5374 L
.7293 .54213 L
.72608 .53363 L
.73249 .5292 L
F
0 g
.73249 .5292 m
.73569 .5374 L
.7293 .54213 L
.72608 .53363 L
.73249 .5292 L
s
.07 .142 0 .227 k
.7389 .52476 m
.74208 .53267 L
.73569 .5374 L
.73249 .5292 L
.7389 .52476 L
F
0 g
.7389 .52476 m
.74208 .53267 L
.73569 .5374 L
.73249 .5292 L
.7389 .52476 L
s
.072 .139 0 .221 k
.74532 .52031 m
.74847 .52793 L
.74208 .53267 L
.7389 .52476 L
.74532 .52031 L
F
0 g
.74532 .52031 m
.74847 .52793 L
.74208 .53267 L
.7389 .52476 L
.74532 .52031 L
s
.075 .137 0 .214 k
.75175 .51587 m
.75487 .52318 L
.74847 .52793 L
.74532 .52031 L
.75175 .51587 L
F
0 g
.75175 .51587 m
.75487 .52318 L
.74847 .52793 L
.74532 .52031 L
.75175 .51587 L
s
.078 .134 0 .207 k
.75818 .51141 m
.76128 .51843 L
.75487 .52318 L
.75175 .51587 L
.75818 .51141 L
F
0 g
.75818 .51141 m
.76128 .51843 L
.75487 .52318 L
.75175 .51587 L
.75818 .51141 L
s
.081 .131 0 .2 k
.76462 .50695 m
.7677 .51368 L
.76128 .51843 L
.75818 .51141 L
.76462 .50695 L
F
0 g
.76462 .50695 m
.7677 .51368 L
.76128 .51843 L
.75818 .51141 L
.76462 .50695 L
s
.083 .127 0 .193 k
.77108 .50248 m
.77411 .50892 L
.7677 .51368 L
.76462 .50695 L
.77108 .50248 L
F
0 g
.77108 .50248 m
.77411 .50892 L
.7677 .51368 L
.76462 .50695 L
.77108 .50248 L
s
.087 .124 0 .185 k
.77753 .49801 m
.78054 .50416 L
.77411 .50892 L
.77108 .50248 L
.77753 .49801 L
F
0 g
.77753 .49801 m
.78054 .50416 L
.77411 .50892 L
.77108 .50248 L
.77753 .49801 L
s
.09 .119 0 .177 k
.784 .49354 m
.78698 .49939 L
.78054 .50416 L
.77753 .49801 L
.784 .49354 L
F
0 g
.784 .49354 m
.78698 .49939 L
.78054 .50416 L
.77753 .49801 L
.784 .49354 L
s
.095 .116 0 .168 k
.79047 .48905 m
.79341 .49462 L
.78698 .49939 L
.784 .49354 L
.79047 .48905 L
F
0 g
.79047 .48905 m
.79341 .49462 L
.78698 .49939 L
.784 .49354 L
.79047 .48905 L
s
.098 .11 0 .16 k
.79696 .48456 m
.79985 .48984 L
.79341 .49462 L
.79047 .48905 L
.79696 .48456 L
F
0 g
.79696 .48456 m
.79985 .48984 L
.79341 .49462 L
.79047 .48905 L
.79696 .48456 L
s
.102 .105 0 .151 k
.80344 .48007 m
.80631 .48505 L
.79985 .48984 L
.79696 .48456 L
.80344 .48007 L
F
0 g
.80344 .48007 m
.80631 .48505 L
.79985 .48984 L
.79696 .48456 L
.80344 .48007 L
s
.108 .1 0 .141 k
.80994 .47558 m
.81276 .48027 L
.80631 .48505 L
.80344 .48007 L
.80994 .47558 L
F
0 g
.80994 .47558 m
.81276 .48027 L
.80631 .48505 L
.80344 .48007 L
.80994 .47558 L
s
.112 .094 0 .132 k
.81644 .47108 m
.81922 .47548 L
.81276 .48027 L
.80994 .47558 L
.81644 .47108 L
F
0 g
.81644 .47108 m
.81922 .47548 L
.81276 .48027 L
.80994 .47558 L
.81644 .47108 L
s
.122 .102 0 .131 k
.22809 .67462 m
.23181 .67786 L
.22631 .68176 L
.22262 .67825 L
.22809 .67462 L
F
0 g
.22809 .67462 m
.23181 .67786 L
.22631 .68176 L
.22262 .67825 L
.22809 .67462 L
s
.127 .096 0 .122 k
.23357 .67099 m
.23731 .67394 L
.23181 .67786 L
.22809 .67462 L
.23357 .67099 L
F
0 g
.23357 .67099 m
.23731 .67394 L
.23181 .67786 L
.22809 .67462 L
.23357 .67099 L
s
.133 .09 0 .112 k
.23907 .66736 m
.24281 .67003 L
.23731 .67394 L
.23357 .67099 L
.23907 .66736 L
F
0 g
.23907 .66736 m
.24281 .67003 L
.23731 .67394 L
.23357 .67099 L
.23907 .66736 L
s
.139 .082 0 .103 k
.24457 .66372 m
.24833 .66611 L
.24281 .67003 L
.23907 .66736 L
.24457 .66372 L
F
0 g
.24457 .66372 m
.24833 .66611 L
.24281 .67003 L
.23907 .66736 L
.24457 .66372 L
s
.146 .075 0 .093 k
.25007 .66007 m
.25384 .6622 L
.24833 .66611 L
.24457 .66372 L
.25007 .66007 L
F
0 g
.25007 .66007 m
.25384 .6622 L
.24833 .66611 L
.24457 .66372 L
.25007 .66007 L
s
.152 .066 0 .085 k
.25558 .65642 m
.25937 .65827 L
.25384 .6622 L
.25007 .66007 L
.25558 .65642 L
F
0 g
.25558 .65642 m
.25937 .65827 L
.25384 .6622 L
.25007 .66007 L
.25558 .65642 L
s
.16 .057 0 .076 k
.2611 .65277 m
.26489 .65434 L
.25937 .65827 L
.25558 .65642 L
.2611 .65277 L
F
0 g
.2611 .65277 m
.26489 .65434 L
.25937 .65827 L
.25558 .65642 L
.2611 .65277 L
s
.167 .046 0 .069 k
.26662 .64911 m
.27043 .65041 L
.26489 .65434 L
.2611 .65277 L
.26662 .64911 L
F
0 g
.26662 .64911 m
.27043 .65041 L
.26489 .65434 L
.2611 .65277 L
.26662 .64911 L
s
.175 .036 0 .062 k
.27215 .64544 m
.27597 .64647 L
.27043 .65041 L
.26662 .64911 L
.27215 .64544 L
F
0 g
.27215 .64544 m
.27597 .64647 L
.27043 .65041 L
.26662 .64911 L
.27215 .64544 L
s
.183 .024 0 .057 k
.27769 .64178 m
.28151 .64253 L
.27597 .64647 L
.27215 .64544 L
.27769 .64178 L
F
0 g
.27769 .64178 m
.28151 .64253 L
.27597 .64647 L
.27215 .64544 L
.27769 .64178 L
s
.191 .01 0 .055 k
.28323 .6381 m
.28707 .63858 L
.28151 .64253 L
.27769 .64178 L
.28323 .6381 L
F
0 g
.28323 .6381 m
.28707 .63858 L
.28151 .64253 L
.27769 .64178 L
.28323 .6381 L
s
.203 0 .004 .051 k
.28878 .63443 m
.29262 .63463 L
.28707 .63858 L
.28323 .6381 L
.28878 .63443 L
F
0 g
.28878 .63443 m
.29262 .63463 L
.28707 .63858 L
.28323 .6381 L
.28878 .63443 L
s
.227 0 .02 .039 k
.29434 .63075 m
.29818 .63068 L
.29262 .63463 L
.28878 .63443 L
.29434 .63075 L
F
0 g
.29434 .63075 m
.29818 .63068 L
.29262 .63463 L
.28878 .63443 L
.29434 .63075 L
s
.251 0 .036 .031 k
.29991 .62707 m
.30375 .62673 L
.29818 .63068 L
.29434 .63075 L
.29991 .62707 L
F
0 g
.29991 .62707 m
.30375 .62673 L
.29818 .63068 L
.29434 .63075 L
.29991 .62707 L
s
.277 0 .054 .026 k
.30547 .62338 m
.30932 .62276 L
.30375 .62673 L
.29991 .62707 L
.30547 .62338 L
F
0 g
.30547 .62338 m
.30932 .62276 L
.30375 .62673 L
.29991 .62707 L
.30547 .62338 L
s
.301 0 .071 .027 k
.31105 .6197 m
.3149 .61881 L
.30932 .62276 L
.30547 .62338 L
.31105 .6197 L
F
0 g
.31105 .6197 m
.3149 .61881 L
.30932 .62276 L
.30547 .62338 L
.31105 .6197 L
s
.325 0 .089 .034 k
.31663 .61601 m
.32049 .61485 L
.3149 .61881 L
.31105 .6197 L
.31663 .61601 L
F
0 g
.31663 .61601 m
.32049 .61485 L
.3149 .61881 L
.31105 .6197 L
.31663 .61601 L
s
.348 0 .107 .047 k
.32222 .61232 m
.32608 .6109 L
.32049 .61485 L
.31663 .61601 L
.32222 .61232 L
F
0 g
.32222 .61232 m
.32608 .6109 L
.32049 .61485 L
.31663 .61601 L
.32222 .61232 L
s
.37 0 .125 .067 k
.32782 .60864 m
.33167 .60695 L
.32608 .6109 L
.32222 .61232 L
.32782 .60864 L
F
0 g
.32782 .60864 m
.33167 .60695 L
.32608 .6109 L
.32222 .61232 L
.32782 .60864 L
s
.389 0 .141 .094 k
.33342 .60496 m
.33727 .60302 L
.33167 .60695 L
.32782 .60864 L
.33342 .60496 L
F
0 g
.33342 .60496 m
.33727 .60302 L
.33167 .60695 L
.32782 .60864 L
.33342 .60496 L
s
.406 0 .157 .127 k
.33903 .60131 m
.34288 .59911 L
.33727 .60302 L
.33342 .60496 L
.33903 .60131 L
F
0 g
.33903 .60131 m
.34288 .59911 L
.33727 .60302 L
.33342 .60496 L
.33903 .60131 L
s
.421 0 .17 .167 k
.34464 .5977 m
.34849 .59523 L
.34288 .59911 L
.33903 .60131 L
.34464 .5977 L
F
0 g
.34464 .5977 m
.34849 .59523 L
.34288 .59911 L
.33903 .60131 L
.34464 .5977 L
s
.35026 .59412 m
.3541 .59142 L
.34849 .59523 L
.34464 .5977 L
.35026 .59412 L
F
.35026 .59412 m
.3541 .59142 L
.34849 .59523 L
.34464 .5977 L
.35026 .59412 L
s
.35588 .59065 m
.35972 .58772 L
.3541 .59142 L
.35026 .59412 L
.35588 .59065 L
F
.35588 .59065 m
.35972 .58772 L
.3541 .59142 L
.35026 .59412 L
.35588 .59065 L
s
.36146 .58799 m
.36528 .58496 L
.35972 .58772 L
.35588 .59065 L
.36146 .58799 L
F
.36146 .58799 m
.36528 .58496 L
.35972 .58772 L
.35588 .59065 L
.36146 .58799 L
s
0 .259 .259 .741 k
.36695 .5873 m
.37075 .58448 L
.36528 .58496 L
.36146 .58799 L
.36695 .5873 L
F
0 g
.36695 .5873 m
.37075 .58448 L
.36528 .58496 L
.36146 .58799 L
.36695 .5873 L
s
0 .264 .264 .736 k
.37245 .58676 m
.37622 .58419 L
.37075 .58448 L
.36695 .5873 L
.37245 .58676 L
F
0 g
.37245 .58676 m
.37622 .58419 L
.37075 .58448 L
.36695 .5873 L
.37245 .58676 L
s
0 .254 .254 .746 k
.37797 .5863 m
.3817 .584 L
.37622 .58419 L
.37245 .58676 L
.37797 .5863 L
F
0 g
.37797 .5863 m
.3817 .584 L
.37622 .58419 L
.37245 .58676 L
.37797 .5863 L
s
0 .237 .237 .763 k
.38349 .58588 m
.38721 .58385 L
.3817 .584 L
.37797 .5863 L
.38349 .58588 L
F
0 g
.38349 .58588 m
.38721 .58385 L
.3817 .584 L
.37797 .5863 L
.38349 .58588 L
s
0 .215 .215 .785 k
.38905 .58549 m
.39272 .58374 L
.38721 .58385 L
.38349 .58588 L
.38905 .58549 L
F
0 g
.38905 .58549 m
.39272 .58374 L
.38721 .58385 L
.38349 .58588 L
.38905 .58549 L
s
0 .188 .188 .812 k
.39461 .58513 m
.39826 .58364 L
.39272 .58374 L
.38905 .58549 L
.39461 .58513 L
F
0 g
.39461 .58513 m
.39826 .58364 L
.39272 .58374 L
.38905 .58549 L
.39461 .58513 L
s
0 .156 .156 .844 k
.40019 .58477 m
.40382 .58356 L
.39826 .58364 L
.39461 .58513 L
.40019 .58477 L
F
0 g
.40019 .58477 m
.40382 .58356 L
.39826 .58364 L
.39461 .58513 L
.40019 .58477 L
s
0 .119 .119 .881 k
.4058 .58441 m
.40939 .58348 L
.40382 .58356 L
.40019 .58477 L
.4058 .58441 L
F
0 g
.4058 .58441 m
.40939 .58348 L
.40382 .58356 L
.40019 .58477 L
.4058 .58441 L
s
0 .078 .078 .922 k
.41142 .58406 m
.41499 .58343 L
.40939 .58348 L
.4058 .58441 L
.41142 .58406 L
F
0 g
.41142 .58406 m
.41499 .58343 L
.40939 .58348 L
.4058 .58441 L
.41142 .58406 L
s
0 .033 .033 .967 k
.41705 .58371 m
.42061 .58336 L
.41499 .58343 L
.41142 .58406 L
.41705 .58371 L
F
0 g
.41705 .58371 m
.42061 .58336 L
.41499 .58343 L
.41142 .58406 L
.41705 .58371 L
s
.42271 .58336 m
.42623 .5833 L
.42061 .58336 L
.41705 .58371 L
.42271 .58336 L
F
.42271 .58336 m
.42623 .5833 L
.42061 .58336 L
.41705 .58371 L
.42271 .58336 L
s
.672 .109 0 .26 k
.42838 .58302 m
.43189 .58324 L
.42623 .5833 L
.42271 .58336 L
.42838 .58302 L
F
0 g
.42838 .58302 m
.43189 .58324 L
.42623 .5833 L
.42271 .58336 L
.42838 .58302 L
s
.68 .131 0 .199 k
.43408 .58267 m
.43756 .58318 L
.43189 .58324 L
.42838 .58302 L
.43408 .58267 L
F
0 g
.43408 .58267 m
.43756 .58318 L
.43189 .58324 L
.42838 .58302 L
.43408 .58267 L
s
.681 .152 0 .145 k
.43979 .58232 m
.44325 .58313 L
.43756 .58318 L
.43408 .58267 L
.43979 .58232 L
F
0 g
.43979 .58232 m
.44325 .58313 L
.43756 .58318 L
.43408 .58267 L
.43979 .58232 L
s
.675 .171 0 .1 k
.44552 .58197 m
.44897 .58307 L
.44325 .58313 L
.43979 .58232 L
.44552 .58197 L
F
0 g
.44552 .58197 m
.44897 .58307 L
.44325 .58313 L
.43979 .58232 L
.44552 .58197 L
s
.665 .19 0 .063 k
.45128 .58162 m
.4547 .58301 L
.44897 .58307 L
.44552 .58197 L
.45128 .58162 L
F
0 g
.45128 .58162 m
.4547 .58301 L
.44897 .58307 L
.44552 .58197 L
.45128 .58162 L
s
.648 .205 0 .036 k
.45705 .58127 m
.46046 .58296 L
.4547 .58301 L
.45128 .58162 L
.45705 .58127 L
F
0 g
.45705 .58127 m
.46046 .58296 L
.4547 .58301 L
.45128 .58162 L
.45705 .58127 L
s
.627 .218 0 .018 k
.46284 .58091 m
.46624 .5829 L
.46046 .58296 L
.45705 .58127 L
.46284 .58091 L
F
0 g
.46284 .58091 m
.46624 .5829 L
.46046 .58296 L
.45705 .58127 L
.46284 .58091 L
s
.603 .228 0 .008 k
.46865 .58056 m
.47203 .58284 L
.46624 .5829 L
.46284 .58091 L
.46865 .58056 L
F
0 g
.46865 .58056 m
.47203 .58284 L
.46624 .5829 L
.46284 .58091 L
.46865 .58056 L
s
.577 .236 0 .005 k
.47448 .58021 m
.47785 .58279 L
.47203 .58284 L
.46865 .58056 L
.47448 .58021 L
F
0 g
.47448 .58021 m
.47785 .58279 L
.47203 .58284 L
.46865 .58056 L
.47448 .58021 L
s
.551 .243 0 .006 k
.48033 .57985 m
.48368 .58273 L
.47785 .58279 L
.47448 .58021 L
.48033 .57985 L
F
0 g
.48033 .57985 m
.48368 .58273 L
.47785 .58279 L
.47448 .58021 L
.48033 .57985 L
s
.524 .248 0 .012 k
.48621 .57949 m
.48954 .58267 L
.48368 .58273 L
.48033 .57985 L
.48621 .57949 L
F
0 g
.48621 .57949 m
.48954 .58267 L
.48368 .58273 L
.48033 .57985 L
.48621 .57949 L
s
.499 .252 0 .02 k
.4921 .57914 m
.49542 .58261 L
.48954 .58267 L
.48621 .57949 L
.4921 .57914 L
F
0 g
.4921 .57914 m
.49542 .58261 L
.48954 .58267 L
.48621 .57949 L
.4921 .57914 L
s
.474 .254 0 .031 k
.49801 .57878 m
.50132 .58255 L
.49542 .58261 L
.4921 .57914 L
.49801 .57878 L
F
0 g
.49801 .57878 m
.50132 .58255 L
.49542 .58261 L
.4921 .57914 L
.49801 .57878 L
s
.451 .256 0 .042 k
.50393 .57841 m
.50725 .58249 L
.50132 .58255 L
.49801 .57878 L
.50393 .57841 L
F
0 g
.50393 .57841 m
.50725 .58249 L
.50132 .58255 L
.49801 .57878 L
.50393 .57841 L
s
.428 .257 0 .055 k
.50989 .57806 m
.51319 .58244 L
.50725 .58249 L
.50393 .57841 L
.50989 .57806 L
F
0 g
.50989 .57806 m
.51319 .58244 L
.50725 .58249 L
.50393 .57841 L
.50989 .57806 L
s
.407 .257 0 .068 k
.51586 .57768 m
.51915 .58238 L
.51319 .58244 L
.50989 .57806 L
.51586 .57768 L
F
0 g
.51586 .57768 m
.51915 .58238 L
.51319 .58244 L
.50989 .57806 L
.51586 .57768 L
s
.388 .257 0 .081 k
.52185 .57732 m
.52514 .58231 L
.51915 .58238 L
.51586 .57768 L
.52185 .57732 L
F
0 g
.52185 .57732 m
.52514 .58231 L
.51915 .58238 L
.51586 .57768 L
.52185 .57732 L
s
.37 .258 0 .093 k
.52787 .57696 m
.53115 .58226 L
.52514 .58231 L
.52185 .57732 L
.52787 .57696 L
F
0 g
.52787 .57696 m
.53115 .58226 L
.52514 .58231 L
.52185 .57732 L
.52787 .57696 L
s
.353 .257 0 .106 k
.5339 .57659 m
.53717 .58219 L
.53115 .58226 L
.52787 .57696 L
.5339 .57659 L
F
0 g
.5339 .57659 m
.53717 .58219 L
.53115 .58226 L
.52787 .57696 L
.5339 .57659 L
s
.337 .257 0 .118 k
.53996 .57622 m
.54323 .58213 L
.53717 .58219 L
.5339 .57659 L
.53996 .57622 L
F
0 g
.53996 .57622 m
.54323 .58213 L
.53717 .58219 L
.5339 .57659 L
.53996 .57622 L
s
.323 .257 0 .129 k
.54603 .57585 m
.5493 .58207 L
.54323 .58213 L
.53996 .57622 L
.54603 .57585 L
F
0 g
.54603 .57585 m
.5493 .58207 L
.54323 .58213 L
.53996 .57622 L
.54603 .57585 L
s
.309 .256 0 .14 k
.55213 .57549 m
.55539 .58201 L
.5493 .58207 L
.54603 .57585 L
.55213 .57549 L
F
0 g
.55213 .57549 m
.55539 .58201 L
.5493 .58207 L
.54603 .57585 L
.55213 .57549 L
s
.296 .255 0 .151 k
.55825 .57511 m
.56151 .58195 L
.55539 .58201 L
.55213 .57549 L
.55825 .57511 L
F
0 g
.55825 .57511 m
.56151 .58195 L
.55539 .58201 L
.55213 .57549 L
.55825 .57511 L
s
.285 .254 0 .161 k
.56439 .57474 m
.56766 .58189 L
.56151 .58195 L
.55825 .57511 L
.56439 .57474 L
F
0 g
.56439 .57474 m
.56766 .58189 L
.56151 .58195 L
.55825 .57511 L
.56439 .57474 L
s
.273 .253 0 .171 k
.57055 .57436 m
.57381 .58183 L
.56766 .58189 L
.56439 .57474 L
.57055 .57436 L
F
0 g
.57055 .57436 m
.57381 .58183 L
.56766 .58189 L
.56439 .57474 L
.57055 .57436 L
s
.263 .253 0 .18 k
.57674 .57398 m
.58001 .58177 L
.57381 .58183 L
.57055 .57436 L
.57674 .57398 L
F
0 g
.57674 .57398 m
.58001 .58177 L
.57381 .58183 L
.57055 .57436 L
.57674 .57398 L
s
.253 .252 0 .189 k
.58294 .5736 m
.58621 .5817 L
.58001 .58177 L
.57674 .57398 L
.58294 .5736 L
F
0 g
.58294 .5736 m
.58621 .5817 L
.58001 .58177 L
.57674 .57398 L
.58294 .5736 L
s
.244 .251 0 .197 k
.58916 .57323 m
.59244 .58164 L
.58621 .5817 L
.58294 .5736 L
.58916 .57323 L
F
0 g
.58916 .57323 m
.59244 .58164 L
.58621 .5817 L
.58294 .5736 L
.58916 .57323 L
s
.236 .25 0 .205 k
.59541 .57284 m
.5987 .58157 L
.59244 .58164 L
.58916 .57323 L
.59541 .57284 L
F
0 g
.59541 .57284 m
.5987 .58157 L
.59244 .58164 L
.58916 .57323 L
.59541 .57284 L
s
.227 .249 0 .213 k
.60169 .57245 m
.60497 .5815 L
.5987 .58157 L
.59541 .57284 L
.60169 .57245 L
F
0 g
.60169 .57245 m
.60497 .5815 L
.5987 .58157 L
.59541 .57284 L
.60169 .57245 L
s
.219 .248 0 .22 k
.60797 .57205 m
.61128 .58142 L
.60497 .5815 L
.60169 .57245 L
.60797 .57205 L
F
0 g
.60797 .57205 m
.61128 .58142 L
.60497 .5815 L
.60169 .57245 L
.60797 .57205 L
s
.212 .247 0 .227 k
.61429 .57164 m
.6176 .58132 L
.61128 .58142 L
.60797 .57205 L
.61429 .57164 L
F
0 g
.61429 .57164 m
.6176 .58132 L
.61128 .58142 L
.60797 .57205 L
.61429 .57164 L
s
.205 .246 0 .233 k
.62063 .57122 m
.62394 .58123 L
.6176 .58132 L
.61429 .57164 L
.62063 .57122 L
F
0 g
.62063 .57122 m
.62394 .58123 L
.6176 .58132 L
.61429 .57164 L
.62063 .57122 L
s
.198 .245 0 .239 k
.62699 .57078 m
.63031 .58109 L
.62394 .58123 L
.62063 .57122 L
.62699 .57078 L
F
0 g
.62699 .57078 m
.63031 .58109 L
.62394 .58123 L
.62063 .57122 L
.62699 .57078 L
s
.191 .244 0 .245 k
.63337 .5703 m
.63671 .58092 L
.63031 .58109 L
.62699 .57078 L
.63337 .5703 L
F
0 g
.63337 .5703 m
.63671 .58092 L
.63031 .58109 L
.62699 .57078 L
.63337 .5703 L
s
.184 .242 0 .251 k
.63977 .56978 m
.64313 .58071 L
.63671 .58092 L
.63337 .5703 L
.63977 .56978 L
F
0 g
.63977 .56978 m
.64313 .58071 L
.63671 .58092 L
.63337 .5703 L
.63977 .56978 L
s
.176 .24 0 .256 k
.64619 .56917 m
.64956 .58039 L
.64313 .58071 L
.63977 .56978 L
.64619 .56917 L
F
0 g
.64619 .56917 m
.64956 .58039 L
.64313 .58071 L
.63977 .56978 L
.64619 .56917 L
s
.166 .235 0 .261 k
.65263 .56839 m
.65601 .57987 L
.64956 .58039 L
.64619 .56917 L
.65263 .56839 L
F
0 g
.65263 .56839 m
.65601 .57987 L
.64956 .58039 L
.64619 .56917 L
.65263 .56839 L
s
.092 .19 0 .274 k
.65899 .56546 m
.66239 .57683 L
.65601 .57987 L
.65263 .56839 L
.65899 .56546 L
F
0 g
.65899 .56546 m
.66239 .57683 L
.65601 .57987 L
.65263 .56839 L
.65899 .56546 L
s
.067 .173 0 .277 k
.66536 .56166 m
.66873 .57277 L
.66239 .57683 L
.65899 .56546 L
.66536 .56166 L
F
0 g
.66536 .56166 m
.66873 .57277 L
.66239 .57683 L
.65899 .56546 L
.66536 .56166 L
s
.065 .17 0 .274 k
.67172 .55774 m
.67508 .56859 L
.66873 .57277 L
.66536 .56166 L
.67172 .55774 L
F
0 g
.67172 .55774 m
.67508 .56859 L
.66873 .57277 L
.66536 .56166 L
.67172 .55774 L
s
.064 .167 0 .271 k
.67808 .55375 m
.68143 .56431 L
.67508 .56859 L
.67172 .55774 L
.67808 .55375 L
F
0 g
.67808 .55375 m
.68143 .56431 L
.67508 .56859 L
.67172 .55774 L
.67808 .55375 L
s
.065 .165 0 .267 k
.68445 .54972 m
.68779 .56 L
.68143 .56431 L
.67808 .55375 L
.68445 .54972 L
F
0 g
.68445 .54972 m
.68779 .56 L
.68143 .56431 L
.67808 .55375 L
.68445 .54972 L
s
.066 .163 0 .262 k
.69083 .54566 m
.69416 .55565 L
.68779 .56 L
.68445 .54972 L
.69083 .54566 L
F
0 g
.69083 .54566 m
.69416 .55565 L
.68779 .56 L
.68445 .54972 L
.69083 .54566 L
s
.067 .161 0 .258 k
.69722 .54157 m
.70053 .55128 L
.69416 .55565 L
.69083 .54566 L
.69722 .54157 L
F
0 g
.69722 .54157 m
.70053 .55128 L
.69416 .55565 L
.69083 .54566 L
.69722 .54157 L
s
.069 .159 0 .253 k
.70361 .53747 m
.70691 .54687 L
.70053 .55128 L
.69722 .54157 L
.70361 .53747 L
F
0 g
.70361 .53747 m
.70691 .54687 L
.70053 .55128 L
.69722 .54157 L
.70361 .53747 L
s
.071 .157 0 .248 k
.71002 .53336 m
.71329 .54247 L
.70691 .54687 L
.70361 .53747 L
.71002 .53336 L
F
0 g
.71002 .53336 m
.71329 .54247 L
.70691 .54687 L
.70361 .53747 L
.71002 .53336 L
s
.074 .156 0 .242 k
.71643 .52924 m
.71968 .53805 L
.71329 .54247 L
.71002 .53336 L
.71643 .52924 L
F
0 g
.71643 .52924 m
.71968 .53805 L
.71329 .54247 L
.71002 .53336 L
.71643 .52924 L
s
.076 .154 0 .236 k
.72285 .5251 m
.72608 .53363 L
.71968 .53805 L
.71643 .52924 L
.72285 .5251 L
F
0 g
.72285 .5251 m
.72608 .53363 L
.71968 .53805 L
.71643 .52924 L
.72285 .5251 L
s
.079 .152 0 .23 k
.72928 .52097 m
.73249 .5292 L
.72608 .53363 L
.72285 .5251 L
.72928 .52097 L
F
0 g
.72928 .52097 m
.73249 .5292 L
.72608 .53363 L
.72285 .5251 L
.72928 .52097 L
s
.081 .15 0 .224 k
.73572 .51682 m
.7389 .52476 L
.73249 .5292 L
.72928 .52097 L
.73572 .51682 L
F
0 g
.73572 .51682 m
.7389 .52476 L
.73249 .5292 L
.72928 .52097 L
.73572 .51682 L
s
.084 .147 0 .218 k
.74216 .51268 m
.74532 .52031 L
.7389 .52476 L
.73572 .51682 L
.74216 .51268 L
F
0 g
.74216 .51268 m
.74532 .52031 L
.7389 .52476 L
.73572 .51682 L
.74216 .51268 L
s
.087 .144 0 .211 k
.74862 .50852 m
.75175 .51587 L
.74532 .52031 L
.74216 .51268 L
.74862 .50852 L
F
0 g
.74862 .50852 m
.75175 .51587 L
.74532 .52031 L
.74216 .51268 L
.74862 .50852 L
s
.09 .142 0 .204 k
.75508 .50436 m
.75818 .51141 L
.75175 .51587 L
.74862 .50852 L
.75508 .50436 L
F
0 g
.75508 .50436 m
.75818 .51141 L
.75175 .51587 L
.74862 .50852 L
.75508 .50436 L
s
.094 .139 0 .196 k
.76155 .50019 m
.76462 .50695 L
.75818 .51141 L
.75508 .50436 L
.76155 .50019 L
F
0 g
.76155 .50019 m
.76462 .50695 L
.75818 .51141 L
.75508 .50436 L
.76155 .50019 L
s
.097 .135 0 .189 k
.76803 .49602 m
.77108 .50248 L
.76462 .50695 L
.76155 .50019 L
.76803 .49602 L
F
0 g
.76803 .49602 m
.77108 .50248 L
.76462 .50695 L
.76155 .50019 L
.76803 .49602 L
s
.101 .132 0 .181 k
.77452 .49184 m
.77753 .49801 L
.77108 .50248 L
.76803 .49602 L
.77452 .49184 L
F
0 g
.77452 .49184 m
.77753 .49801 L
.77108 .50248 L
.76803 .49602 L
.77452 .49184 L
s
.106 .129 0 .172 k
.78102 .48766 m
.784 .49354 L
.77753 .49801 L
.77452 .49184 L
.78102 .48766 L
F
0 g
.78102 .48766 m
.784 .49354 L
.77753 .49801 L
.77452 .49184 L
.78102 .48766 L
s
.11 .125 0 .163 k
.78752 .48347 m
.79047 .48905 L
.784 .49354 L
.78102 .48766 L
.78752 .48347 L
F
0 g
.78752 .48347 m
.79047 .48905 L
.784 .49354 L
.78102 .48766 L
.78752 .48347 L
s
.115 .121 0 .154 k
.79404 .47928 m
.79696 .48456 L
.79047 .48905 L
.78752 .48347 L
.79404 .47928 L
F
0 g
.79404 .47928 m
.79696 .48456 L
.79047 .48905 L
.78752 .48347 L
.79404 .47928 L
s
.12 .115 0 .145 k
.80057 .47507 m
.80344 .48007 L
.79696 .48456 L
.79404 .47928 L
.80057 .47507 L
F
0 g
.80057 .47507 m
.80344 .48007 L
.79696 .48456 L
.79404 .47928 L
.80057 .47507 L
s
.125 .11 0 .135 k
.8071 .47086 m
.80994 .47558 L
.80344 .48007 L
.80057 .47507 L
.8071 .47086 L
F
0 g
.8071 .47086 m
.80994 .47558 L
.80344 .48007 L
.80057 .47507 L
.8071 .47086 L
s
.13 .104 0 .126 k
.81364 .46665 m
.81644 .47108 L
.80994 .47558 L
.8071 .47086 L
.81364 .46665 L
F
0 g
.81364 .46665 m
.81644 .47108 L
.80994 .47558 L
.8071 .47086 L
.81364 .46665 L
s
.142 .111 0 .123 k
.22436 .67138 m
.22809 .67462 L
.22262 .67825 L
.2189 .67473 L
.22436 .67138 L
F
0 g
.22436 .67138 m
.22809 .67462 L
.22262 .67825 L
.2189 .67473 L
.22436 .67138 L
s
.148 .106 0 .113 k
.22983 .66803 m
.23357 .67099 L
.22809 .67462 L
.22436 .67138 L
.22983 .66803 L
F
0 g
.22983 .66803 m
.23357 .67099 L
.22809 .67462 L
.22436 .67138 L
.22983 .66803 L
s
.155 .099 0 .103 k
.2353 .66467 m
.23907 .66736 L
.23357 .67099 L
.22983 .66803 L
.2353 .66467 L
F
0 g
.2353 .66467 m
.23907 .66736 L
.23357 .67099 L
.22983 .66803 L
.2353 .66467 L
s
.162 .093 0 .093 k
.24079 .66131 m
.24457 .66372 L
.23907 .66736 L
.2353 .66467 L
.24079 .66131 L
F
0 g
.24079 .66131 m
.24457 .66372 L
.23907 .66736 L
.2353 .66467 L
.24079 .66131 L
s
.17 .085 0 .083 k
.24628 .65794 m
.25007 .66007 L
.24457 .66372 L
.24079 .66131 L
.24628 .65794 L
F
0 g
.24628 .65794 m
.25007 .66007 L
.24457 .66372 L
.24079 .66131 L
.24628 .65794 L
s
.178 .077 0 .074 k
.25177 .65456 m
.25558 .65642 L
.25007 .66007 L
.24628 .65794 L
.25177 .65456 L
F
0 g
.25177 .65456 m
.25558 .65642 L
.25007 .66007 L
.24628 .65794 L
.25177 .65456 L
s
.186 .067 0 .066 k
.25728 .65118 m
.2611 .65277 L
.25558 .65642 L
.25177 .65456 L
.25728 .65118 L
F
0 g
.25728 .65118 m
.2611 .65277 L
.25558 .65642 L
.25177 .65456 L
.25728 .65118 L
s
.195 .057 0 .058 k
.2628 .64781 m
.26662 .64911 L
.2611 .65277 L
.25728 .65118 L
.2628 .64781 L
F
0 g
.2628 .64781 m
.26662 .64911 L
.2611 .65277 L
.25728 .65118 L
.2628 .64781 L
s
.204 .045 0 .052 k
.26831 .64442 m
.27215 .64544 L
.26662 .64911 L
.2628 .64781 L
.26831 .64442 L
F
0 g
.26831 .64442 m
.27215 .64544 L
.26662 .64911 L
.2628 .64781 L
.26831 .64442 L
s
.214 .034 0 .047 k
.27384 .64102 m
.27769 .64178 L
.27215 .64544 L
.26831 .64442 L
.27384 .64102 L
F
0 g
.27384 .64102 m
.27769 .64178 L
.27215 .64544 L
.26831 .64442 L
.27384 .64102 L
s
.223 .021 0 .045 k
.27938 .63763 m
.28323 .6381 L
.27769 .64178 L
.27384 .64102 L
.27938 .63763 L
F
0 g
.27938 .63763 m
.28323 .6381 L
.27769 .64178 L
.27384 .64102 L
.27938 .63763 L
s
.232 .005 0 .047 k
.28492 .63423 m
.28878 .63443 L
.28323 .6381 L
.27938 .63763 L
.28492 .63423 L
F
0 g
.28492 .63423 m
.28878 .63443 L
.28323 .6381 L
.27938 .63763 L
.28492 .63423 L
s
.252 0 .01 .042 k
.29047 .63082 m
.29434 .63075 L
.28878 .63443 L
.28492 .63423 L
.29047 .63082 L
F
0 g
.29047 .63082 m
.29434 .63075 L
.28878 .63443 L
.28492 .63423 L
.29047 .63082 L
s
.277 0 .026 .036 k
.29603 .62742 m
.29991 .62707 L
.29434 .63075 L
.29047 .63082 L
.29603 .62742 L
F
0 g
.29603 .62742 m
.29991 .62707 L
.29434 .63075 L
.29047 .63082 L
.29603 .62742 L
s
.303 0 .044 .034 k
.3016 .624 m
.30547 .62338 L
.29991 .62707 L
.29603 .62742 L
.3016 .624 L
F
0 g
.3016 .624 m
.30547 .62338 L
.29991 .62707 L
.29603 .62742 L
.3016 .624 L
s
.328 0 .062 .038 k
.30717 .62059 m
.31105 .6197 L
.30547 .62338 L
.3016 .624 L
.30717 .62059 L
F
0 g
.30717 .62059 m
.31105 .6197 L
.30547 .62338 L
.3016 .624 L
.30717 .62059 L
s
.353 0 .081 .048 k
.31275 .61717 m
.31663 .61601 L
.31105 .6197 L
.30717 .62059 L
.31275 .61717 L
F
0 g
.31275 .61717 m
.31663 .61601 L
.31105 .6197 L
.30717 .62059 L
.31275 .61717 L
s
.374 0 .099 .066 k
.31834 .61376 m
.32222 .61232 L
.31663 .61601 L
.31275 .61717 L
.31834 .61376 L
F
0 g
.31834 .61376 m
.32222 .61232 L
.31663 .61601 L
.31275 .61717 L
.31834 .61376 L
s
.395 0 .116 .09 k
.32394 .61034 m
.32782 .60864 L
.32222 .61232 L
.31834 .61376 L
.32394 .61034 L
F
0 g
.32394 .61034 m
.32782 .60864 L
.32222 .61232 L
.31834 .61376 L
.32394 .61034 L
s
.413 0 .133 .121 k
.32954 .60694 m
.33342 .60496 L
.32782 .60864 L
.32394 .61034 L
.32954 .60694 L
F
0 g
.32954 .60694 m
.33342 .60496 L
.32782 .60864 L
.32394 .61034 L
.32954 .60694 L
s
.428 0 .148 .158 k
.33515 .60355 m
.33903 .60131 L
.33342 .60496 L
.32954 .60694 L
.33515 .60355 L
F
0 g
.33515 .60355 m
.33903 .60131 L
.33342 .60496 L
.32954 .60694 L
.33515 .60355 L
s
.44 0 .16 .201 k
.34076 .60018 m
.34464 .5977 L
.33903 .60131 L
.33515 .60355 L
.34076 .60018 L
F
0 g
.34076 .60018 m
.34464 .5977 L
.33903 .60131 L
.33515 .60355 L
.34076 .60018 L
s
.34639 .59686 m
.35026 .59412 L
.34464 .5977 L
.34076 .60018 L
.34639 .59686 L
F
.34639 .59686 m
.35026 .59412 L
.34464 .5977 L
.34076 .60018 L
.34639 .59686 L
s
.35201 .59362 m
.35588 .59065 L
.35026 .59412 L
.34639 .59686 L
.35201 .59362 L
F
.35201 .59362 m
.35588 .59065 L
.35026 .59412 L
.34639 .59686 L
.35201 .59362 L
s
.35761 .59105 m
.36146 .58799 L
.35588 .59065 L
.35201 .59362 L
.35761 .59105 L
F
.35761 .59105 m
.36146 .58799 L
.35588 .59065 L
.35201 .59362 L
.35761 .59105 L
s
0 .227 .227 .773 k
.36313 .59013 m
.36695 .5873 L
.36146 .58799 L
.35761 .59105 L
.36313 .59013 L
F
0 g
.36313 .59013 m
.36695 .5873 L
.36146 .58799 L
.35761 .59105 L
.36313 .59013 L
s
0 .227 .227 .773 k
.36866 .58935 m
.37245 .58676 L
.36695 .5873 L
.36313 .59013 L
.36866 .58935 L
F
0 g
.36866 .58935 m
.37245 .58676 L
.36695 .5873 L
.36313 .59013 L
.36866 .58935 L
s
0 .214 .214 .786 k
.3742 .58863 m
.37797 .5863 L
.37245 .58676 L
.36866 .58935 L
.3742 .58863 L
F
0 g
.3742 .58863 m
.37797 .5863 L
.37245 .58676 L
.36866 .58935 L
.3742 .58863 L
s
0 .194 .194 .806 k
.37976 .58794 m
.38349 .58588 L
.37797 .5863 L
.3742 .58863 L
.37976 .58794 L
F
0 g
.37976 .58794 m
.38349 .58588 L
.37797 .5863 L
.3742 .58863 L
.37976 .58794 L
s
0 .168 .168 .832 k
.38534 .58728 m
.38905 .58549 L
.38349 .58588 L
.37976 .58794 L
.38534 .58728 L
F
0 g
.38534 .58728 m
.38905 .58549 L
.38349 .58588 L
.37976 .58794 L
.38534 .58728 L
s
0 .137 .137 .863 k
.39093 .58662 m
.39461 .58513 L
.38905 .58549 L
.38534 .58728 L
.39093 .58662 L
F
0 g
.39093 .58662 m
.39461 .58513 L
.38905 .58549 L
.38534 .58728 L
.39093 .58662 L
s
0 .102 .102 .898 k
.39654 .58598 m
.40019 .58477 L
.39461 .58513 L
.39093 .58662 L
.39654 .58598 L
F
0 g
.39654 .58598 m
.40019 .58477 L
.39461 .58513 L
.39093 .58662 L
.39654 .58598 L
s
0 .062 .062 .938 k
.40216 .58534 m
.4058 .58441 L
.40019 .58477 L
.39654 .58598 L
.40216 .58534 L
F
0 g
.40216 .58534 m
.4058 .58441 L
.40019 .58477 L
.39654 .58598 L
.40216 .58534 L
s
0 .017 .017 .983 k
.40781 .58469 m
.41142 .58406 L
.4058 .58441 L
.40216 .58534 L
.40781 .58469 L
F
0 g
.40781 .58469 m
.41142 .58406 L
.4058 .58441 L
.40216 .58534 L
.40781 .58469 L
s
.41348 .58406 m
.41705 .58371 L
.41142 .58406 L
.40781 .58469 L
.41348 .58406 L
F
.41348 .58406 m
.41705 .58371 L
.41142 .58406 L
.40781 .58469 L
.41348 .58406 L
s
.632 .073 0 .286 k
.41915 .58343 m
.42271 .58336 L
.41705 .58371 L
.41348 .58406 L
.41915 .58343 L
F
0 g
.41915 .58343 m
.42271 .58336 L
.41705 .58371 L
.41348 .58406 L
.41915 .58343 L
s
.643 .095 0 .223 k
.42485 .58279 m
.42838 .58302 L
.42271 .58336 L
.41915 .58343 L
.42485 .58279 L
F
0 g
.42485 .58279 m
.42838 .58302 L
.42271 .58336 L
.41915 .58343 L
.42485 .58279 L
s
.646 .116 0 .167 k
.43057 .58215 m
.43408 .58267 L
.42838 .58302 L
.42485 .58279 L
.43057 .58215 L
F
0 g
.43057 .58215 m
.43408 .58267 L
.42838 .58302 L
.42485 .58279 L
.43057 .58215 L
s
.644 .137 0 .117 k
.4363 .58151 m
.43979 .58232 L
.43408 .58267 L
.43057 .58215 L
.4363 .58151 L
F
0 g
.4363 .58151 m
.43979 .58232 L
.43408 .58267 L
.43057 .58215 L
.4363 .58151 L
s
.636 .155 0 .077 k
.44206 .58086 m
.44552 .58197 L
.43979 .58232 L
.4363 .58151 L
.44206 .58086 L
F
0 g
.44206 .58086 m
.44552 .58197 L
.43979 .58232 L
.4363 .58151 L
.44206 .58086 L
s
.623 .173 0 .045 k
.44782 .58022 m
.45128 .58162 L
.44552 .58197 L
.44206 .58086 L
.44782 .58022 L
F
0 g
.44782 .58022 m
.45128 .58162 L
.44552 .58197 L
.44206 .58086 L
.44782 .58022 L
s
.605 .187 0 .023 k
.45362 .57957 m
.45705 .58127 L
.45128 .58162 L
.44782 .58022 L
.45362 .57957 L
F
0 g
.45362 .57957 m
.45705 .58127 L
.45128 .58162 L
.44782 .58022 L
.45362 .57957 L
s
.584 .2 0 .009 k
.45943 .57893 m
.46284 .58091 L
.45705 .58127 L
.45362 .57957 L
.45943 .57893 L
F
0 g
.45943 .57893 m
.46284 .58091 L
.45705 .58127 L
.45362 .57957 L
.45943 .57893 L
s
.56 .21 0 .003 k
.46525 .57827 m
.46865 .58056 L
.46284 .58091 L
.45943 .57893 L
.46525 .57827 L
F
0 g
.46525 .57827 m
.46865 .58056 L
.46284 .58091 L
.45943 .57893 L
.46525 .57827 L
s
.535 .218 0 .002 k
.4711 .57762 m
.47448 .58021 L
.46865 .58056 L
.46525 .57827 L
.4711 .57762 L
F
0 g
.4711 .57762 m
.47448 .58021 L
.46865 .58056 L
.46525 .57827 L
.4711 .57762 L
s
.51 .225 0 .006 k
.47697 .57697 m
.48033 .57985 L
.47448 .58021 L
.4711 .57762 L
.47697 .57697 L
F
0 g
.47697 .57697 m
.48033 .57985 L
.47448 .58021 L
.4711 .57762 L
.47697 .57697 L
s
.486 .23 0 .013 k
.48285 .5763 m
.48621 .57949 L
.48033 .57985 L
.47697 .57697 L
.48285 .5763 L
F
0 g
.48285 .5763 m
.48621 .57949 L
.48033 .57985 L
.47697 .57697 L
.48285 .5763 L
s
.463 .235 0 .022 k
.48875 .57565 m
.4921 .57914 L
.48621 .57949 L
.48285 .5763 L
.48875 .57565 L
F
0 g
.48875 .57565 m
.4921 .57914 L
.48621 .57949 L
.48285 .5763 L
.48875 .57565 L
s
.439 .237 0 .034 k
.49468 .57498 m
.49801 .57878 L
.4921 .57914 L
.48875 .57565 L
.49468 .57498 L
F
0 g
.49468 .57498 m
.49801 .57878 L
.4921 .57914 L
.48875 .57565 L
.49468 .57498 L
s
.418 .239 0 .046 k
.50062 .57433 m
.50393 .57841 L
.49801 .57878 L
.49468 .57498 L
.50062 .57433 L
F
0 g
.50062 .57433 m
.50393 .57841 L
.49801 .57878 L
.49468 .57498 L
.50062 .57433 L
s
.398 .242 0 .058 k
.50658 .57366 m
.50989 .57806 L
.50393 .57841 L
.50062 .57433 L
.50658 .57366 L
F
0 g
.50658 .57366 m
.50989 .57806 L
.50393 .57841 L
.50062 .57433 L
.50658 .57366 L
s
.379 .243 0 .071 k
.51256 .57299 m
.51586 .57768 L
.50989 .57806 L
.50658 .57366 L
.51256 .57299 L
F
0 g
.51256 .57299 m
.51586 .57768 L
.50989 .57806 L
.50658 .57366 L
.51256 .57299 L
s
.361 .243 0 .084 k
.51856 .57232 m
.52185 .57732 L
.51586 .57768 L
.51256 .57299 L
.51856 .57232 L
F
0 g
.51856 .57232 m
.52185 .57732 L
.51586 .57768 L
.51256 .57299 L
.51856 .57232 L
s
.344 .244 0 .097 k
.52458 .57164 m
.52787 .57696 L
.52185 .57732 L
.51856 .57232 L
.52458 .57164 L
F
0 g
.52458 .57164 m
.52787 .57696 L
.52185 .57732 L
.51856 .57232 L
.52458 .57164 L
s
.328 .244 0 .109 k
.53062 .57097 m
.5339 .57659 L
.52787 .57696 L
.52458 .57164 L
.53062 .57097 L
F
0 g
.53062 .57097 m
.5339 .57659 L
.52787 .57696 L
.52458 .57164 L
.53062 .57097 L
s
.314 .244 0 .121 k
.53668 .57029 m
.53996 .57622 L
.5339 .57659 L
.53062 .57097 L
.53668 .57029 L
F
0 g
.53668 .57029 m
.53996 .57622 L
.5339 .57659 L
.53062 .57097 L
.53668 .57029 L
s
.301 .244 0 .132 k
.54275 .56962 m
.54603 .57585 L
.53996 .57622 L
.53668 .57029 L
.54275 .56962 L
F
0 g
.54275 .56962 m
.54603 .57585 L
.53996 .57622 L
.53668 .57029 L
.54275 .56962 L
s
.288 .244 0 .143 k
.54885 .56893 m
.55213 .57549 L
.54603 .57585 L
.54275 .56962 L
.54885 .56893 L
F
0 g
.54885 .56893 m
.55213 .57549 L
.54603 .57585 L
.54275 .56962 L
.54885 .56893 L
s
.276 .243 0 .154 k
.55497 .56826 m
.55825 .57511 L
.55213 .57549 L
.54885 .56893 L
.55497 .56826 L
F
0 g
.55497 .56826 m
.55825 .57511 L
.55213 .57549 L
.54885 .56893 L
.55497 .56826 L
s
.265 .243 0 .164 k
.56112 .56757 m
.56439 .57474 L
.55825 .57511 L
.55497 .56826 L
.56112 .56757 L
F
0 g
.56112 .56757 m
.56439 .57474 L
.55825 .57511 L
.55497 .56826 L
.56112 .56757 L
s
.255 .243 0 .173 k
.56728 .56687 m
.57055 .57436 L
.56439 .57474 L
.56112 .56757 L
.56728 .56687 L
F
0 g
.56728 .56687 m
.57055 .57436 L
.56439 .57474 L
.56112 .56757 L
.56728 .56687 L
s
.246 .243 0 .182 k
.57346 .56619 m
.57674 .57398 L
.57055 .57436 L
.56728 .56687 L
.57346 .56619 L
F
0 g
.57346 .56619 m
.57674 .57398 L
.57055 .57436 L
.56728 .56687 L
.57346 .56619 L
s
.237 .242 0 .191 k
.57966 .56549 m
.58294 .5736 L
.57674 .57398 L
.57346 .56619 L
.57966 .56549 L
F
0 g
.57966 .56549 m
.58294 .5736 L
.57674 .57398 L
.57346 .56619 L
.57966 .56549 L
s
.228 .242 0 .199 k
.58588 .5648 m
.58916 .57323 L
.58294 .5736 L
.57966 .56549 L
.58588 .5648 L
F
0 g
.58588 .5648 m
.58916 .57323 L
.58294 .5736 L
.57966 .56549 L
.58588 .5648 L
s
.22 .241 0 .207 k
.59212 .56409 m
.59541 .57284 L
.58916 .57323 L
.58588 .5648 L
.59212 .56409 L
F
0 g
.59212 .56409 m
.59541 .57284 L
.58916 .57323 L
.58588 .5648 L
.59212 .56409 L
s
.213 .241 0 .214 k
.59839 .56339 m
.60169 .57245 L
.59541 .57284 L
.59212 .56409 L
.59839 .56339 L
F
0 g
.59839 .56339 m
.60169 .57245 L
.59541 .57284 L
.59212 .56409 L
.59839 .56339 L
s
.206 .24 0 .221 k
.60468 .56267 m
.60797 .57205 L
.60169 .57245 L
.59839 .56339 L
.60468 .56267 L
F
0 g
.60468 .56267 m
.60797 .57205 L
.60169 .57245 L
.59839 .56339 L
.60468 .56267 L
s
.199 .239 0 .228 k
.61098 .56195 m
.61429 .57164 L
.60797 .57205 L
.60468 .56267 L
.61098 .56195 L
F
0 g
.61098 .56195 m
.61429 .57164 L
.60797 .57205 L
.60468 .56267 L
.61098 .56195 L
s
.192 .238 0 .235 k
.61731 .56122 m
.62063 .57122 L
.61429 .57164 L
.61098 .56195 L
.61731 .56122 L
F
0 g
.61731 .56122 m
.62063 .57122 L
.61429 .57164 L
.61098 .56195 L
.61731 .56122 L
s
.185 .237 0 .241 k
.62366 .56046 m
.62699 .57078 L
.62063 .57122 L
.61731 .56122 L
.62366 .56046 L
F
0 g
.62366 .56046 m
.62699 .57078 L
.62063 .57122 L
.61731 .56122 L
.62366 .56046 L
s
.18 .237 0 .246 k
.63002 .55967 m
.63337 .5703 L
.62699 .57078 L
.62366 .56046 L
.63002 .55967 L
F
0 g
.63002 .55967 m
.63337 .5703 L
.62699 .57078 L
.62366 .56046 L
.63002 .55967 L
s
.173 .235 0 .252 k
.63641 .55885 m
.63977 .56978 L
.63337 .5703 L
.63002 .55967 L
.63641 .55885 L
F
0 g
.63641 .55885 m
.63977 .56978 L
.63337 .5703 L
.63002 .55967 L
.63641 .55885 L
s
.166 .233 0 .257 k
.64281 .55795 m
.64619 .56917 L
.63977 .56978 L
.63641 .55885 L
.64281 .55795 L
F
0 g
.64281 .55795 m
.64619 .56917 L
.63977 .56978 L
.63641 .55885 L
.64281 .55795 L
s
.157 .23 0 .262 k
.64924 .55691 m
.65263 .56839 L
.64619 .56917 L
.64281 .55795 L
.64924 .55691 L
F
0 g
.64924 .55691 m
.65263 .56839 L
.64619 .56917 L
.64281 .55795 L
.64924 .55691 L
s
.095 .192 0 .274 k
.65562 .55409 m
.65899 .56546 L
.65263 .56839 L
.64924 .55691 L
.65562 .55409 L
F
0 g
.65562 .55409 m
.65899 .56546 L
.65263 .56839 L
.64924 .55691 L
.65562 .55409 L
s
.074 .177 0 .276 k
.66198 .55053 m
.66536 .56166 L
.65899 .56546 L
.65562 .55409 L
.66198 .55053 L
F
0 g
.66198 .55053 m
.66536 .56166 L
.65899 .56546 L
.65562 .55409 L
.66198 .55053 L
s
.073 .174 0 .273 k
.66834 .54687 m
.67172 .55774 L
.66536 .56166 L
.66198 .55053 L
.66834 .54687 L
F
0 g
.66834 .54687 m
.67172 .55774 L
.66536 .56166 L
.66198 .55053 L
.66834 .54687 L
s
.073 .173 0 .269 k
.67472 .54317 m
.67808 .55375 L
.67172 .55774 L
.66834 .54687 L
.67472 .54317 L
F
0 g
.67472 .54317 m
.67808 .55375 L
.67172 .55774 L
.66834 .54687 L
.67472 .54317 L
s
.074 .171 0 .265 k
.6811 .53942 m
.68445 .54972 L
.67808 .55375 L
.67472 .54317 L
.6811 .53942 L
F
0 g
.6811 .53942 m
.68445 .54972 L
.67808 .55375 L
.67472 .54317 L
.6811 .53942 L
s
.076 .17 0 .26 k
.6875 .53565 m
.69083 .54566 L
.68445 .54972 L
.6811 .53942 L
.6875 .53565 L
F
0 g
.6875 .53565 m
.69083 .54566 L
.68445 .54972 L
.6811 .53942 L
.6875 .53565 L
s
.077 .167 0 .256 k
.69391 .53186 m
.69722 .54157 L
.69083 .54566 L
.6875 .53565 L
.69391 .53186 L
F
0 g
.69391 .53186 m
.69722 .54157 L
.69083 .54566 L
.6875 .53565 L
.69391 .53186 L
s
.08 .167 0 .25 k
.70032 .52805 m
.70361 .53747 L
.69722 .54157 L
.69391 .53186 L
.70032 .52805 L
F
0 g
.70032 .52805 m
.70361 .53747 L
.69722 .54157 L
.69391 .53186 L
.70032 .52805 L
s
.082 .165 0 .245 k
.70674 .52423 m
.71002 .53336 L
.70361 .53747 L
.70032 .52805 L
.70674 .52423 L
F
0 g
.70674 .52423 m
.71002 .53336 L
.70361 .53747 L
.70032 .52805 L
.70674 .52423 L
s
.084 .162 0 .24 k
.71317 .5204 m
.71643 .52924 L
.71002 .53336 L
.70674 .52423 L
.71317 .5204 L
F
0 g
.71317 .5204 m
.71643 .52924 L
.71002 .53336 L
.70674 .52423 L
.71317 .5204 L
s
.087 .161 0 .234 k
.71961 .51657 m
.72285 .5251 L
.71643 .52924 L
.71317 .5204 L
.71961 .51657 L
F
0 g
.71961 .51657 m
.72285 .5251 L
.71643 .52924 L
.71317 .5204 L
.71961 .51657 L
s
.09 .159 0 .228 k
.72606 .51273 m
.72928 .52097 L
.72285 .5251 L
.71961 .51657 L
.72606 .51273 L
F
0 g
.72606 .51273 m
.72928 .52097 L
.72285 .5251 L
.71961 .51657 L
.72606 .51273 L
s
.093 .157 0 .221 k
.73253 .50888 m
.73572 .51682 L
.72928 .52097 L
.72606 .51273 L
.73253 .50888 L
F
0 g
.73253 .50888 m
.73572 .51682 L
.72928 .52097 L
.72606 .51273 L
.73253 .50888 L
s
.096 .154 0 .215 k
.739 .50503 m
.74216 .51268 L
.73572 .51682 L
.73253 .50888 L
.739 .50503 L
F
0 g
.739 .50503 m
.74216 .51268 L
.73572 .51682 L
.73253 .50888 L
.739 .50503 L
s
.099 .152 0 .208 k
.74548 .50116 m
.74862 .50852 L
.74216 .51268 L
.739 .50503 L
.74548 .50116 L
F
0 g
.74548 .50116 m
.74862 .50852 L
.74216 .51268 L
.739 .50503 L
.74548 .50116 L
s
.104 .15 0 .2 k
.75197 .49729 m
.75508 .50436 L
.74862 .50852 L
.74548 .50116 L
.75197 .49729 L
F
0 g
.75197 .49729 m
.75508 .50436 L
.74862 .50852 L
.74548 .50116 L
.75197 .49729 L
s
.107 .147 0 .193 k
.75847 .49342 m
.76155 .50019 L
.75508 .50436 L
.75197 .49729 L
.75847 .49342 L
F
0 g
.75847 .49342 m
.76155 .50019 L
.75508 .50436 L
.75197 .49729 L
.75847 .49342 L
s
.111 .144 0 .185 k
.76498 .48954 m
.76803 .49602 L
.76155 .50019 L
.75847 .49342 L
.76498 .48954 L
F
0 g
.76498 .48954 m
.76803 .49602 L
.76155 .50019 L
.75847 .49342 L
.76498 .48954 L
s
.116 .141 0 .176 k
.7715 .48565 m
.77452 .49184 L
.76803 .49602 L
.76498 .48954 L
.7715 .48565 L
F
0 g
.7715 .48565 m
.77452 .49184 L
.76803 .49602 L
.76498 .48954 L
.7715 .48565 L
s
.121 .137 0 .168 k
.77802 .48176 m
.78102 .48766 L
.77452 .49184 L
.7715 .48565 L
.77802 .48176 L
F
0 g
.77802 .48176 m
.78102 .48766 L
.77452 .49184 L
.7715 .48565 L
.77802 .48176 L
s
.126 .134 0 .159 k
.78457 .47787 m
.78752 .48347 L
.78102 .48766 L
.77802 .48176 L
.78457 .47787 L
F
0 g
.78457 .47787 m
.78752 .48347 L
.78102 .48766 L
.77802 .48176 L
.78457 .47787 L
s
.132 .13 0 .149 k
.79111 .47396 m
.79404 .47928 L
.78752 .48347 L
.78457 .47787 L
.79111 .47396 L
F
0 g
.79111 .47396 m
.79404 .47928 L
.78752 .48347 L
.78457 .47787 L
.79111 .47396 L
s
.137 .125 0 .14 k
.79768 .47005 m
.80057 .47507 L
.79404 .47928 L
.79111 .47396 L
.79768 .47005 L
F
0 g
.79768 .47005 m
.80057 .47507 L
.79404 .47928 L
.79111 .47396 L
.79768 .47005 L
s
.143 .12 0 .13 k
.80425 .46614 m
.8071 .47086 L
.80057 .47507 L
.79768 .47005 L
.80425 .46614 L
F
0 g
.80425 .46614 m
.8071 .47086 L
.80057 .47507 L
.79768 .47005 L
.80425 .46614 L
s
.15 .115 0 .119 k
.81083 .46221 m
.81364 .46665 L
.8071 .47086 L
.80425 .46614 L
.81083 .46221 L
F
0 g
.81083 .46221 m
.81364 .46665 L
.8071 .47086 L
.80425 .46614 L
.81083 .46221 L
s
.164 .122 0 .114 k
.22061 .66813 m
.22436 .67138 L
.2189 .67473 L
.21517 .6712 L
.22061 .66813 L
F
0 g
.22061 .66813 m
.22436 .67138 L
.2189 .67473 L
.21517 .6712 L
.22061 .66813 L
s
.171 .116 0 .104 k
.22606 .66505 m
.22983 .66803 L
.22436 .67138 L
.22061 .66813 L
.22606 .66505 L
F
0 g
.22606 .66505 m
.22983 .66803 L
.22436 .67138 L
.22061 .66813 L
.22606 .66505 L
s
.178 .11 0 .094 k
.23152 .66196 m
.2353 .66467 L
.22983 .66803 L
.22606 .66505 L
.23152 .66196 L
F
0 g
.23152 .66196 m
.2353 .66467 L
.22983 .66803 L
.22606 .66505 L
.23152 .66196 L
s
.187 .103 0 .083 k
.23699 .65888 m
.24079 .66131 L
.2353 .66467 L
.23152 .66196 L
.23699 .65888 L
F
0 g
.23699 .65888 m
.24079 .66131 L
.2353 .66467 L
.23152 .66196 L
.23699 .65888 L
s
.196 .096 0 .073 k
.24247 .65579 m
.24628 .65794 L
.24079 .66131 L
.23699 .65888 L
.24247 .65579 L
F
0 g
.24247 .65579 m
.24628 .65794 L
.24079 .66131 L
.23699 .65888 L
.24247 .65579 L
s
.205 .087 0 .064 k
.24795 .6527 m
.25177 .65456 L
.24628 .65794 L
.24247 .65579 L
.24795 .6527 L
F
0 g
.24795 .6527 m
.25177 .65456 L
.24628 .65794 L
.24247 .65579 L
.24795 .6527 L
s
.215 .078 0 .055 k
.25344 .6496 m
.25728 .65118 L
.25177 .65456 L
.24795 .6527 L
.25344 .6496 L
F
0 g
.25344 .6496 m
.25728 .65118 L
.25177 .65456 L
.24795 .6527 L
.25344 .6496 L
s
.225 .068 0 .047 k
.25894 .64649 m
.2628 .64781 L
.25728 .65118 L
.25344 .6496 L
.25894 .64649 L
F
0 g
.25894 .64649 m
.2628 .64781 L
.25728 .65118 L
.25344 .6496 L
.25894 .64649 L
s
.236 .057 0 .041 k
.26446 .64338 m
.26831 .64442 L
.2628 .64781 L
.25894 .64649 L
.26446 .64338 L
F
0 g
.26446 .64338 m
.26831 .64442 L
.2628 .64781 L
.25894 .64649 L
.26446 .64338 L
s
.246 .044 0 .038 k
.26997 .64026 m
.27384 .64102 L
.26831 .64442 L
.26446 .64338 L
.26997 .64026 L
F
0 g
.26997 .64026 m
.27384 .64102 L
.26831 .64442 L
.26446 .64338 L
.26997 .64026 L
s
.257 .031 0 .037 k
.2755 .63715 m
.27938 .63763 L
.27384 .64102 L
.26997 .64026 L
.2755 .63715 L
F
0 g
.2755 .63715 m
.27938 .63763 L
.27384 .64102 L
.26997 .64026 L
.2755 .63715 L
s
.268 .016 0 .04 k
.28103 .63402 m
.28492 .63423 L
.27938 .63763 L
.2755 .63715 L
.28103 .63402 L
F
0 g
.28103 .63402 m
.28492 .63423 L
.27938 .63763 L
.2755 .63715 L
.28103 .63402 L
s
.278 .001 0 .047 k
.28658 .63089 m
.29047 .63082 L
.28492 .63423 L
.28103 .63402 L
.28658 .63089 L
F
0 g
.28658 .63089 m
.29047 .63082 L
.28492 .63423 L
.28103 .63402 L
.28658 .63089 L
s
.304 0 .016 .044 k
.29214 .62776 m
.29603 .62742 L
.29047 .63082 L
.28658 .63089 L
.29214 .62776 L
F
0 g
.29214 .62776 m
.29603 .62742 L
.29047 .63082 L
.28658 .63089 L
.29214 .62776 L
s
.331 0 .035 .045 k
.29769 .62462 m
.3016 .624 L
.29603 .62742 L
.29214 .62776 L
.29769 .62462 L
F
0 g
.29769 .62462 m
.3016 .624 L
.29603 .62742 L
.29214 .62776 L
.29769 .62462 L
s
.356 0 .053 .053 k
.30326 .62148 m
.30717 .62059 L
.3016 .624 L
.29769 .62462 L
.30326 .62148 L
F
0 g
.30326 .62148 m
.30717 .62059 L
.3016 .624 L
.29769 .62462 L
.30326 .62148 L
s
.38 0 .072 .067 k
.30884 .61834 m
.31275 .61717 L
.30717 .62059 L
.30326 .62148 L
.30884 .61834 L
F
0 g
.30884 .61834 m
.31275 .61717 L
.30717 .62059 L
.30326 .62148 L
.30884 .61834 L
s
.401 0 .089 .089 k
.31443 .6152 m
.31834 .61376 L
.31275 .61717 L
.30884 .61834 L
.31443 .6152 L
F
0 g
.31443 .6152 m
.31834 .61376 L
.31275 .61717 L
.30884 .61834 L
.31443 .6152 L
s
.419 0 .106 .118 k
.32002 .61206 m
.32394 .61034 L
.31834 .61376 L
.31443 .6152 L
.32002 .61206 L
F
0 g
.32002 .61206 m
.32394 .61034 L
.31834 .61376 L
.31443 .6152 L
.32002 .61206 L
s
.436 0 .123 .152 k
.32563 .60892 m
.32954 .60694 L
.32394 .61034 L
.32002 .61206 L
.32563 .60892 L
F
0 g
.32563 .60892 m
.32954 .60694 L
.32394 .61034 L
.32002 .61206 L
.32563 .60892 L
s
.448 0 .137 .193 k
.33124 .60579 m
.33515 .60355 L
.32954 .60694 L
.32563 .60892 L
.33124 .60579 L
F
0 g
.33124 .60579 m
.33515 .60355 L
.32954 .60694 L
.32563 .60892 L
.33124 .60579 L
s
.33685 .60269 m
.34076 .60018 L
.33515 .60355 L
.33124 .60579 L
.33685 .60269 L
F
.33685 .60269 m
.34076 .60018 L
.33515 .60355 L
.33124 .60579 L
.33685 .60269 L
s
.34248 .59962 m
.34639 .59686 L
.34076 .60018 L
.33685 .60269 L
.34248 .59962 L
F
.34248 .59962 m
.34639 .59686 L
.34076 .60018 L
.33685 .60269 L
.34248 .59962 L
s
.34812 .5966 m
.35201 .59362 L
.34639 .59686 L
.34248 .59962 L
.34812 .5966 L
F
.34812 .5966 m
.35201 .59362 L
.34639 .59686 L
.34248 .59962 L
.34812 .5966 L
s
.35373 .59413 m
.35761 .59105 L
.35201 .59362 L
.34812 .5966 L
.35373 .59413 L
F
.35373 .59413 m
.35761 .59105 L
.35201 .59362 L
.34812 .5966 L
.35373 .59413 L
s
0 .193 .193 .807 k
.35928 .59299 m
.36313 .59013 L
.35761 .59105 L
.35373 .59413 L
.35928 .59299 L
F
0 g
.35928 .59299 m
.36313 .59013 L
.35761 .59105 L
.35373 .59413 L
.35928 .59299 L
s
0 .189 .189 .811 k
.36483 .59195 m
.36866 .58935 L
.36313 .59013 L
.35928 .59299 L
.36483 .59195 L
F
0 g
.36483 .59195 m
.36866 .58935 L
.36313 .59013 L
.35928 .59299 L
.36483 .59195 L
s
0 .171 .171 .829 k
.37041 .59097 m
.3742 .58863 L
.36866 .58935 L
.36483 .59195 L
.37041 .59097 L
F
0 g
.37041 .59097 m
.3742 .58863 L
.36866 .58935 L
.36483 .59195 L
.37041 .59097 L
s
0 .148 .148 .852 k
.376 .59001 m
.37976 .58794 L
.3742 .58863 L
.37041 .59097 L
.376 .59001 L
F
0 g
.376 .59001 m
.37976 .58794 L
.3742 .58863 L
.37041 .59097 L
.376 .59001 L
s
0 .118 .118 .882 k
.3816 .58906 m
.38534 .58728 L
.37976 .58794 L
.376 .59001 L
.3816 .58906 L
F
0 g
.3816 .58906 m
.38534 .58728 L
.37976 .58794 L
.376 .59001 L
.3816 .58906 L
s
0 .084 .084 .916 k
.38722 .58812 m
.39093 .58662 L
.38534 .58728 L
.3816 .58906 L
.38722 .58812 L
F
0 g
.38722 .58812 m
.39093 .58662 L
.38534 .58728 L
.3816 .58906 L
.38722 .58812 L
s
0 .045 .045 .955 k
.39286 .5872 m
.39654 .58598 L
.39093 .58662 L
.38722 .58812 L
.39286 .5872 L
F
0 g
.39286 .5872 m
.39654 .58598 L
.39093 .58662 L
.38722 .58812 L
.39286 .5872 L
s
0 .002 .002 .998 k
.39851 .58627 m
.40216 .58534 L
.39654 .58598 L
.39286 .5872 L
.39851 .58627 L
F
0 g
.39851 .58627 m
.40216 .58534 L
.39654 .58598 L
.39286 .5872 L
.39851 .58627 L
s
.40418 .58534 m
.40781 .58469 L
.40216 .58534 L
.39851 .58627 L
.40418 .58534 L
F
.40418 .58534 m
.40781 .58469 L
.40216 .58534 L
.39851 .58627 L
.40418 .58534 L
s
.40987 .58441 m
.41348 .58406 L
.40781 .58469 L
.40418 .58534 L
.40987 .58441 L
F
.40987 .58441 m
.41348 .58406 L
.40781 .58469 L
.40418 .58534 L
.40987 .58441 L
s
.603 .059 0 .25 k
.41557 .58348 m
.41915 .58343 L
.41348 .58406 L
.40987 .58441 L
.41557 .58348 L
F
0 g
.41557 .58348 m
.41915 .58343 L
.41348 .58406 L
.40987 .58441 L
.41557 .58348 L
s
.609 .08 0 .191 k
.4213 .58256 m
.42485 .58279 L
.41915 .58343 L
.41557 .58348 L
.4213 .58256 L
F
0 g
.4213 .58256 m
.42485 .58279 L
.41915 .58343 L
.41557 .58348 L
.4213 .58256 L
s
.61 .101 0 .138 k
.42703 .58163 m
.43057 .58215 L
.42485 .58279 L
.4213 .58256 L
.42703 .58163 L
F
0 g
.42703 .58163 m
.43057 .58215 L
.42485 .58279 L
.4213 .58256 L
.42703 .58163 L
s
.604 .12 0 .094 k
.43279 .58069 m
.4363 .58151 L
.43057 .58215 L
.42703 .58163 L
.43279 .58069 L
F
0 g
.43279 .58069 m
.4363 .58151 L
.43057 .58215 L
.42703 .58163 L
.43279 .58069 L
s
.595 .139 0 .058 k
.43857 .57975 m
.44206 .58086 L
.4363 .58151 L
.43279 .58069 L
.43857 .57975 L
F
0 g
.43857 .57975 m
.44206 .58086 L
.4363 .58151 L
.43279 .58069 L
.43857 .57975 L
s
.579 .155 0 .032 k
.44436 .57881 m
.44782 .58022 L
.44206 .58086 L
.43857 .57975 L
.44436 .57881 L
F
0 g
.44436 .57881 m
.44782 .58022 L
.44206 .58086 L
.43857 .57975 L
.44436 .57881 L
s
.561 .169 0 .014 k
.45016 .57787 m
.45362 .57957 L
.44782 .58022 L
.44436 .57881 L
.45016 .57787 L
F
0 g
.45016 .57787 m
.45362 .57957 L
.44782 .58022 L
.44436 .57881 L
.45016 .57787 L
s
.54 .181 0 .004 k
.45599 .57692 m
.45943 .57893 L
.45362 .57957 L
.45016 .57787 L
.45599 .57692 L
F
0 g
.45599 .57692 m
.45943 .57893 L
.45362 .57957 L
.45016 .57787 L
.45599 .57692 L
s
.518 .192 0 0 k
.46183 .57597 m
.46525 .57827 L
.45943 .57893 L
.45599 .57692 L
.46183 .57597 L
F
0 g
.46183 .57597 m
.46525 .57827 L
.45943 .57893 L
.45599 .57692 L
.46183 .57597 L
s
.494 .2 0 .002 k
.4677 .57502 m
.4711 .57762 L
.46525 .57827 L
.46183 .57597 L
.4677 .57502 L
F
0 g
.4677 .57502 m
.4711 .57762 L
.46525 .57827 L
.46183 .57597 L
.4677 .57502 L
s
.472 .208 0 .007 k
.47358 .57407 m
.47697 .57697 L
.4711 .57762 L
.4677 .57502 L
.47358 .57407 L
F
0 g
.47358 .57407 m
.47697 .57697 L
.4711 .57762 L
.4677 .57502 L
.47358 .57407 L
s
.448 .213 0 .016 k
.47947 .57311 m
.48285 .5763 L
.47697 .57697 L
.47358 .57407 L
.47947 .57311 L
F
0 g
.47947 .57311 m
.48285 .5763 L
.47697 .57697 L
.47358 .57407 L
.47947 .57311 L
s
.427 .217 0 .026 k
.48539 .57215 m
.48875 .57565 L
.48285 .5763 L
.47947 .57311 L
.48539 .57215 L
F
0 g
.48539 .57215 m
.48875 .57565 L
.48285 .5763 L
.47947 .57311 L
.48539 .57215 L
s
.406 .222 0 .037 k
.49133 .57118 m
.49468 .57498 L
.48875 .57565 L
.48539 .57215 L
.49133 .57118 L
F
0 g
.49133 .57118 m
.49468 .57498 L
.48875 .57565 L
.48539 .57215 L
.49133 .57118 L
s
.386 .224 0 .05 k
.49728 .57021 m
.50062 .57433 L
.49468 .57498 L
.49133 .57118 L
.49728 .57021 L
F
0 g
.49728 .57021 m
.50062 .57433 L
.49468 .57498 L
.49133 .57118 L
.49728 .57021 L
s
.367 .226 0 .063 k
.50326 .56925 m
.50658 .57366 L
.50062 .57433 L
.49728 .57021 L
.50326 .56925 L
F
0 g
.50326 .56925 m
.50658 .57366 L
.50062 .57433 L
.49728 .57021 L
.50326 .56925 L
s
.351 .229 0 .075 k
.50925 .56826 m
.51256 .57299 L
.50658 .57366 L
.50326 .56925 L
.50925 .56826 L
F
0 g
.50925 .56826 m
.51256 .57299 L
.50658 .57366 L
.50326 .56925 L
.50925 .56826 L
s
.334 .23 0 .088 k
.51525 .5673 m
.51856 .57232 L
.51256 .57299 L
.50925 .56826 L
.51525 .5673 L
F
0 g
.51525 .5673 m
.51856 .57232 L
.51256 .57299 L
.50925 .56826 L
.51525 .5673 L
s
.318 .23 0 .101 k
.52128 .56632 m
.52458 .57164 L
.51856 .57232 L
.51525 .5673 L
.52128 .56632 L
F
0 g
.52128 .56632 m
.52458 .57164 L
.51856 .57232 L
.51525 .5673 L
.52128 .56632 L
s
.304 .231 0 .113 k
.52732 .56533 m
.53062 .57097 L
.52458 .57164 L
.52128 .56632 L
.52732 .56533 L
F
0 g
.52732 .56533 m
.53062 .57097 L
.52458 .57164 L
.52128 .56632 L
.52732 .56533 L
s
.292 .232 0 .124 k
.53338 .56435 m
.53668 .57029 L
.53062 .57097 L
.52732 .56533 L
.53338 .56435 L
F
0 g
.53338 .56435 m
.53668 .57029 L
.53062 .57097 L
.52732 .56533 L
.53338 .56435 L
s
.279 .232 0 .136 k
.53948 .56336 m
.54275 .56962 L
.53668 .57029 L
.53338 .56435 L
.53948 .56336 L
F
0 g
.53948 .56336 m
.54275 .56962 L
.53668 .57029 L
.53338 .56435 L
.53948 .56336 L
s
.268 .233 0 .146 k
.54558 .56236 m
.54885 .56893 L
.54275 .56962 L
.53948 .56336 L
.54558 .56236 L
F
0 g
.54558 .56236 m
.54885 .56893 L
.54275 .56962 L
.53948 .56336 L
.54558 .56236 L
s
.257 .232 0 .157 k
.55169 .56138 m
.55497 .56826 L
.54885 .56893 L
.54558 .56236 L
.55169 .56138 L
F
0 g
.55169 .56138 m
.55497 .56826 L
.54885 .56893 L
.54558 .56236 L
.55169 .56138 L
s
.247 .233 0 .166 k
.55784 .56038 m
.56112 .56757 L
.55497 .56826 L
.55169 .56138 L
.55784 .56038 L
F
0 g
.55784 .56038 m
.56112 .56757 L
.55497 .56826 L
.55169 .56138 L
.55784 .56038 L
s
.237 .232 0 .176 k
.564 .55937 m
.56728 .56687 L
.56112 .56757 L
.55784 .56038 L
.564 .55937 L
F
0 g
.564 .55937 m
.56728 .56687 L
.56112 .56757 L
.55784 .56038 L
.564 .55937 L
s
.228 .232 0 .185 k
.57017 .55837 m
.57346 .56619 L
.56728 .56687 L
.564 .55937 L
.57017 .55837 L
F
0 g
.57017 .55837 m
.57346 .56619 L
.56728 .56687 L
.564 .55937 L
.57017 .55837 L
s
.221 .232 0 .193 k
.57638 .55736 m
.57966 .56549 L
.57346 .56619 L
.57017 .55837 L
.57638 .55736 L
F
0 g
.57638 .55736 m
.57966 .56549 L
.57346 .56619 L
.57017 .55837 L
.57638 .55736 L
s
.213 .232 0 .201 k
.5826 .55636 m
.58588 .5648 L
.57966 .56549 L
.57638 .55736 L
.5826 .55636 L
F
0 g
.5826 .55636 m
.58588 .5648 L
.57966 .56549 L
.57638 .55736 L
.5826 .55636 L
s
.205 .232 0 .209 k
.58884 .55534 m
.59212 .56409 L
.58588 .5648 L
.5826 .55636 L
.58884 .55534 L
F
0 g
.58884 .55534 m
.59212 .56409 L
.58588 .5648 L
.5826 .55636 L
.58884 .55534 L
s
.199 .232 0 .216 k
.59509 .55431 m
.59839 .56339 L
.59212 .56409 L
.58884 .55534 L
.59509 .55431 L
F
0 g
.59509 .55431 m
.59839 .56339 L
.59212 .56409 L
.58884 .55534 L
.59509 .55431 L
s
.192 .231 0 .223 k
.60137 .55328 m
.60468 .56267 L
.59839 .56339 L
.59509 .55431 L
.60137 .55328 L
F
0 g
.60137 .55328 m
.60468 .56267 L
.59839 .56339 L
.59509 .55431 L
.60137 .55328 L
s
.185 .231 0 .23 k
.60767 .55224 m
.61098 .56195 L
.60468 .56267 L
.60137 .55328 L
.60767 .55224 L
F
0 g
.60767 .55224 m
.61098 .56195 L
.60468 .56267 L
.60137 .55328 L
.60767 .55224 L
s
.18 .231 0 .236 k
.61398 .55119 m
.61731 .56122 L
.61098 .56195 L
.60767 .55224 L
.61398 .55119 L
F
0 g
.61398 .55119 m
.61731 .56122 L
.61098 .56195 L
.60767 .55224 L
.61398 .55119 L
s
.174 .23 0 .242 k
.62032 .55013 m
.62366 .56046 L
.61731 .56122 L
.61398 .55119 L
.62032 .55013 L
F
0 g
.62032 .55013 m
.62366 .56046 L
.61731 .56122 L
.61398 .55119 L
.62032 .55013 L
s
.168 .229 0 .248 k
.62668 .54903 m
.63002 .55967 L
.62366 .56046 L
.62032 .55013 L
.62668 .54903 L
F
0 g
.62668 .54903 m
.63002 .55967 L
.62366 .56046 L
.62032 .55013 L
.62668 .54903 L
s
.162 .229 0 .253 k
.63305 .54791 m
.63641 .55885 L
.63002 .55967 L
.62668 .54903 L
.63305 .54791 L
F
0 g
.63305 .54791 m
.63641 .55885 L
.63002 .55967 L
.62668 .54903 L
.63305 .54791 L
s
.156 .227 0 .258 k
.63944 .54673 m
.64281 .55795 L
.63641 .55885 L
.63305 .54791 L
.63944 .54673 L
F
0 g
.63944 .54673 m
.64281 .55795 L
.63641 .55885 L
.63305 .54791 L
.63944 .54673 L
s
.148 .224 0 .263 k
.64585 .54543 m
.64924 .55691 L
.64281 .55795 L
.63944 .54673 L
.64585 .54543 L
F
0 g
.64585 .54543 m
.64924 .55691 L
.64281 .55795 L
.63944 .54673 L
.64585 .54543 L
s
.099 .195 0 .273 k
.65223 .5427 m
.65562 .55409 L
.64924 .55691 L
.64585 .54543 L
.65223 .5427 L
F
0 g
.65223 .5427 m
.65562 .55409 L
.64924 .55691 L
.64585 .54543 L
.65223 .5427 L
s
.082 .183 0 .274 k
.6586 .5394 m
.66198 .55053 L
.65562 .55409 L
.65223 .5427 L
.6586 .5394 L
F
0 g
.6586 .5394 m
.66198 .55053 L
.65562 .55409 L
.65223 .5427 L
.6586 .5394 L
s
.082 .18 0 .271 k
.66498 .53602 m
.66834 .54687 L
.66198 .55053 L
.6586 .5394 L
.66498 .53602 L
F
0 g
.66498 .53602 m
.66834 .54687 L
.66198 .55053 L
.6586 .5394 L
.66498 .53602 L
s
.082 .179 0 .267 k
.67136 .53259 m
.67472 .54317 L
.66834 .54687 L
.66498 .53602 L
.67136 .53259 L
F
0 g
.67136 .53259 m
.67472 .54317 L
.66834 .54687 L
.66498 .53602 L
.67136 .53259 L
s
.084 .177 0 .263 k
.67776 .52913 m
.6811 .53942 L
.67472 .54317 L
.67136 .53259 L
.67776 .52913 L
F
0 g
.67776 .52913 m
.6811 .53942 L
.67472 .54317 L
.67136 .53259 L
.67776 .52913 L
s
.086 .176 0 .258 k
.68417 .52564 m
.6875 .53565 L
.6811 .53942 L
.67776 .52913 L
.68417 .52564 L
F
0 g
.68417 .52564 m
.6875 .53565 L
.6811 .53942 L
.67776 .52913 L
.68417 .52564 L
s
.088 .175 0 .253 k
.69058 .52214 m
.69391 .53186 L
.6875 .53565 L
.68417 .52564 L
.69058 .52214 L
F
0 g
.69058 .52214 m
.69391 .53186 L
.6875 .53565 L
.68417 .52564 L
.69058 .52214 L
s
.09 .173 0 .248 k
.69702 .51862 m
.70032 .52805 L
.69391 .53186 L
.69058 .52214 L
.69702 .51862 L
F
0 g
.69702 .51862 m
.70032 .52805 L
.69391 .53186 L
.69058 .52214 L
.69702 .51862 L
s
.093 .171 0 .243 k
.70345 .5151 m
.70674 .52423 L
.70032 .52805 L
.69702 .51862 L
.70345 .5151 L
F
0 g
.70345 .5151 m
.70674 .52423 L
.70032 .52805 L
.69702 .51862 L
.70345 .5151 L
s
.096 .17 0 .237 k
.70991 .51156 m
.71317 .5204 L
.70674 .52423 L
.70345 .5151 L
.70991 .51156 L
F
0 g
.70991 .51156 m
.71317 .5204 L
.70674 .52423 L
.70345 .5151 L
.70991 .51156 L
s
.099 .168 0 .231 k
.71637 .50802 m
.71961 .51657 L
.71317 .5204 L
.70991 .51156 L
.71637 .50802 L
F
0 g
.71637 .50802 m
.71961 .51657 L
.71317 .5204 L
.70991 .51156 L
.71637 .50802 L
s
.102 .166 0 .225 k
.72284 .50447 m
.72606 .51273 L
.71961 .51657 L
.71637 .50802 L
.72284 .50447 L
F
0 g
.72284 .50447 m
.72606 .51273 L
.71961 .51657 L
.71637 .50802 L
.72284 .50447 L
s
.106 .165 0 .218 k
.72932 .50091 m
.73253 .50888 L
.72606 .51273 L
.72284 .50447 L
.72932 .50091 L
F
0 g
.72932 .50091 m
.73253 .50888 L
.72606 .51273 L
.72284 .50447 L
.72932 .50091 L
s
.11 .163 0 .211 k
.73582 .49735 m
.739 .50503 L
.73253 .50888 L
.72932 .50091 L
.73582 .49735 L
F
0 g
.73582 .49735 m
.739 .50503 L
.73253 .50888 L
.72932 .50091 L
.73582 .49735 L
s
.113 .161 0 .204 k
.74232 .49378 m
.74548 .50116 L
.739 .50503 L
.73582 .49735 L
.74232 .49378 L
F
0 g
.74232 .49378 m
.74548 .50116 L
.739 .50503 L
.73582 .49735 L
.74232 .49378 L
s
.117 .158 0 .197 k
.74884 .49021 m
.75197 .49729 L
.74548 .50116 L
.74232 .49378 L
.74884 .49021 L
F
0 g
.74884 .49021 m
.75197 .49729 L
.74548 .50116 L
.74232 .49378 L
.74884 .49021 L
s
.122 .156 0 .189 k
.75537 .48663 m
.75847 .49342 L
.75197 .49729 L
.74884 .49021 L
.75537 .48663 L
F
0 g
.75537 .48663 m
.75847 .49342 L
.75197 .49729 L
.74884 .49021 L
.75537 .48663 L
s
.126 .153 0 .181 k
.76191 .48304 m
.76498 .48954 L
.75847 .49342 L
.75537 .48663 L
.76191 .48304 L
F
0 g
.76191 .48304 m
.76498 .48954 L
.75847 .49342 L
.75537 .48663 L
.76191 .48304 L
s
.131 .15 0 .172 k
.76846 .47944 m
.7715 .48565 L
.76498 .48954 L
.76191 .48304 L
.76846 .47944 L
F
0 g
.76846 .47944 m
.7715 .48565 L
.76498 .48954 L
.76191 .48304 L
.76846 .47944 L
s
.137 .147 0 .163 k
.77502 .47584 m
.77802 .48176 L
.7715 .48565 L
.76846 .47944 L
.77502 .47584 L
F
0 g
.77502 .47584 m
.77802 .48176 L
.7715 .48565 L
.76846 .47944 L
.77502 .47584 L
s
.142 .143 0 .154 k
.7816 .47224 m
.78457 .47787 L
.77802 .48176 L
.77502 .47584 L
.7816 .47224 L
F
0 g
.7816 .47224 m
.78457 .47787 L
.77802 .48176 L
.77502 .47584 L
.7816 .47224 L
s
.149 .14 0 .144 k
.78818 .46863 m
.79111 .47396 L
.78457 .47787 L
.7816 .47224 L
.78818 .46863 L
F
0 g
.78818 .46863 m
.79111 .47396 L
.78457 .47787 L
.7816 .47224 L
.78818 .46863 L
s
.155 .136 0 .134 k
.79478 .46501 m
.79768 .47005 L
.79111 .47396 L
.78818 .46863 L
.79478 .46501 L
F
0 g
.79478 .46501 m
.79768 .47005 L
.79111 .47396 L
.78818 .46863 L
.79478 .46501 L
s
.162 .131 0 .124 k
.80138 .46138 m
.80425 .46614 L
.79768 .47005 L
.79478 .46501 L
.80138 .46138 L
F
0 g
.80138 .46138 m
.80425 .46614 L
.79768 .47005 L
.79478 .46501 L
.80138 .46138 L
s
.17 .126 0 .113 k
.80801 .45775 m
.81083 .46221 L
.80425 .46614 L
.80138 .46138 L
.80801 .45775 L
F
0 g
.80801 .45775 m
.81083 .46221 L
.80425 .46614 L
.80138 .46138 L
.80801 .45775 L
s
.186 .132 0 .106 k
.21685 .66486 m
.22061 .66813 L
.21517 .6712 L
.21143 .66765 L
.21685 .66486 L
F
0 g
.21685 .66486 m
.22061 .66813 L
.21517 .6712 L
.21143 .66765 L
.21685 .66486 L
s
.195 .127 0 .095 k
.22228 .66206 m
.22606 .66505 L
.22061 .66813 L
.21685 .66486 L
.22228 .66206 L
F
0 g
.22228 .66206 m
.22606 .66505 L
.22061 .66813 L
.21685 .66486 L
.22228 .66206 L
s
.204 .121 0 .084 k
.22772 .65925 m
.23152 .66196 L
.22606 .66505 L
.22228 .66206 L
.22772 .65925 L
F
0 g
.22772 .65925 m
.23152 .66196 L
.22606 .66505 L
.22228 .66206 L
.22772 .65925 L
s
.214 .115 0 .073 k
.23318 .65645 m
.23699 .65888 L
.23152 .66196 L
.22772 .65925 L
.23318 .65645 L
F
0 g
.23318 .65645 m
.23699 .65888 L
.23152 .66196 L
.22772 .65925 L
.23318 .65645 L
s
.224 .107 0 .063 k
.23863 .65363 m
.24247 .65579 L
.23699 .65888 L
.23318 .65645 L
.23863 .65363 L
F
0 g
.23863 .65363 m
.24247 .65579 L
.23699 .65888 L
.23318 .65645 L
.23863 .65363 L
s
.235 .099 0 .053 k
.2441 .65082 m
.24795 .6527 L
.24247 .65579 L
.23863 .65363 L
.2441 .65082 L
F
0 g
.2441 .65082 m
.24795 .6527 L
.24247 .65579 L
.23863 .65363 L
.2441 .65082 L
s
.246 .09 0 .044 k
.24958 .648 m
.25344 .6496 L
.24795 .6527 L
.2441 .65082 L
.24958 .648 L
F
0 g
.24958 .648 m
.25344 .6496 L
.24795 .6527 L
.2441 .65082 L
.24958 .648 L
s
.257 .08 0 .037 k
.25508 .64517 m
.25894 .64649 L
.25344 .6496 L
.24958 .648 L
.25508 .64517 L
F
0 g
.25508 .64517 m
.25894 .64649 L
.25344 .6496 L
.24958 .648 L
.25508 .64517 L
s
.269 .068 0 .032 k
.26058 .64234 m
.26446 .64338 L
.25894 .64649 L
.25508 .64517 L
.26058 .64234 L
F
0 g
.26058 .64234 m
.26446 .64338 L
.25894 .64649 L
.25508 .64517 L
.26058 .64234 L
s
.281 .056 0 .029 k
.26608 .6395 m
.26997 .64026 L
.26446 .64338 L
.26058 .64234 L
.26608 .6395 L
F
0 g
.26608 .6395 m
.26997 .64026 L
.26446 .64338 L
.26058 .64234 L
.26608 .6395 L
s
.294 .043 0 .029 k
.2716 .63666 m
.2755 .63715 L
.26997 .64026 L
.26608 .6395 L
.2716 .63666 L
F
0 g
.2716 .63666 m
.2755 .63715 L
.26997 .64026 L
.26608 .6395 L
.2716 .63666 L
s
.306 .028 0 .034 k
.27712 .63382 m
.28103 .63402 L
.2755 .63715 L
.2716 .63666 L
.27712 .63382 L
F
0 g
.27712 .63382 m
.28103 .63402 L
.2755 .63715 L
.2716 .63666 L
.27712 .63382 L
s
.317 .012 0 .044 k
.28267 .63096 m
.28658 .63089 L
.28103 .63402 L
.27712 .63382 L
.28267 .63096 L
F
0 g
.28267 .63096 m
.28658 .63089 L
.28103 .63402 L
.27712 .63382 L
.28267 .63096 L
s
.332 0 .006 .055 k
.28821 .62811 m
.29214 .62776 L
.28658 .63089 L
.28267 .63096 L
.28821 .62811 L
F
0 g
.28821 .62811 m
.29214 .62776 L
.28658 .63089 L
.28267 .63096 L
.28821 .62811 L
s
.359 0 .024 .06 k
.29376 .62525 m
.29769 .62462 L
.29214 .62776 L
.28821 .62811 L
.29376 .62525 L
F
0 g
.29376 .62525 m
.29769 .62462 L
.29214 .62776 L
.28821 .62811 L
.29376 .62525 L
s
.384 0 .042 .072 k
.29933 .62239 m
.30326 .62148 L
.29769 .62462 L
.29376 .62525 L
.29933 .62239 L
F
0 g
.29933 .62239 m
.30326 .62148 L
.29769 .62462 L
.29376 .62525 L
.29933 .62239 L
s
.407 0 .061 .091 k
.3049 .61952 m
.30884 .61834 L
.30326 .62148 L
.29933 .62239 L
.3049 .61952 L
F
0 g
.3049 .61952 m
.30884 .61834 L
.30326 .62148 L
.29933 .62239 L
.3049 .61952 L
s
.427 0 .079 .117 k
.31048 .61665 m
.31443 .6152 L
.30884 .61834 L
.3049 .61952 L
.31048 .61665 L
F
0 g
.31048 .61665 m
.31443 .6152 L
.30884 .61834 L
.3049 .61952 L
.31048 .61665 L
s
.443 0 .096 .15 k
.31608 .61379 m
.32002 .61206 L
.31443 .6152 L
.31048 .61665 L
.31608 .61379 L
F
0 g
.31608 .61379 m
.32002 .61206 L
.31443 .6152 L
.31048 .61665 L
.31608 .61379 L
s
.457 0 .112 .188 k
.32168 .61093 m
.32563 .60892 L
.32002 .61206 L
.31608 .61379 L
.32168 .61093 L
F
0 g
.32168 .61093 m
.32563 .60892 L
.32002 .61206 L
.31608 .61379 L
.32168 .61093 L
s
.467 0 .127 .231 k
.3273 .60806 m
.33124 .60579 L
.32563 .60892 L
.32168 .61093 L
.3273 .60806 L
F
0 g
.3273 .60806 m
.33124 .60579 L
.32563 .60892 L
.32168 .61093 L
.3273 .60806 L
s
.33292 .60522 m
.33685 .60269 L
.33124 .60579 L
.3273 .60806 L
.33292 .60522 L
F
.33292 .60522 m
.33685 .60269 L
.33124 .60579 L
.3273 .60806 L
.33292 .60522 L
s
.33854 .60239 m
.34248 .59962 L
.33685 .60269 L
.33292 .60522 L
.33854 .60239 L
F
.33854 .60239 m
.34248 .59962 L
.33685 .60269 L
.33292 .60522 L
.33854 .60239 L
s
.34418 .59962 m
.34812 .5966 L
.34248 .59962 L
.33854 .60239 L
.34418 .59962 L
F
.34418 .59962 m
.34812 .5966 L
.34248 .59962 L
.33854 .60239 L
.34418 .59962 L
s
.34981 .59725 m
.35373 .59413 L
.34812 .5966 L
.34418 .59962 L
.34981 .59725 L
F
.34981 .59725 m
.35373 .59413 L
.34812 .5966 L
.34418 .59962 L
.34981 .59725 L
s
0 .158 .158 .842 k
.35539 .59588 m
.35928 .59299 L
.35373 .59413 L
.34981 .59725 L
.35539 .59588 L
F
0 g
.35539 .59588 m
.35928 .59299 L
.35373 .59413 L
.34981 .59725 L
.35539 .59588 L
s
0 .148 .148 .852 k
.36098 .59459 m
.36483 .59195 L
.35928 .59299 L
.35539 .59588 L
.36098 .59459 L
F
0 g
.36098 .59459 m
.36483 .59195 L
.35928 .59299 L
.35539 .59588 L
.36098 .59459 L
s
0 .127 .127 .873 k
.36658 .59333 m
.37041 .59097 L
.36483 .59195 L
.36098 .59459 L
.36658 .59333 L
F
0 g
.36658 .59333 m
.37041 .59097 L
.36483 .59195 L
.36098 .59459 L
.36658 .59333 L
s
0 .099 .099 .901 k
.3722 .5921 m
.376 .59001 L
.37041 .59097 L
.36658 .59333 L
.3722 .5921 L
F
0 g
.3722 .5921 m
.376 .59001 L
.37041 .59097 L
.36658 .59333 L
.3722 .5921 L
s
0 .066 .066 .934 k
.37784 .59087 m
.3816 .58906 L
.376 .59001 L
.3722 .5921 L
.37784 .59087 L
F
0 g
.37784 .59087 m
.3816 .58906 L
.376 .59001 L
.3722 .5921 L
.37784 .59087 L
s
0 .029 .029 .971 k
.38348 .58965 m
.38722 .58812 L
.3816 .58906 L
.37784 .59087 L
.38348 .58965 L
F
0 g
.38348 .58965 m
.38722 .58812 L
.3816 .58906 L
.37784 .59087 L
.38348 .58965 L
s
.38915 .58843 m
.39286 .5872 L
.38722 .58812 L
.38348 .58965 L
.38915 .58843 L
F
.38915 .58843 m
.39286 .5872 L
.38722 .58812 L
.38348 .58965 L
.38915 .58843 L
s
.39483 .58722 m
.39851 .58627 L
.39286 .5872 L
.38915 .58843 L
.39483 .58722 L
F
.39483 .58722 m
.39851 .58627 L
.39286 .5872 L
.38915 .58843 L
.39483 .58722 L
s
.40053 .586 m
.40418 .58534 L
.39851 .58627 L
.39483 .58722 L
.40053 .586 L
F
.40053 .586 m
.40418 .58534 L
.39851 .58627 L
.39483 .58722 L
.40053 .586 L
s
.563 .025 0 .277 k
.40624 .58478 m
.40987 .58441 L
.40418 .58534 L
.40053 .586 L
.40624 .58478 L
F
0 g
.40624 .58478 m
.40987 .58441 L
.40418 .58534 L
.40053 .586 L
.40624 .58478 L
s
.57 .045 0 .217 k
.41197 .58356 m
.41557 .58348 L
.40987 .58441 L
.40624 .58478 L
.41197 .58356 L
F
0 g
.41197 .58356 m
.41557 .58348 L
.40987 .58441 L
.40624 .58478 L
.41197 .58356 L
s
.573 .066 0 .162 k
.41772 .58232 m
.4213 .58256 L
.41557 .58348 L
.41197 .58356 L
.41772 .58232 L
F
0 g
.41772 .58232 m
.4213 .58256 L
.41557 .58348 L
.41197 .58356 L
.41772 .58232 L
s
.571 .086 0 .114 k
.42348 .58109 m
.42703 .58163 L
.4213 .58256 L
.41772 .58232 L
.42348 .58109 L
F
0 g
.42348 .58109 m
.42703 .58163 L
.4213 .58256 L
.41772 .58232 L
.42348 .58109 L
s
.564 .105 0 .074 k
.42926 .57987 m
.43279 .58069 L
.42703 .58163 L
.42348 .58109 L
.42926 .57987 L
F
0 g
.42926 .57987 m
.43279 .58069 L
.42703 .58163 L
.42348 .58109 L
.42926 .57987 L
s
.552 .122 0 .044 k
.43505 .57863 m
.43857 .57975 L
.43279 .58069 L
.42926 .57987 L
.43505 .57863 L
F
0 g
.43505 .57863 m
.43857 .57975 L
.43279 .58069 L
.42926 .57987 L
.43505 .57863 L
s
.537 .138 0 .022 k
.44087 .57739 m
.44436 .57881 L
.43857 .57975 L
.43505 .57863 L
.44087 .57739 L
F
0 g
.44087 .57739 m
.44436 .57881 L
.43857 .57975 L
.43505 .57863 L
.44087 .57739 L
s
.519 .152 0 .008 k
.4467 .57615 m
.45016 .57787 L
.44436 .57881 L
.44087 .57739 L
.4467 .57615 L
F
0 g
.4467 .57615 m
.45016 .57787 L
.44436 .57881 L
.44087 .57739 L
.4467 .57615 L
s
.497 .164 0 .002 k
.45254 .5749 m
.45599 .57692 L
.45016 .57787 L
.4467 .57615 L
.45254 .5749 L
F
0 g
.45254 .5749 m
.45599 .57692 L
.45016 .57787 L
.4467 .57615 L
.45254 .5749 L
s
.477 .175 0 0 k
.4584 .57366 m
.46183 .57597 L
.45599 .57692 L
.45254 .5749 L
.4584 .57366 L
F
0 g
.4584 .57366 m
.46183 .57597 L
.45599 .57692 L
.45254 .5749 L
.4584 .57366 L
s
.455 .183 0 .004 k
.46428 .5724 m
.4677 .57502 L
.46183 .57597 L
.4584 .57366 L
.46428 .5724 L
F
0 g
.46428 .5724 m
.4677 .57502 L
.46183 .57597 L
.4584 .57366 L
.46428 .5724 L
s
.433 .19 0 .011 k
.47018 .57115 m
.47358 .57407 L
.4677 .57502 L
.46428 .5724 L
.47018 .57115 L
F
0 g
.47018 .57115 m
.47358 .57407 L
.4677 .57502 L
.46428 .5724 L
.47018 .57115 L
s
.412 .196 0 .02 k
.47609 .56989 m
.47947 .57311 L
.47358 .57407 L
.47018 .57115 L
.47609 .56989 L
F
0 g
.47609 .56989 m
.47947 .57311 L
.47358 .57407 L
.47018 .57115 L
.47609 .56989 L
s
.392 .201 0 .031 k
.48202 .56862 m
.48539 .57215 L
.47947 .57311 L
.47609 .56989 L
.48202 .56862 L
F
0 g
.48202 .56862 m
.48539 .57215 L
.47947 .57311 L
.47609 .56989 L
.48202 .56862 L
s
.374 .206 0 .042 k
.48797 .56736 m
.49133 .57118 L
.48539 .57215 L
.48202 .56862 L
.48797 .56736 L
F
0 g
.48797 .56736 m
.49133 .57118 L
.48539 .57215 L
.48202 .56862 L
.48797 .56736 L
s
.355 .209 0 .055 k
.49393 .56609 m
.49728 .57021 L
.49133 .57118 L
.48797 .56736 L
.49393 .56609 L
F
0 g
.49393 .56609 m
.49728 .57021 L
.49133 .57118 L
.48797 .56736 L
.49393 .56609 L
s
.338 .211 0 .068 k
.49991 .56481 m
.50326 .56925 L
.49728 .57021 L
.49393 .56609 L
.49991 .56481 L
F
0 g
.49991 .56481 m
.50326 .56925 L
.49728 .57021 L
.49393 .56609 L
.49991 .56481 L
s
.323 .214 0 .08 k
.50592 .56353 m
.50925 .56826 L
.50326 .56925 L
.49991 .56481 L
.50592 .56353 L
F
0 g
.50592 .56353 m
.50925 .56826 L
.50326 .56925 L
.49991 .56481 L
.50592 .56353 L
s
.308 .216 0 .093 k
.51194 .56226 m
.51525 .5673 L
.50925 .56826 L
.50592 .56353 L
.51194 .56226 L
F
0 g
.51194 .56226 m
.51525 .5673 L
.50925 .56826 L
.50592 .56353 L
.51194 .56226 L
s
.294 .217 0 .105 k
.51797 .56096 m
.52128 .56632 L
.51525 .5673 L
.51194 .56226 L
.51797 .56096 L
F
0 g
.51797 .56096 m
.52128 .56632 L
.51525 .5673 L
.51194 .56226 L
.51797 .56096 L
s
.281 .219 0 .117 k
.52402 .55967 m
.52732 .56533 L
.52128 .56632 L
.51797 .56096 L
.52402 .55967 L
F
0 g
.52402 .55967 m
.52732 .56533 L
.52128 .56632 L
.51797 .56096 L
.52402 .55967 L
s
.27 .22 0 .128 k
.53009 .55838 m
.53338 .56435 L
.52732 .56533 L
.52402 .55967 L
.53009 .55838 L
F
0 g
.53009 .55838 m
.53338 .56435 L
.52732 .56533 L
.52402 .55967 L
.53009 .55838 L
s
.259 .221 0 .139 k
.53618 .55708 m
.53948 .56336 L
.53338 .56435 L
.53009 .55838 L
.53618 .55708 L
F
0 g
.53618 .55708 m
.53948 .56336 L
.53338 .56435 L
.53009 .55838 L
.53618 .55708 L
s
.248 .221 0 .15 k
.54228 .55578 m
.54558 .56236 L
.53948 .56336 L
.53618 .55708 L
.54228 .55578 L
F
0 g
.54228 .55578 m
.54558 .56236 L
.53948 .56336 L
.53618 .55708 L
.54228 .55578 L
s
.238 .222 0 .16 k
.54841 .55448 m
.55169 .56138 L
.54558 .56236 L
.54228 .55578 L
.54841 .55448 L
F
0 g
.54841 .55448 m
.55169 .56138 L
.54558 .56236 L
.54228 .55578 L
.54841 .55448 L
s
.229 .223 0 .169 k
.55455 .55317 m
.55784 .56038 L
.55169 .56138 L
.54841 .55448 L
.55455 .55317 L
F
0 g
.55455 .55317 m
.55784 .56038 L
.55169 .56138 L
.54841 .55448 L
.55455 .55317 L
s
.221 .223 0 .178 k
.56071 .55186 m
.564 .55937 L
.55784 .56038 L
.55455 .55317 L
.56071 .55186 L
F
0 g
.56071 .55186 m
.564 .55937 L
.55784 .56038 L
.55455 .55317 L
.56071 .55186 L
s
.213 .223 0 .187 k
.56689 .55054 m
.57017 .55837 L
.564 .55937 L
.56071 .55186 L
.56689 .55054 L
F
0 g
.56689 .55054 m
.57017 .55837 L
.564 .55937 L
.56071 .55186 L
.56689 .55054 L
s
.205 .223 0 .195 k
.57309 .54921 m
.57638 .55736 L
.57017 .55837 L
.56689 .55054 L
.57309 .54921 L
F
0 g
.57309 .54921 m
.57638 .55736 L
.57017 .55837 L
.56689 .55054 L
.57309 .54921 L
s
.198 .224 0 .203 k
.5793 .5479 m
.5826 .55636 L
.57638 .55736 L
.57309 .54921 L
.5793 .5479 L
F
0 g
.5793 .5479 m
.5826 .55636 L
.57638 .55736 L
.57309 .54921 L
.5793 .5479 L
s
.191 .223 0 .211 k
.58553 .54656 m
.58884 .55534 L
.5826 .55636 L
.5793 .5479 L
.58553 .54656 L
F
0 g
.58553 .54656 m
.58884 .55534 L
.5826 .55636 L
.5793 .5479 L
.58553 .54656 L
s
.185 .223 0 .218 k
.59179 .54522 m
.59509 .55431 L
.58884 .55534 L
.58553 .54656 L
.59179 .54522 L
F
0 g
.59179 .54522 m
.59509 .55431 L
.58884 .55534 L
.58553 .54656 L
.59179 .54522 L
s
.179 .223 0 .225 k
.59806 .54388 m
.60137 .55328 L
.59509 .55431 L
.59179 .54522 L
.59806 .54388 L
F
0 g
.59806 .54388 m
.60137 .55328 L
.59509 .55431 L
.59179 .54522 L
.59806 .54388 L
s
.173 .224 0 .231 k
.60434 .54253 m
.60767 .55224 L
.60137 .55328 L
.59806 .54388 L
.60434 .54253 L
F
0 g
.60434 .54253 m
.60767 .55224 L
.60137 .55328 L
.59806 .54388 L
.60434 .54253 L
s
.167 .223 0 .238 k
.61066 .54117 m
.61398 .55119 L
.60767 .55224 L
.60434 .54253 L
.61066 .54117 L
F
0 g
.61066 .54117 m
.61398 .55119 L
.60767 .55224 L
.60434 .54253 L
.61066 .54117 L
s
.162 .222 0 .244 k
.61698 .5398 m
.62032 .55013 L
.61398 .55119 L
.61066 .54117 L
.61698 .5398 L
F
0 g
.61698 .5398 m
.62032 .55013 L
.61398 .55119 L
.61066 .54117 L
.61698 .5398 L
s
.157 .222 0 .249 k
.62332 .5384 m
.62668 .54903 L
.62032 .55013 L
.61698 .5398 L
.62332 .5384 L
F
0 g
.62332 .5384 m
.62668 .54903 L
.62032 .55013 L
.61698 .5398 L
.62332 .5384 L
s
.152 .222 0 .254 k
.62969 .53697 m
.63305 .54791 L
.62668 .54903 L
.62332 .5384 L
.62969 .53697 L
F
0 g
.62969 .53697 m
.63305 .54791 L
.62668 .54903 L
.62332 .5384 L
.62969 .53697 L
s
.147 .221 0 .259 k
.63607 .53551 m
.63944 .54673 L
.63305 .54791 L
.62969 .53697 L
.63607 .53551 L
F
0 g
.63607 .53551 m
.63944 .54673 L
.63305 .54791 L
.62969 .53697 L
.63607 .53551 L
s
.14 .219 0 .264 k
.64247 .53395 m
.64585 .54543 L
.63944 .54673 L
.63607 .53551 L
.64247 .53395 L
F
0 g
.64247 .53395 m
.64585 .54543 L
.63944 .54673 L
.63607 .53551 L
.64247 .53395 L
s
.102 .196 0 .273 k
.64885 .53133 m
.65223 .5427 L
.64585 .54543 L
.64247 .53395 L
.64885 .53133 L
F
0 g
.64885 .53133 m
.65223 .5427 L
.64585 .54543 L
.64247 .53395 L
.64885 .53133 L
s
.09 .188 0 .273 k
.65522 .52827 m
.6586 .5394 L
.65223 .5427 L
.64885 .53133 L
.65522 .52827 L
F
0 g
.65522 .52827 m
.6586 .5394 L
.65223 .5427 L
.64885 .53133 L
.65522 .52827 L
s
.09 .185 0 .27 k
.66161 .52515 m
.66498 .53602 L
.6586 .5394 L
.65522 .52827 L
.66161 .52515 L
F
0 g
.66161 .52515 m
.66498 .53602 L
.6586 .5394 L
.65522 .52827 L
.66161 .52515 L
s
.091 .184 0 .266 k
.668 .522 m
.67136 .53259 L
.66498 .53602 L
.66161 .52515 L
.668 .522 L
F
0 g
.668 .522 m
.67136 .53259 L
.66498 .53602 L
.66161 .52515 L
.668 .522 L
s
.093 .183 0 .261 k
.67441 .51881 m
.67776 .52913 L
.67136 .53259 L
.668 .522 L
.67441 .51881 L
F
0 g
.67441 .51881 m
.67776 .52913 L
.67136 .53259 L
.668 .522 L
.67441 .51881 L
s
.096 .182 0 .256 k
.68084 .51561 m
.68417 .52564 L
.67776 .52913 L
.67441 .51881 L
.68084 .51561 L
F
0 g
.68084 .51561 m
.68417 .52564 L
.67776 .52913 L
.67441 .51881 L
.68084 .51561 L
s
.098 .181 0 .251 k
.68727 .51241 m
.69058 .52214 L
.68417 .52564 L
.68084 .51561 L
.68727 .51241 L
F
0 g
.68727 .51241 m
.69058 .52214 L
.68417 .52564 L
.68084 .51561 L
.68727 .51241 L
s
.101 .18 0 .246 k
.69371 .50918 m
.69702 .51862 L
.69058 .52214 L
.68727 .51241 L
.69371 .50918 L
F
0 g
.69371 .50918 m
.69702 .51862 L
.69058 .52214 L
.68727 .51241 L
.69371 .50918 L
s
.103 .178 0 .241 k
.70017 .50594 m
.70345 .5151 L
.69702 .51862 L
.69371 .50918 L
.70017 .50594 L
F
0 g
.70017 .50594 m
.70345 .5151 L
.69702 .51862 L
.69371 .50918 L
.70017 .50594 L
s
.107 .177 0 .235 k
.70664 .5027 m
.70991 .51156 L
.70345 .5151 L
.70017 .50594 L
.70664 .5027 L
F
0 g
.70664 .5027 m
.70991 .51156 L
.70345 .5151 L
.70017 .50594 L
.70664 .5027 L
s
.11 .175 0 .229 k
.71312 .49945 m
.71637 .50802 L
.70991 .51156 L
.70664 .5027 L
.71312 .49945 L
F
0 g
.71312 .49945 m
.71637 .50802 L
.70991 .51156 L
.70664 .5027 L
.71312 .49945 L
s
.114 .174 0 .222 k
.71961 .49619 m
.72284 .50447 L
.71637 .50802 L
.71312 .49945 L
.71961 .49619 L
F
0 g
.71961 .49619 m
.72284 .50447 L
.71637 .50802 L
.71312 .49945 L
.71961 .49619 L
s
.118 .173 0 .215 k
.72612 .49293 m
.72932 .50091 L
.72284 .50447 L
.71961 .49619 L
.72612 .49293 L
F
0 g
.72612 .49293 m
.72932 .50091 L
.72284 .50447 L
.71961 .49619 L
.72612 .49293 L
s
.122 .171 0 .208 k
.73264 .48965 m
.73582 .49735 L
.72932 .50091 L
.72612 .49293 L
.73264 .48965 L
F
0 g
.73264 .48965 m
.73582 .49735 L
.72932 .50091 L
.72612 .49293 L
.73264 .48965 L
s
.126 .169 0 .201 k
.73916 .48639 m
.74232 .49378 L
.73582 .49735 L
.73264 .48965 L
.73916 .48639 L
F
0 g
.73916 .48639 m
.74232 .49378 L
.73582 .49735 L
.73264 .48965 L
.73916 .48639 L
s
.131 .167 0 .193 k
.74571 .4831 m
.74884 .49021 L
.74232 .49378 L
.73916 .48639 L
.74571 .4831 L
F
0 g
.74571 .4831 m
.74884 .49021 L
.74232 .49378 L
.73916 .48639 L
.74571 .4831 L
s
.136 .165 0 .185 k
.75227 .47981 m
.75537 .48663 L
.74884 .49021 L
.74571 .4831 L
.75227 .47981 L
F
0 g
.75227 .47981 m
.75537 .48663 L
.74884 .49021 L
.74571 .4831 L
.75227 .47981 L
s
.141 .162 0 .177 k
.75883 .47651 m
.76191 .48304 L
.75537 .48663 L
.75227 .47981 L
.75883 .47651 L
F
0 g
.75883 .47651 m
.76191 .48304 L
.75537 .48663 L
.75227 .47981 L
.75883 .47651 L
s
.147 .159 0 .168 k
.76541 .47322 m
.76846 .47944 L
.76191 .48304 L
.75883 .47651 L
.76541 .47322 L
F
0 g
.76541 .47322 m
.76846 .47944 L
.76191 .48304 L
.75883 .47651 L
.76541 .47322 L
s
.153 .156 0 .159 k
.77201 .46991 m
.77502 .47584 L
.76846 .47944 L
.76541 .47322 L
.77201 .46991 L
F
0 g
.77201 .46991 m
.77502 .47584 L
.76846 .47944 L
.76541 .47322 L
.77201 .46991 L
s
.16 .154 0 .149 k
.77862 .46659 m
.7816 .47224 L
.77502 .47584 L
.77201 .46991 L
.77862 .46659 L
F
0 g
.77862 .46659 m
.7816 .47224 L
.77502 .47584 L
.77201 .46991 L
.77862 .46659 L
s
.166 .15 0 .139 k
.78524 .46327 m
.78818 .46863 L
.7816 .47224 L
.77862 .46659 L
.78524 .46327 L
F
0 g
.78524 .46327 m
.78818 .46863 L
.7816 .47224 L
.77862 .46659 L
.78524 .46327 L
s
.173 .146 0 .129 k
.79187 .45995 m
.79478 .46501 L
.78818 .46863 L
.78524 .46327 L
.79187 .45995 L
F
0 g
.79187 .45995 m
.79478 .46501 L
.78818 .46863 L
.78524 .46327 L
.79187 .45995 L
s
.181 .142 0 .118 k
.79851 .45661 m
.80138 .46138 L
.79478 .46501 L
.79187 .45995 L
.79851 .45661 L
F
0 g
.79851 .45661 m
.80138 .46138 L
.79478 .46501 L
.79187 .45995 L
.79851 .45661 L
s
.189 .137 0 .108 k
.80516 .45327 m
.80801 .45775 L
.80138 .46138 L
.79851 .45661 L
.80516 .45327 L
F
0 g
.80516 .45327 m
.80801 .45775 L
.80138 .46138 L
.79851 .45661 L
.80516 .45327 L
s
.211 .144 0 .097 k
.21307 .66157 m
.21685 .66486 L
.21143 .66765 L
.20767 .66408 L
.21307 .66157 L
F
0 g
.21307 .66157 m
.21685 .66486 L
.21143 .66765 L
.20767 .66408 L
.21307 .66157 L
s
.22 .138 0 .086 k
.21849 .65905 m
.22228 .66206 L
.21685 .66486 L
.21307 .66157 L
.21849 .65905 L
F
0 g
.21849 .65905 m
.22228 .66206 L
.21685 .66486 L
.21307 .66157 L
.21849 .65905 L
s
.23 .133 0 .075 k
.22391 .65653 m
.22772 .65925 L
.22228 .66206 L
.21849 .65905 L
.22391 .65653 L
F
0 g
.22391 .65653 m
.22772 .65925 L
.22228 .66206 L
.21849 .65905 L
.22391 .65653 L
s
.241 .126 0 .064 k
.22934 .65401 m
.23318 .65645 L
.22772 .65925 L
.22391 .65653 L
.22934 .65401 L
F
0 g
.22934 .65401 m
.23318 .65645 L
.22772 .65925 L
.22391 .65653 L
.22934 .65401 L
s
.254 .119 0 .053 k
.23479 .65147 m
.23863 .65363 L
.23318 .65645 L
.22934 .65401 L
.23479 .65147 L
F
0 g
.23479 .65147 m
.23863 .65363 L
.23318 .65645 L
.22934 .65401 L
.23479 .65147 L
s
.266 .112 0 .043 k
.24024 .64894 m
.2441 .65082 L
.23863 .65363 L
.23479 .65147 L
.24024 .64894 L
F
0 g
.24024 .64894 m
.2441 .65082 L
.23863 .65363 L
.23479 .65147 L
.24024 .64894 L
s
.279 .103 0 .034 k
.24571 .64639 m
.24958 .648 L
.2441 .65082 L
.24024 .64894 L
.24571 .64639 L
F
0 g
.24571 .64639 m
.24958 .648 L
.2441 .65082 L
.24024 .64894 L
.24571 .64639 L
s
.292 .093 0 .027 k
.25118 .64384 m
.25508 .64517 L
.24958 .648 L
.24571 .64639 L
.25118 .64384 L
F
0 g
.25118 .64384 m
.25508 .64517 L
.24958 .648 L
.24571 .64639 L
.25118 .64384 L
s
.305 .081 0 .023 k
.25667 .64129 m
.26058 .64234 L
.25508 .64517 L
.25118 .64384 L
.25667 .64129 L
F
0 g
.25667 .64129 m
.26058 .64234 L
.25508 .64517 L
.25118 .64384 L
.25667 .64129 L
s
.319 .069 0 .021 k
.26216 .63874 m
.26608 .6395 L
.26058 .64234 L
.25667 .64129 L
.26216 .63874 L
F
0 g
.26216 .63874 m
.26608 .6395 L
.26058 .64234 L
.25667 .64129 L
.26216 .63874 L
s
.333 .055 0 .023 k
.26767 .63618 m
.2716 .63666 L
.26608 .6395 L
.26216 .63874 L
.26767 .63618 L
F
0 g
.26767 .63618 m
.2716 .63666 L
.26608 .6395 L
.26216 .63874 L
.26767 .63618 L
s
.345 .04 0 .031 k
.27319 .6336 m
.27712 .63382 L
.2716 .63666 L
.26767 .63618 L
.27319 .6336 L
F
0 g
.27319 .6336 m
.27712 .63382 L
.2716 .63666 L
.26767 .63618 L
.27319 .6336 L
s
.357 .024 0 .044 k
.27872 .63103 m
.28267 .63096 L
.27712 .63382 L
.27319 .6336 L
.27872 .63103 L
F
0 g
.27872 .63103 m
.28267 .63096 L
.27712 .63382 L
.27319 .6336 L
.27872 .63103 L
s
.368 .006 0 .064 k
.28425 .62846 m
.28821 .62811 L
.28267 .63096 L
.27872 .63103 L
.28425 .62846 L
F
0 g
.28425 .62846 m
.28821 .62811 L
.28267 .63096 L
.27872 .63103 L
.28425 .62846 L
s
.388 0 .013 .079 k
.28981 .62588 m
.29376 .62525 L
.28821 .62811 L
.28425 .62846 L
.28981 .62588 L
F
0 g
.28981 .62588 m
.29376 .62525 L
.28821 .62811 L
.28425 .62846 L
.28981 .62588 L
s
.412 0 .031 .096 k
.29537 .6233 m
.29933 .62239 L
.29376 .62525 L
.28981 .62588 L
.29537 .6233 L
F
0 g
.29537 .6233 m
.29933 .62239 L
.29376 .62525 L
.28981 .62588 L
.29537 .6233 L
s
.434 0 .05 .119 k
.30094 .62071 m
.3049 .61952 L
.29933 .62239 L
.29537 .6233 L
.30094 .62071 L
F
0 g
.30094 .62071 m
.3049 .61952 L
.29933 .62239 L
.29537 .6233 L
.30094 .62071 L
s
.452 0 .068 .15 k
.30652 .61811 m
.31048 .61665 L
.3049 .61952 L
.30094 .62071 L
.30652 .61811 L
F
0 g
.30652 .61811 m
.31048 .61665 L
.3049 .61952 L
.30094 .62071 L
.30652 .61811 L
s
.467 0 .086 .186 k
.31211 .61553 m
.31608 .61379 L
.31048 .61665 L
.30652 .61811 L
.31211 .61553 L
F
0 g
.31211 .61553 m
.31608 .61379 L
.31048 .61665 L
.30652 .61811 L
.31211 .61553 L
s
.478 0 .102 .227 k
.31771 .61293 m
.32168 .61093 L
.31608 .61379 L
.31211 .61553 L
.31771 .61293 L
F
0 g
.31771 .61293 m
.32168 .61093 L
.31608 .61379 L
.31211 .61553 L
.31771 .61293 L
s
.32333 .61035 m
.3273 .60806 L
.32168 .61093 L
.31771 .61293 L
.32333 .61035 L
F
.32333 .61035 m
.3273 .60806 L
.32168 .61093 L
.31771 .61293 L
.32333 .61035 L
s
.32894 .60776 m
.33292 .60522 L
.3273 .60806 L
.32333 .61035 L
.32894 .60776 L
F
.32894 .60776 m
.33292 .60522 L
.3273 .60806 L
.32333 .61035 L
.32894 .60776 L
s
.33458 .6052 m
.33854 .60239 L
.33292 .60522 L
.32894 .60776 L
.33458 .6052 L
F
.33458 .6052 m
.33854 .60239 L
.33292 .60522 L
.32894 .60776 L
.33458 .6052 L
s
.34022 .60266 m
.34418 .59962 L
.33854 .60239 L
.33458 .6052 L
.34022 .60266 L
F
.34022 .60266 m
.34418 .59962 L
.33854 .60239 L
.33458 .6052 L
.34022 .60266 L
s
.34586 .60039 m
.34981 .59725 L
.34418 .59962 L
.34022 .60266 L
.34586 .60039 L
F
.34586 .60039 m
.34981 .59725 L
.34418 .59962 L
.34022 .60266 L
.34586 .60039 L
s
0 .122 .122 .878 k
.35147 .59879 m
.35539 .59588 L
.34981 .59725 L
.34586 .60039 L
.35147 .59879 L
F
0 g
.35147 .59879 m
.35539 .59588 L
.34981 .59725 L
.34586 .60039 L
.35147 .59879 L
s
0 .106 .106 .894 k
.3571 .59724 m
.36098 .59459 L
.35539 .59588 L
.35147 .59879 L
.3571 .59724 L
F
0 g
.3571 .59724 m
.36098 .59459 L
.35539 .59588 L
.35147 .59879 L
.3571 .59724 L
s
0 .08 .08 .92 k
.36273 .59571 m
.36658 .59333 L
.36098 .59459 L
.3571 .59724 L
.36273 .59571 L
F
0 g
.36273 .59571 m
.36658 .59333 L
.36098 .59459 L
.3571 .59724 L
.36273 .59571 L
s
0 .049 .049 .951 k
.36838 .59419 m
.3722 .5921 L
.36658 .59333 L
.36273 .59571 L
.36838 .59419 L
F
0 g
.36838 .59419 m
.3722 .5921 L
.36658 .59333 L
.36273 .59571 L
.36838 .59419 L
s
0 .012 .012 .988 k
.37404 .59268 m
.37784 .59087 L
.3722 .5921 L
.36838 .59419 L
.37404 .59268 L
F
0 g
.37404 .59268 m
.37784 .59087 L
.3722 .5921 L
.36838 .59419 L
.37404 .59268 L
s
.37972 .59118 m
.38348 .58965 L
.37784 .59087 L
.37404 .59268 L
.37972 .59118 L
F
.37972 .59118 m
.38348 .58965 L
.37784 .59087 L
.37404 .59268 L
.37972 .59118 L
s
.38542 .58967 m
.38915 .58843 L
.38348 .58965 L
.37972 .59118 L
.38542 .58967 L
F
.38542 .58967 m
.38915 .58843 L
.38348 .58965 L
.37972 .59118 L
.38542 .58967 L
s
.39113 .58816 m
.39483 .58722 L
.38915 .58843 L
.38542 .58967 L
.39113 .58816 L
F
.39113 .58816 m
.39483 .58722 L
.38915 .58843 L
.38542 .58967 L
.39113 .58816 L
s
.529 0 .008 .298 k
.39686 .58665 m
.40053 .586 L
.39483 .58722 L
.39113 .58816 L
.39686 .58665 L
F
0 g
.39686 .58665 m
.40053 .586 L
.39483 .58722 L
.39113 .58816 L
.39686 .58665 L
s
.53 .011 0 .245 k
.4026 .58513 m
.40624 .58478 L
.40053 .586 L
.39686 .58665 L
.4026 .58513 L
F
0 g
.4026 .58513 m
.40624 .58478 L
.40053 .586 L
.39686 .58665 L
.4026 .58513 L
s
.535 .031 0 .188 k
.40835 .58361 m
.41197 .58356 L
.40624 .58478 L
.4026 .58513 L
.40835 .58361 L
F
0 g
.40835 .58361 m
.41197 .58356 L
.40624 .58478 L
.4026 .58513 L
.40835 .58361 L
s
.536 .051 0 .137 k
.41412 .58209 m
.41772 .58232 L
.41197 .58356 L
.40835 .58361 L
.41412 .58209 L
F
0 g
.41412 .58209 m
.41772 .58232 L
.41197 .58356 L
.40835 .58361 L
.41412 .58209 L
s
.531 .071 0 .094 k
.4199 .58057 m
.42348 .58109 L
.41772 .58232 L
.41412 .58209 L
.4199 .58057 L
F
0 g
.4199 .58057 m
.42348 .58109 L
.41772 .58232 L
.41412 .58209 L
.4199 .58057 L
s
.522 .089 0 .06 k
.4257 .57904 m
.42926 .57987 L
.42348 .58109 L
.4199 .58057 L
.4257 .57904 L
F
0 g
.4257 .57904 m
.42926 .57987 L
.42348 .58109 L
.4199 .58057 L
.4257 .57904 L
s
.509 .106 0 .034 k
.43153 .5775 m
.43505 .57863 L
.42926 .57987 L
.4257 .57904 L
.43153 .5775 L
F
0 g
.43153 .5775 m
.43505 .57863 L
.42926 .57987 L
.4257 .57904 L
.43153 .5775 L
s
.494 .122 0 .016 k
.43736 .57597 m
.44087 .57739 L
.43505 .57863 L
.43153 .5775 L
.43736 .57597 L
F
0 g
.43736 .57597 m
.44087 .57739 L
.43505 .57863 L
.43153 .5775 L
.43736 .57597 L
s
.475 .135 0 .006 k
.44321 .57443 m
.4467 .57615 L
.44087 .57739 L
.43736 .57597 L
.44321 .57443 L
F
0 g
.44321 .57443 m
.4467 .57615 L
.44087 .57739 L
.43736 .57597 L
.44321 .57443 L
s
.456 .147 0 .002 k
.44907 .57288 m
.45254 .5749 L
.4467 .57615 L
.44321 .57443 L
.44907 .57288 L
F
0 g
.44907 .57288 m
.45254 .5749 L
.4467 .57615 L
.44321 .57443 L
.44907 .57288 L
s
.436 .157 0 .003 k
.45495 .57133 m
.4584 .57366 L
.45254 .5749 L
.44907 .57288 L
.45495 .57133 L
F
0 g
.45495 .57133 m
.4584 .57366 L
.45254 .5749 L
.44907 .57288 L
.45495 .57133 L
s
.416 .166 0 .008 k
.46085 .56978 m
.46428 .5724 L
.4584 .57366 L
.45495 .57133 L
.46085 .56978 L
F
0 g
.46085 .56978 m
.46428 .5724 L
.4584 .57366 L
.45495 .57133 L
.46085 .56978 L
s
.397 .174 0 .015 k
.46676 .56822 m
.47018 .57115 L
.46428 .5724 L
.46085 .56978 L
.46676 .56822 L
F
0 g
.46676 .56822 m
.47018 .57115 L
.46428 .5724 L
.46085 .56978 L
.46676 .56822 L
s
.378 .181 0 .025 k
.47269 .56665 m
.47609 .56989 L
.47018 .57115 L
.46676 .56822 L
.47269 .56665 L
F
0 g
.47269 .56665 m
.47609 .56989 L
.47018 .57115 L
.46676 .56822 L
.47269 .56665 L
s
.36 .186 0 .036 k
.47863 .56509 m
.48202 .56862 L
.47609 .56989 L
.47269 .56665 L
.47863 .56509 L
F
0 g
.47863 .56509 m
.48202 .56862 L
.47609 .56989 L
.47269 .56665 L
.47863 .56509 L
s
.343 .191 0 .048 k
.48459 .56352 m
.48797 .56736 L
.48202 .56862 L
.47863 .56509 L
.48459 .56352 L
F
0 g
.48459 .56352 m
.48797 .56736 L
.48202 .56862 L
.47863 .56509 L
.48459 .56352 L
s
.326 .194 0 .061 k
.49057 .56194 m
.49393 .56609 L
.48797 .56736 L
.48459 .56352 L
.49057 .56194 L
F
0 g
.49057 .56194 m
.49393 .56609 L
.48797 .56736 L
.48459 .56352 L
.49057 .56194 L
s
.311 .198 0 .073 k
.49656 .56036 m
.49991 .56481 L
.49393 .56609 L
.49057 .56194 L
.49656 .56036 L
F
0 g
.49656 .56036 m
.49991 .56481 L
.49393 .56609 L
.49057 .56194 L
.49656 .56036 L
s
.296 .2 0 .086 k
.50258 .55878 m
.50592 .56353 L
.49991 .56481 L
.49656 .56036 L
.50258 .55878 L
F
0 g
.50258 .55878 m
.50592 .56353 L
.49991 .56481 L
.49656 .56036 L
.50258 .55878 L
s
.283 .203 0 .098 k
.5086 .55719 m
.51194 .56226 L
.50592 .56353 L
.50258 .55878 L
.5086 .55719 L
F
0 g
.5086 .55719 m
.51194 .56226 L
.50592 .56353 L
.50258 .55878 L
.5086 .55719 L
s
.271 .205 0 .11 k
.51465 .5556 m
.51797 .56096 L
.51194 .56226 L
.5086 .55719 L
.51465 .5556 L
F
0 g
.51465 .5556 m
.51797 .56096 L
.51194 .56226 L
.5086 .55719 L
.51465 .5556 L
s
.26 .207 0 .121 k
.5207 .55399 m
.52402 .55967 L
.51797 .56096 L
.51465 .5556 L
.5207 .55399 L
F
0 g
.5207 .55399 m
.52402 .55967 L
.51797 .56096 L
.51465 .5556 L
.5207 .55399 L
s
.248 .207 0 .133 k
.52679 .55239 m
.53009 .55838 L
.52402 .55967 L
.5207 .55399 L
.52679 .55239 L
F
0 g
.52679 .55239 m
.53009 .55838 L
.52402 .55967 L
.5207 .55399 L
.52679 .55239 L
s
.238 .209 0 .143 k
.53287 .55079 m
.53618 .55708 L
.53009 .55838 L
.52679 .55239 L
.53287 .55079 L
F
0 g
.53287 .55079 m
.53618 .55708 L
.53009 .55838 L
.52679 .55239 L
.53287 .55079 L
s
.229 .211 0 .153 k
.53898 .54917 m
.54228 .55578 L
.53618 .55708 L
.53287 .55079 L
.53898 .54917 L
F
0 g
.53898 .54917 m
.54228 .55578 L
.53618 .55708 L
.53287 .55079 L
.53898 .54917 L
s
.22 .211 0 .163 k
.54511 .54756 m
.54841 .55448 L
.54228 .55578 L
.53898 .54917 L
.54511 .54756 L
F
0 g
.54511 .54756 m
.54841 .55448 L
.54228 .55578 L
.53898 .54917 L
.54511 .54756 L
s
.211 .212 0 .173 k
.55125 .54595 m
.55455 .55317 L
.54841 .55448 L
.54511 .54756 L
.55125 .54595 L
F
0 g
.55125 .54595 m
.55455 .55317 L
.54841 .55448 L
.54511 .54756 L
.55125 .54595 L
s
.204 .213 0 .181 k
.55742 .54432 m
.56071 .55186 L
.55455 .55317 L
.55125 .54595 L
.55742 .54432 L
F
0 g
.55742 .54432 m
.56071 .55186 L
.55455 .55317 L
.55125 .54595 L
.55742 .54432 L
s
.196 .213 0 .19 k
.56359 .54269 m
.56689 .55054 L
.56071 .55186 L
.55742 .54432 L
.56359 .54269 L
F
0 g
.56359 .54269 m
.56689 .55054 L
.56071 .55186 L
.55742 .54432 L
.56359 .54269 L
s
.19 .214 0 .198 k
.56979 .54106 m
.57309 .54921 L
.56689 .55054 L
.56359 .54269 L
.56979 .54106 L
F
0 g
.56979 .54106 m
.57309 .54921 L
.56689 .55054 L
.56359 .54269 L
.56979 .54106 L
s
.183 .214 0 .206 k
.576 .53942 m
.5793 .5479 L
.57309 .54921 L
.56979 .54106 L
.576 .53942 L
F
0 g
.576 .53942 m
.5793 .5479 L
.57309 .54921 L
.56979 .54106 L
.576 .53942 L
s
.177 .215 0 .213 k
.58224 .53778 m
.58553 .54656 L
.5793 .5479 L
.576 .53942 L
.58224 .53778 L
F
0 g
.58224 .53778 m
.58553 .54656 L
.5793 .5479 L
.576 .53942 L
.58224 .53778 L
s
.171 .215 0 .22 k
.58847 .53613 m
.59179 .54522 L
.58553 .54656 L
.58224 .53778 L
.58847 .53613 L
F
0 g
.58847 .53613 m
.59179 .54522 L
.58553 .54656 L
.58224 .53778 L
.58847 .53613 L
s
.165 .215 0 .227 k
.59474 .53447 m
.59806 .54388 L
.59179 .54522 L
.58847 .53613 L
.59474 .53447 L
F
0 g
.59474 .53447 m
.59806 .54388 L
.59179 .54522 L
.58847 .53613 L
.59474 .53447 L
s
.161 .216 0 .233 k
.60103 .53281 m
.60434 .54253 L
.59806 .54388 L
.59474 .53447 L
.60103 .53281 L
F
0 g
.60103 .53281 m
.60434 .54253 L
.59806 .54388 L
.59474 .53447 L
.60103 .53281 L
s
.156 .216 0 .239 k
.60733 .53113 m
.61066 .54117 L
.60434 .54253 L
.60103 .53281 L
.60733 .53113 L
F
0 g
.60733 .53113 m
.61066 .54117 L
.60434 .54253 L
.60103 .53281 L
.60733 .53113 L
s
.151 .216 0 .245 k
.61364 .52945 m
.61698 .5398 L
.61066 .54117 L
.60733 .53113 L
.61364 .52945 L
F
0 g
.61364 .52945 m
.61698 .5398 L
.61066 .54117 L
.60733 .53113 L
.61364 .52945 L
s
.146 .215 0 .251 k
.61998 .52776 m
.62332 .5384 L
.61698 .5398 L
.61364 .52945 L
.61998 .52776 L
F
0 g
.61998 .52776 m
.62332 .5384 L
.61698 .5398 L
.61364 .52945 L
.61998 .52776 L
s
.141 .215 0 .256 k
.62633 .52603 m
.62969 .53697 L
.62332 .5384 L
.61998 .52776 L
.62633 .52603 L
F
0 g
.62633 .52603 m
.62969 .53697 L
.62332 .5384 L
.61998 .52776 L
.62633 .52603 L
s
.137 .214 0 .261 k
.6327 .52429 m
.63607 .53551 L
.62969 .53697 L
.62633 .52603 L
.6327 .52429 L
F
0 g
.6327 .52429 m
.63607 .53551 L
.62969 .53697 L
.62633 .52603 L
.6327 .52429 L
s
.132 .214 0 .265 k
.63908 .52247 m
.64247 .53395 L
.63607 .53551 L
.6327 .52429 L
.63908 .52247 L
F
0 g
.63908 .52247 m
.64247 .53395 L
.63607 .53551 L
.6327 .52429 L
.63908 .52247 L
s
.106 .199 0 .272 k
.64546 .51995 m
.64885 .53133 L
.64247 .53395 L
.63908 .52247 L
.64546 .51995 L
F
0 g
.64546 .51995 m
.64885 .53133 L
.64247 .53395 L
.63908 .52247 L
.64546 .51995 L
s
.098 .193 0 .272 k
.65184 .51714 m
.65522 .52827 L
.64885 .53133 L
.64546 .51995 L
.65184 .51714 L
F
0 g
.65184 .51714 m
.65522 .52827 L
.64885 .53133 L
.64546 .51995 L
.65184 .51714 L
s
.099 .192 0 .268 k
.65823 .51428 m
.66161 .52515 L
.65522 .52827 L
.65184 .51714 L
.65823 .51428 L
F
0 g
.65823 .51428 m
.66161 .52515 L
.65522 .52827 L
.65184 .51714 L
.65823 .51428 L
s
.101 .19 0 .264 k
.66464 .5114 m
.668 .522 L
.66161 .52515 L
.65823 .51428 L
.66464 .5114 L
F
0 g
.66464 .5114 m
.668 .522 L
.66161 .52515 L
.65823 .51428 L
.66464 .5114 L
s
.103 .19 0 .259 k
.67107 .5085 m
.67441 .51881 L
.668 .522 L
.66464 .5114 L
.67107 .5085 L
F
0 g
.67107 .5085 m
.67441 .51881 L
.668 .522 L
.66464 .5114 L
.67107 .5085 L
s
.105 .188 0 .255 k
.67749 .50558 m
.68084 .51561 L
.67441 .51881 L
.67107 .5085 L
.67749 .50558 L
F
0 g
.67749 .50558 m
.68084 .51561 L
.67441 .51881 L
.67107 .5085 L
.67749 .50558 L
s
.109 .188 0 .249 k
.68394 .50265 m
.68727 .51241 L
.68084 .51561 L
.67749 .50558 L
.68394 .50265 L
F
0 g
.68394 .50265 m
.68727 .51241 L
.68084 .51561 L
.67749 .50558 L
.68394 .50265 L
s
.112 .186 0 .244 k
.6904 .49972 m
.69371 .50918 L
.68727 .51241 L
.68394 .50265 L
.6904 .49972 L
F
0 g
.6904 .49972 m
.69371 .50918 L
.68727 .51241 L
.68394 .50265 L
.6904 .49972 L
s
.115 .186 0 .238 k
.69688 .49677 m
.70017 .50594 L
.69371 .50918 L
.6904 .49972 L
.69688 .49677 L
F
0 g
.69688 .49677 m
.70017 .50594 L
.69371 .50918 L
.6904 .49972 L
.69688 .49677 L
s
.119 .185 0 .232 k
.70336 .49383 m
.70664 .5027 L
.70017 .50594 L
.69688 .49677 L
.70336 .49383 L
F
0 g
.70336 .49383 m
.70664 .5027 L
.70017 .50594 L
.69688 .49677 L
.70336 .49383 L
s
.123 .183 0 .226 k
.70986 .49086 m
.71312 .49945 L
.70664 .5027 L
.70336 .49383 L
.70986 .49086 L
F
0 g
.70986 .49086 m
.71312 .49945 L
.70664 .5027 L
.70336 .49383 L
.70986 .49086 L
s
.127 .182 0 .219 k
.71638 .4879 m
.71961 .49619 L
.71312 .49945 L
.70986 .49086 L
.71638 .4879 L
F
0 g
.71638 .4879 m
.71961 .49619 L
.71312 .49945 L
.70986 .49086 L
.71638 .4879 L
s
.13 .18 0 .213 k
.72291 .48492 m
.72612 .49293 L
.71961 .49619 L
.71638 .4879 L
.72291 .48492 L
F
0 g
.72291 .48492 m
.72612 .49293 L
.71961 .49619 L
.71638 .4879 L
.72291 .48492 L
s
.136 .179 0 .205 k
.72944 .48195 m
.73264 .48965 L
.72612 .49293 L
.72291 .48492 L
.72944 .48195 L
F
0 g
.72944 .48195 m
.73264 .48965 L
.72612 .49293 L
.72291 .48492 L
.72944 .48195 L
s
.14 .177 0 .198 k
.736 .47896 m
.73916 .48639 L
.73264 .48965 L
.72944 .48195 L
.736 .47896 L
F
0 g
.736 .47896 m
.73916 .48639 L
.73264 .48965 L
.72944 .48195 L
.736 .47896 L
s
.145 .175 0 .19 k
.74257 .47597 m
.74571 .4831 L
.73916 .48639 L
.736 .47896 L
.74257 .47597 L
F
0 g
.74257 .47597 m
.74571 .4831 L
.73916 .48639 L
.736 .47896 L
.74257 .47597 L
s
.151 .173 0 .182 k
.74916 .47297 m
.75227 .47981 L
.74571 .4831 L
.74257 .47597 L
.74916 .47297 L
F
0 g
.74916 .47297 m
.75227 .47981 L
.74571 .4831 L
.74257 .47597 L
.74916 .47297 L
s
.157 .171 0 .173 k
.75575 .46997 m
.75883 .47651 L
.75227 .47981 L
.74916 .47297 L
.75575 .46997 L
F
0 g
.75575 .46997 m
.75883 .47651 L
.75227 .47981 L
.74916 .47297 L
.75575 .46997 L
s
.163 .169 0 .164 k
.76236 .46696 m
.76541 .47322 L
.75883 .47651 L
.75575 .46997 L
.76236 .46696 L
F
0 g
.76236 .46696 m
.76541 .47322 L
.75883 .47651 L
.75575 .46997 L
.76236 .46696 L
s
.169 .166 0 .155 k
.76898 .46394 m
.77201 .46991 L
.76541 .47322 L
.76236 .46696 L
.76898 .46394 L
F
0 g
.76898 .46394 m
.77201 .46991 L
.76541 .47322 L
.76236 .46696 L
.76898 .46394 L
s
.176 .163 0 .145 k
.77562 .46092 m
.77862 .46659 L
.77201 .46991 L
.76898 .46394 L
.77562 .46092 L
F
0 g
.77562 .46092 m
.77862 .46659 L
.77201 .46991 L
.76898 .46394 L
.77562 .46092 L
s
.184 .16 0 .135 k
.78228 .45789 m
.78524 .46327 L
.77862 .46659 L
.77562 .46092 L
.78228 .45789 L
F
0 g
.78228 .45789 m
.78524 .46327 L
.77862 .46659 L
.77562 .46092 L
.78228 .45789 L
s
.192 .157 0 .124 k
.78894 .45485 m
.79187 .45995 L
.78524 .46327 L
.78228 .45789 L
.78894 .45485 L
F
0 g
.78894 .45485 m
.79187 .45995 L
.78524 .46327 L
.78228 .45789 L
.78894 .45485 L
s
.201 .153 0 .113 k
.79562 .45181 m
.79851 .45661 L
.79187 .45995 L
.78894 .45485 L
.79562 .45181 L
F
0 g
.79562 .45181 m
.79851 .45661 L
.79187 .45995 L
.78894 .45485 L
.79562 .45181 L
s
.21 .149 0 .102 k
.80232 .44876 m
.80516 .45327 L
.79851 .45661 L
.79562 .45181 L
.80232 .44876 L
F
0 g
.80232 .44876 m
.80516 .45327 L
.79851 .45661 L
.79562 .45181 L
.80232 .44876 L
s
.237 .156 0 .088 k
.20928 .65827 m
.21307 .66157 L
.20767 .66408 L
.20389 .66051 L
.20928 .65827 L
F
0 g
.20928 .65827 m
.21307 .66157 L
.20767 .66408 L
.20389 .66051 L
.20928 .65827 L
s
.248 .151 0 .077 k
.21467 .65603 m
.21849 .65905 L
.21307 .66157 L
.20928 .65827 L
.21467 .65603 L
F
0 g
.21467 .65603 m
.21849 .65905 L
.21307 .66157 L
.20928 .65827 L
.21467 .65603 L
s
.26 .146 0 .065 k
.22007 .6538 m
.22391 .65653 L
.21849 .65905 L
.21467 .65603 L
.22007 .6538 L
F
0 g
.22007 .6538 m
.22391 .65653 L
.21849 .65905 L
.21467 .65603 L
.22007 .6538 L
s
.272 .139 0 .054 k
.22549 .65155 m
.22934 .65401 L
.22391 .65653 L
.22007 .6538 L
.22549 .65155 L
F
0 g
.22549 .65155 m
.22934 .65401 L
.22391 .65653 L
.22007 .6538 L
.22549 .65155 L
s
.286 .133 0 .043 k
.23092 .6493 m
.23479 .65147 L
.22934 .65401 L
.22549 .65155 L
.23092 .6493 L
F
0 g
.23092 .6493 m
.23479 .65147 L
.22934 .65401 L
.22549 .65155 L
.23092 .6493 L
s
.3 .125 0 .033 k
.23636 .64704 m
.24024 .64894 L
.23479 .65147 L
.23092 .6493 L
.23636 .64704 L
F
0 g
.23636 .64704 m
.24024 .64894 L
.23479 .65147 L
.23092 .6493 L
.23636 .64704 L
s
.314 .116 0 .025 k
.24181 .64478 m
.24571 .64639 L
.24024 .64894 L
.23636 .64704 L
.24181 .64478 L
F
0 g
.24181 .64478 m
.24571 .64639 L
.24024 .64894 L
.23636 .64704 L
.24181 .64478 L
s
.328 .106 0 .019 k
.24727 .64251 m
.25118 .64384 L
.24571 .64639 L
.24181 .64478 L
.24727 .64251 L
F
0 g
.24727 .64251 m
.25118 .64384 L
.24571 .64639 L
.24181 .64478 L
.24727 .64251 L
s
.344 .095 0 .015 k
.25274 .64024 m
.25667 .64129 L
.25118 .64384 L
.24727 .64251 L
.25274 .64024 L
F
0 g
.25274 .64024 m
.25667 .64129 L
.25118 .64384 L
.24727 .64251 L
.25274 .64024 L
s
.359 .082 0 .015 k
.25823 .63796 m
.26216 .63874 L
.25667 .64129 L
.25274 .64024 L
.25823 .63796 L
F
0 g
.25823 .63796 m
.26216 .63874 L
.25667 .64129 L
.25274 .64024 L
.25823 .63796 L
s
.374 .068 0 .02 k
.26372 .63568 m
.26767 .63618 L
.26216 .63874 L
.25823 .63796 L
.26372 .63568 L
F
0 g
.26372 .63568 m
.26767 .63618 L
.26216 .63874 L
.25823 .63796 L
.26372 .63568 L
s
.388 .053 0 .03 k
.26923 .63341 m
.27319 .6336 L
.26767 .63618 L
.26372 .63568 L
.26923 .63341 L
F
0 g
.26923 .63341 m
.27319 .6336 L
.26767 .63618 L
.26372 .63568 L
.26923 .63341 L
s
.4 .036 0 .047 k
.27475 .63112 m
.27872 .63103 L
.27319 .6336 L
.26923 .63341 L
.27475 .63112 L
F
0 g
.27475 .63112 m
.27872 .63103 L
.27319 .6336 L
.26923 .63341 L
.27475 .63112 L
s
.409 .018 0 .072 k
.28028 .62882 m
.28425 .62846 L
.27872 .63103 L
.27475 .63112 L
.28028 .62882 L
F
0 g
.28028 .62882 m
.28425 .62846 L
.27872 .63103 L
.27475 .63112 L
.28028 .62882 L
s
.417 0 0 .104 k
.28582 .62652 m
.28981 .62588 L
.28425 .62846 L
.28028 .62882 L
.28582 .62652 L
F
0 g
.28582 .62652 m
.28981 .62588 L
.28425 .62846 L
.28028 .62882 L
.28582 .62652 L
s
.44 0 .019 .125 k
.29137 .62422 m
.29537 .6233 L
.28981 .62588 L
.28582 .62652 L
.29137 .62422 L
F
0 g
.29137 .62422 m
.29537 .6233 L
.28981 .62588 L
.28582 .62652 L
.29137 .62422 L
s
.46 0 .038 .153 k
.29695 .62191 m
.30094 .62071 L
.29537 .6233 L
.29137 .62422 L
.29695 .62191 L
F
0 g
.29695 .62191 m
.30094 .62071 L
.29537 .6233 L
.29137 .62422 L
.29695 .62191 L
s
.475 0 .056 .188 k
.30252 .6196 m
.30652 .61811 L
.30094 .62071 L
.29695 .62191 L
.30252 .6196 L
F
0 g
.30252 .6196 m
.30652 .61811 L
.30094 .62071 L
.29695 .62191 L
.30252 .6196 L
s
.488 0 .074 .227 k
.30811 .61728 m
.31211 .61553 L
.30652 .61811 L
.30252 .6196 L
.30811 .61728 L
F
0 g
.30811 .61728 m
.31211 .61553 L
.30652 .61811 L
.30252 .6196 L
.30811 .61728 L
s
.31371 .61497 m
.31771 .61293 L
.31211 .61553 L
.30811 .61728 L
.31371 .61497 L
F
.31371 .61497 m
.31771 .61293 L
.31211 .61553 L
.30811 .61728 L
.31371 .61497 L
s
.31932 .61265 m
.32333 .61035 L
.31771 .61293 L
.31371 .61497 L
.31932 .61265 L
F
.31932 .61265 m
.32333 .61035 L
.31771 .61293 L
.31371 .61497 L
.31932 .61265 L
s
.32494 .61033 m
.32894 .60776 L
.32333 .61035 L
.31932 .61265 L
.32494 .61033 L
F
.32494 .61033 m
.32894 .60776 L
.32333 .61035 L
.31932 .61265 L
.32494 .61033 L
s
.33058 .60802 m
.33458 .6052 L
.32894 .60776 L
.32494 .61033 L
.33058 .60802 L
F
.33058 .60802 m
.33458 .6052 L
.32894 .60776 L
.32494 .61033 L
.33058 .60802 L
s
.33622 .60572 m
.34022 .60266 L
.33458 .6052 L
.33058 .60802 L
.33622 .60572 L
F
.33622 .60572 m
.34022 .60266 L
.33458 .6052 L
.33058 .60802 L
.33622 .60572 L
s
0 .012 .012 .988 k
.34188 .60355 m
.34586 .60039 L
.34022 .60266 L
.33622 .60572 L
.34188 .60355 L
F
0 g
.34188 .60355 m
.34586 .60039 L
.34022 .60266 L
.33622 .60572 L
.34188 .60355 L
s
0 .084 .084 .916 k
.34751 .60172 m
.35147 .59879 L
.34586 .60039 L
.34188 .60355 L
.34751 .60172 L
F
0 g
.34751 .60172 m
.35147 .59879 L
.34586 .60039 L
.34188 .60355 L
.34751 .60172 L
s
0 .062 .062 .938 k
.35317 .59991 m
.3571 .59724 L
.35147 .59879 L
.34751 .60172 L
.35317 .59991 L
F
0 g
.35317 .59991 m
.3571 .59724 L
.35147 .59879 L
.34751 .60172 L
.35317 .59991 L
s
0 .032 .032 .968 k
.35884 .59811 m
.36273 .59571 L
.3571 .59724 L
.35317 .59991 L
.35884 .59811 L
F
0 g
.35884 .59811 m
.36273 .59571 L
.3571 .59724 L
.35317 .59991 L
.35884 .59811 L
s
.36452 .59631 m
.36838 .59419 L
.36273 .59571 L
.35884 .59811 L
.36452 .59631 L
F
.36452 .59631 m
.36838 .59419 L
.36273 .59571 L
.35884 .59811 L
.36452 .59631 L
s
.37022 .59452 m
.37404 .59268 L
.36838 .59419 L
.36452 .59631 L
.37022 .59452 L
F
.37022 .59452 m
.37404 .59268 L
.36838 .59419 L
.36452 .59631 L
.37022 .59452 L
s
.37593 .59272 m
.37972 .59118 L
.37404 .59268 L
.37022 .59452 L
.37593 .59272 L
F
.37593 .59272 m
.37972 .59118 L
.37404 .59268 L
.37022 .59452 L
.37593 .59272 L
s
.38165 .59092 m
.38542 .58967 L
.37972 .59118 L
.37593 .59272 L
.38165 .59092 L
F
.38165 .59092 m
.38542 .58967 L
.37972 .59118 L
.37593 .59272 L
.38165 .59092 L
s
.38739 .58911 m
.39113 .58816 L
.38542 .58967 L
.38165 .59092 L
.38739 .58911 L
F
.38739 .58911 m
.39113 .58816 L
.38542 .58967 L
.38165 .59092 L
.38739 .58911 L
s
.512 0 .022 .252 k
.39315 .58731 m
.39686 .58665 L
.39113 .58816 L
.38739 .58911 L
.39315 .58731 L
F
0 g
.39315 .58731 m
.39686 .58665 L
.39113 .58816 L
.38739 .58911 L
.39315 .58731 L
s
.499 0 .003 .213 k
.39892 .58549 m
.4026 .58513 L
.39686 .58665 L
.39315 .58731 L
.39892 .58549 L
F
0 g
.39892 .58549 m
.4026 .58513 L
.39686 .58665 L
.39315 .58731 L
.39892 .58549 L
s
.498 .017 0 .163 k
.40469 .58368 m
.40835 .58361 L
.4026 .58513 L
.39892 .58549 L
.40469 .58368 L
F
0 g
.40469 .58368 m
.40835 .58361 L
.4026 .58513 L
.39892 .58549 L
.40469 .58368 L
s
.496 .037 0 .117 k
.41049 .58186 m
.41412 .58209 L
.40835 .58361 L
.40469 .58368 L
.41049 .58186 L
F
0 g
.41049 .58186 m
.41412 .58209 L
.40835 .58361 L
.40469 .58368 L
.41049 .58186 L
s
.49 .055 0 .079 k
.4163 .58004 m
.4199 .58057 L
.41412 .58209 L
.41049 .58186 L
.4163 .58004 L
F
0 g
.4163 .58004 m
.4199 .58057 L
.41412 .58209 L
.41049 .58186 L
.4163 .58004 L
s
.48 .074 0 .049 k
.42213 .57821 m
.4257 .57904 L
.4199 .58057 L
.4163 .58004 L
.42213 .57821 L
F
0 g
.42213 .57821 m
.4257 .57904 L
.4199 .58057 L
.4163 .58004 L
.42213 .57821 L
s
.466 .09 0 .028 k
.42797 .57637 m
.43153 .5775 L
.4257 .57904 L
.42213 .57821 L
.42797 .57637 L
F
0 g
.42797 .57637 m
.43153 .5775 L
.4257 .57904 L
.42213 .57821 L
.42797 .57637 L
s
.451 .105 0 .014 k
.43382 .57453 m
.43736 .57597 L
.43153 .5775 L
.42797 .57637 L
.43382 .57453 L
F
0 g
.43382 .57453 m
.43736 .57597 L
.43153 .5775 L
.42797 .57637 L
.43382 .57453 L
s
.433 .118 0 .007 k
.4397 .57269 m
.44321 .57443 L
.43736 .57597 L
.43382 .57453 L
.4397 .57269 L
F
0 g
.4397 .57269 m
.44321 .57443 L
.43736 .57597 L
.43382 .57453 L
.4397 .57269 L
s
.415 .13 0 .005 k
.44557 .57085 m
.44907 .57288 L
.44321 .57443 L
.4397 .57269 L
.44557 .57085 L
F
0 g
.44557 .57085 m
.44907 .57288 L
.44321 .57443 L
.4397 .57269 L
.44557 .57085 L
s
.398 .142 0 .007 k
.45148 .56899 m
.45495 .57133 L
.44907 .57288 L
.44557 .57085 L
.45148 .56899 L
F
0 g
.45148 .56899 m
.45495 .57133 L
.44907 .57288 L
.44557 .57085 L
.45148 .56899 L
s
.379 .151 0 .013 k
.4574 .56714 m
.46085 .56978 L
.45495 .57133 L
.45148 .56899 L
.4574 .56714 L
F
0 g
.4574 .56714 m
.46085 .56978 L
.45495 .57133 L
.45148 .56899 L
.4574 .56714 L
s
.361 .158 0 .022 k
.46332 .56527 m
.46676 .56822 L
.46085 .56978 L
.4574 .56714 L
.46332 .56527 L
F
0 g
.46332 .56527 m
.46676 .56822 L
.46085 .56978 L
.4574 .56714 L
.46332 .56527 L
s
.344 .165 0 .032 k
.46927 .5634 m
.47269 .56665 L
.46676 .56822 L
.46332 .56527 L
.46927 .5634 L
F
0 g
.46927 .5634 m
.47269 .56665 L
.46676 .56822 L
.46332 .56527 L
.46927 .5634 L
s
.328 .171 0 .043 k
.47522 .56153 m
.47863 .56509 L
.47269 .56665 L
.46927 .5634 L
.47522 .56153 L
F
0 g
.47522 .56153 m
.47863 .56509 L
.47269 .56665 L
.46927 .5634 L
.47522 .56153 L
s
.312 .176 0 .055 k
.4812 .55965 m
.48459 .56352 L
.47863 .56509 L
.47522 .56153 L
.4812 .55965 L
F
0 g
.4812 .55965 m
.48459 .56352 L
.47863 .56509 L
.47522 .56153 L
.4812 .55965 L
s
.298 .18 0 .067 k
.48719 .55778 m
.49057 .56194 L
.48459 .56352 L
.4812 .55965 L
.48719 .55778 L
F
0 g
.48719 .55778 m
.49057 .56194 L
.48459 .56352 L
.4812 .55965 L
.48719 .55778 L
s
.284 .184 0 .079 k
.4932 .55589 m
.49656 .56036 L
.49057 .56194 L
.48719 .55778 L
.4932 .55589 L
F
0 g
.4932 .55589 m
.49656 .56036 L
.49057 .56194 L
.48719 .55778 L
.4932 .55589 L
s
.272 .188 0 .091 k
.49921 .55401 m
.50258 .55878 L
.49656 .56036 L
.4932 .55589 L
.49921 .55401 L
F
0 g
.49921 .55401 m
.50258 .55878 L
.49656 .56036 L
.4932 .55589 L
.49921 .55401 L
s
.26 .19 0 .103 k
.50526 .55211 m
.5086 .55719 L
.50258 .55878 L
.49921 .55401 L
.50526 .55211 L
F
0 g
.50526 .55211 m
.5086 .55719 L
.50258 .55878 L
.49921 .55401 L
.50526 .55211 L
s
.248 .192 0 .115 k
.51131 .5502 m
.51465 .5556 L
.5086 .55719 L
.50526 .55211 L
.51131 .5502 L
F
0 g
.51131 .5502 m
.51465 .5556 L
.5086 .55719 L
.50526 .55211 L
.51131 .5502 L
s
.238 .195 0 .126 k
.51738 .5483 m
.5207 .55399 L
.51465 .5556 L
.51131 .5502 L
.51738 .5483 L
F
0 g
.51738 .5483 m
.5207 .55399 L
.51465 .5556 L
.51131 .5502 L
.51738 .5483 L
s
.228 .197 0 .137 k
.52346 .54639 m
.52679 .55239 L
.5207 .55399 L
.51738 .5483 L
.52346 .54639 L
F
0 g
.52346 .54639 m
.52679 .55239 L
.5207 .55399 L
.51738 .5483 L
.52346 .54639 L
s
.219 .199 0 .147 k
.52956 .54448 m
.53287 .55079 L
.52679 .55239 L
.52346 .54639 L
.52956 .54448 L
F
0 g
.52956 .54448 m
.53287 .55079 L
.52679 .55239 L
.52346 .54639 L
.52956 .54448 L
s
.21 .2 0 .157 k
.53567 .54256 m
.53898 .54917 L
.53287 .55079 L
.52956 .54448 L
.53567 .54256 L
F
0 g
.53567 .54256 m
.53898 .54917 L
.53287 .55079 L
.52956 .54448 L
.53567 .54256 L
s
.202 .201 0 .167 k
.54181 .54063 m
.54511 .54756 L
.53898 .54917 L
.53567 .54256 L
.54181 .54063 L
F
0 g
.54181 .54063 m
.54511 .54756 L
.53898 .54917 L
.53567 .54256 L
.54181 .54063 L
s
.194 .202 0 .176 k
.54795 .5387 m
.55125 .54595 L
.54511 .54756 L
.54181 .54063 L
.54795 .5387 L
F
0 g
.54795 .5387 m
.55125 .54595 L
.54511 .54756 L
.54181 .54063 L
.54795 .5387 L
s
.187 .203 0 .185 k
.55411 .53677 m
.55742 .54432 L
.55125 .54595 L
.54795 .5387 L
.55411 .53677 L
F
0 g
.55411 .53677 m
.55742 .54432 L
.55125 .54595 L
.54795 .5387 L
.55411 .53677 L
s
.181 .204 0 .193 k
.56029 .53483 m
.56359 .54269 L
.55742 .54432 L
.55411 .53677 L
.56029 .53483 L
F
0 g
.56029 .53483 m
.56359 .54269 L
.55742 .54432 L
.55411 .53677 L
.56029 .53483 L
s
.174 .205 0 .201 k
.56649 .53288 m
.56979 .54106 L
.56359 .54269 L
.56029 .53483 L
.56649 .53288 L
F
0 g
.56649 .53288 m
.56979 .54106 L
.56359 .54269 L
.56029 .53483 L
.56649 .53288 L
s
.169 .206 0 .208 k
.5727 .53093 m
.576 .53942 L
.56979 .54106 L
.56649 .53288 L
.5727 .53093 L
F
0 g
.5727 .53093 m
.576 .53942 L
.56979 .54106 L
.56649 .53288 L
.5727 .53093 L
s
.164 .207 0 .215 k
.57892 .52898 m
.58224 .53778 L
.576 .53942 L
.5727 .53093 L
.57892 .52898 L
F
0 g
.57892 .52898 m
.58224 .53778 L
.576 .53942 L
.5727 .53093 L
.57892 .52898 L
s
.158 .207 0 .222 k
.58517 .52702 m
.58847 .53613 L
.58224 .53778 L
.57892 .52898 L
.58517 .52702 L
F
0 g
.58517 .52702 m
.58847 .53613 L
.58224 .53778 L
.57892 .52898 L
.58517 .52702 L
s
.153 .207 0 .229 k
.59143 .52504 m
.59474 .53447 L
.58847 .53613 L
.58517 .52702 L
.59143 .52504 L
F
0 g
.59143 .52504 m
.59474 .53447 L
.58847 .53613 L
.58517 .52702 L
.59143 .52504 L
s
.148 .208 0 .235 k
.59771 .52308 m
.60103 .53281 L
.59474 .53447 L
.59143 .52504 L
.59771 .52308 L
F
0 g
.59771 .52308 m
.60103 .53281 L
.59474 .53447 L
.59143 .52504 L
.59771 .52308 L
s
.144 .208 0 .241 k
.60399 .52109 m
.60733 .53113 L
.60103 .53281 L
.59771 .52308 L
.60399 .52109 L
F
0 g
.60399 .52109 m
.60733 .53113 L
.60103 .53281 L
.59771 .52308 L
.60399 .52109 L
s
.139 .208 0 .247 k
.6103 .5191 m
.61364 .52945 L
.60733 .53113 L
.60399 .52109 L
.6103 .5191 L
F
0 g
.6103 .5191 m
.61364 .52945 L
.60733 .53113 L
.60399 .52109 L
.6103 .5191 L
s
.135 .209 0 .252 k
.61663 .51711 m
.61998 .52776 L
.61364 .52945 L
.6103 .5191 L
.61663 .51711 L
F
0 g
.61663 .51711 m
.61998 .52776 L
.61364 .52945 L
.6103 .5191 L
.61663 .51711 L
s
.132 .209 0 .257 k
.62297 .51509 m
.62633 .52603 L
.61998 .52776 L
.61663 .51711 L
.62297 .51509 L
F
0 g
.62297 .51509 m
.62633 .52603 L
.61998 .52776 L
.61663 .51711 L
.62297 .51509 L
s
.127 .209 0 .262 k
.62932 .51306 m
.6327 .52429 L
.62633 .52603 L
.62297 .51509 L
.62932 .51306 L
F
0 g
.62932 .51306 m
.6327 .52429 L
.62633 .52603 L
.62297 .51509 L
.62932 .51306 L
s
.124 .209 0 .266 k
.6357 .51099 m
.63908 .52247 L
.6327 .52429 L
.62932 .51306 L
.6357 .51099 L
F
0 g
.6357 .51099 m
.63908 .52247 L
.6327 .52429 L
.62932 .51306 L
.6357 .51099 L
s
.109 .201 0 .272 k
.64207 .50857 m
.64546 .51995 L
.63908 .52247 L
.6357 .51099 L
.64207 .50857 L
F
0 g
.64207 .50857 m
.64546 .51995 L
.63908 .52247 L
.6357 .51099 L
.64207 .50857 L
s
.106 .198 0 .271 k
.64846 .506 m
.65184 .51714 L
.64546 .51995 L
.64207 .50857 L
.64846 .506 L
F
0 g
.64846 .506 m
.65184 .51714 L
.64546 .51995 L
.64207 .50857 L
.64846 .506 L
s
.108 .197 0 .267 k
.65486 .50341 m
.65823 .51428 L
.65184 .51714 L
.64846 .506 L
.65486 .50341 L
F
0 g
.65486 .50341 m
.65823 .51428 L
.65184 .51714 L
.64846 .506 L
.65486 .50341 L
s
.111 .197 0 .262 k
.66128 .5008 m
.66464 .5114 L
.65823 .51428 L
.65486 .50341 L
.66128 .5008 L
F
0 g
.66128 .5008 m
.66464 .5114 L
.65823 .51428 L
.65486 .50341 L
.66128 .5008 L
s
.113 .196 0 .258 k
.66771 .49818 m
.67107 .5085 L
.66464 .5114 L
.66128 .5008 L
.66771 .49818 L
F
0 g
.66771 .49818 m
.67107 .5085 L
.66464 .5114 L
.66128 .5008 L
.66771 .49818 L
s
.116 .195 0 .253 k
.67416 .49554 m
.67749 .50558 L
.67107 .5085 L
.66771 .49818 L
.67416 .49554 L
F
0 g
.67416 .49554 m
.67749 .50558 L
.67107 .5085 L
.66771 .49818 L
.67416 .49554 L
s
.119 .194 0 .248 k
.68061 .4929 m
.68394 .50265 L
.67749 .50558 L
.67416 .49554 L
.68061 .4929 L
F
0 g
.68061 .4929 m
.68394 .50265 L
.67749 .50558 L
.67416 .49554 L
.68061 .4929 L
s
.123 .193 0 .242 k
.68709 .49025 m
.6904 .49972 L
.68394 .50265 L
.68061 .4929 L
.68709 .49025 L
F
0 g
.68709 .49025 m
.6904 .49972 L
.68394 .50265 L
.68061 .4929 L
.68709 .49025 L
s
.127 .193 0 .236 k
.69357 .4876 m
.69688 .49677 L
.6904 .49972 L
.68709 .49025 L
.69357 .4876 L
F
0 g
.69357 .4876 m
.69688 .49677 L
.6904 .49972 L
.68709 .49025 L
.69357 .4876 L
s
.131 .192 0 .23 k
.70008 .48494 m
.70336 .49383 L
.69688 .49677 L
.69357 .4876 L
.70008 .48494 L
F
0 g
.70008 .48494 m
.70336 .49383 L
.69688 .49677 L
.69357 .4876 L
.70008 .48494 L
s
.134 .19 0 .224 k
.7066 .48226 m
.70986 .49086 L
.70336 .49383 L
.70008 .48494 L
.7066 .48226 L
F
0 g
.7066 .48226 m
.70986 .49086 L
.70336 .49383 L
.70008 .48494 L
.7066 .48226 L
s
.139 .189 0 .217 k
.71314 .47959 m
.71638 .4879 L
.70986 .49086 L
.7066 .48226 L
.71314 .47959 L
F
0 g
.71314 .47959 m
.71638 .4879 L
.70986 .49086 L
.7066 .48226 L
.71314 .47959 L
s
.144 .188 0 .21 k
.71968 .47691 m
.72291 .48492 L
.71638 .4879 L
.71314 .47959 L
.71968 .47691 L
F
0 g
.71968 .47691 m
.72291 .48492 L
.71638 .4879 L
.71314 .47959 L
.71968 .47691 L
s
.149 .187 0 .203 k
.72625 .47421 m
.72944 .48195 L
.72291 .48492 L
.71968 .47691 L
.72625 .47421 L
F
0 g
.72625 .47421 m
.72944 .48195 L
.72291 .48492 L
.71968 .47691 L
.72625 .47421 L
s
.154 .185 0 .195 k
.73282 .47152 m
.736 .47896 L
.72944 .48195 L
.72625 .47421 L
.73282 .47152 L
F
0 g
.73282 .47152 m
.736 .47896 L
.72944 .48195 L
.72625 .47421 L
.73282 .47152 L
s
.16 .184 0 .187 k
.73941 .46882 m
.74257 .47597 L
.736 .47896 L
.73282 .47152 L
.73941 .46882 L
F
0 g
.73941 .46882 m
.74257 .47597 L
.736 .47896 L
.73282 .47152 L
.73941 .46882 L
s
.166 .183 0 .178 k
.74603 .46612 m
.74916 .47297 L
.74257 .47597 L
.73941 .46882 L
.74603 .46612 L
F
0 g
.74603 .46612 m
.74916 .47297 L
.74257 .47597 L
.73941 .46882 L
.74603 .46612 L
s
.173 .181 0 .169 k
.75266 .4634 m
.75575 .46997 L
.74916 .47297 L
.74603 .46612 L
.75266 .4634 L
F
0 g
.75266 .4634 m
.75575 .46997 L
.74916 .47297 L
.74603 .46612 L
.75266 .4634 L
s
.179 .179 0 .16 k
.7593 .46068 m
.76236 .46696 L
.75575 .46997 L
.75266 .4634 L
.7593 .46068 L
F
0 g
.7593 .46068 m
.76236 .46696 L
.75575 .46997 L
.75266 .4634 L
.7593 .46068 L
s
.186 .176 0 .151 k
.76594 .45796 m
.76898 .46394 L
.76236 .46696 L
.7593 .46068 L
.76594 .45796 L
F
0 g
.76594 .45796 m
.76898 .46394 L
.76236 .46696 L
.7593 .46068 L
.76594 .45796 L
s
.194 .173 0 .141 k
.77262 .45523 m
.77562 .46092 L
.76898 .46394 L
.76594 .45796 L
.77262 .45523 L
F
0 g
.77262 .45523 m
.77562 .46092 L
.76898 .46394 L
.76594 .45796 L
.77262 .45523 L
s
.203 .171 0 .13 k
.77931 .45249 m
.78228 .45789 L
.77562 .46092 L
.77262 .45523 L
.77931 .45249 L
F
0 g
.77931 .45249 m
.78228 .45789 L
.77562 .46092 L
.77262 .45523 L
.77931 .45249 L
s
.212 .168 0 .119 k
.78601 .44975 m
.78894 .45485 L
.78228 .45789 L
.77931 .45249 L
.78601 .44975 L
F
0 g
.78601 .44975 m
.78894 .45485 L
.78228 .45789 L
.77931 .45249 L
.78601 .44975 L
s
.221 .165 0 .108 k
.79272 .447 m
.79562 .45181 L
.78894 .45485 L
.78601 .44975 L
.79272 .447 L
F
0 g
.79272 .447 m
.79562 .45181 L
.78894 .45485 L
.78601 .44975 L
.79272 .447 L
s
.231 .16 0 .097 k
.79945 .44423 m
.80232 .44876 L
.79562 .45181 L
.79272 .447 L
.79945 .44423 L
F
0 g
.79945 .44423 m
.80232 .44876 L
.79562 .45181 L
.79272 .447 L
.79945 .44423 L
s
.264 .169 0 .08 k
.20547 .65497 m
.20928 .65827 L
.20389 .66051 L
.2001 .65691 L
.20547 .65497 L
F
0 g
.20547 .65497 m
.20928 .65827 L
.20389 .66051 L
.2001 .65691 L
.20547 .65497 L
s
.277 .164 0 .068 k
.21084 .65301 m
.21467 .65603 L
.20928 .65827 L
.20547 .65497 L
.21084 .65301 L
F
0 g
.21084 .65301 m
.21467 .65603 L
.20928 .65827 L
.20547 .65497 L
.21084 .65301 L
s
.29 .159 0 .056 k
.21622 .65104 m
.22007 .6538 L
.21467 .65603 L
.21084 .65301 L
.21622 .65104 L
F
0 g
.21622 .65104 m
.22007 .6538 L
.21467 .65603 L
.21084 .65301 L
.21622 .65104 L
s
.305 .154 0 .044 k
.22162 .64908 m
.22549 .65155 L
.22007 .6538 L
.21622 .65104 L
.22162 .64908 L
F
0 g
.22162 .64908 m
.22549 .65155 L
.22007 .6538 L
.21622 .65104 L
.22162 .64908 L
s
.319 .147 0 .034 k
.22703 .64711 m
.23092 .6493 L
.22549 .65155 L
.22162 .64908 L
.22703 .64711 L
F
0 g
.22703 .64711 m
.23092 .6493 L
.22549 .65155 L
.22162 .64908 L
.22703 .64711 L
s
.336 .139 0 .024 k
.23245 .64513 m
.23636 .64704 L
.23092 .6493 L
.22703 .64711 L
.23245 .64513 L
F
0 g
.23245 .64513 m
.23636 .64704 L
.23092 .6493 L
.22703 .64711 L
.23245 .64513 L
s
.352 .131 0 .016 k
.23789 .64316 m
.24181 .64478 L
.23636 .64704 L
.23245 .64513 L
.23789 .64316 L
F
0 g
.23789 .64316 m
.24181 .64478 L
.23636 .64704 L
.23245 .64513 L
.23789 .64316 L
s
.368 .12 0 .011 k
.24333 .64117 m
.24727 .64251 L
.24181 .64478 L
.23789 .64316 L
.24333 .64117 L
F
0 g
.24333 .64117 m
.24727 .64251 L
.24181 .64478 L
.23789 .64316 L
.24333 .64117 L
s
.385 .109 0 .009 k
.24879 .63918 m
.25274 .64024 L
.24727 .64251 L
.24333 .64117 L
.24879 .63918 L
F
0 g
.24879 .63918 m
.25274 .64024 L
.24727 .64251 L
.24333 .64117 L
.24879 .63918 L
s
.402 .097 0 .011 k
.25426 .63719 m
.25823 .63796 L
.25274 .64024 L
.24879 .63918 L
.25426 .63719 L
F
0 g
.25426 .63719 m
.25823 .63796 L
.25274 .64024 L
.24879 .63918 L
.25426 .63719 L
s
.417 .082 0 .019 k
.25975 .63519 m
.26372 .63568 L
.25823 .63796 L
.25426 .63719 L
.25975 .63519 L
F
0 g
.25975 .63519 m
.26372 .63568 L
.25823 .63796 L
.25426 .63719 L
.25975 .63519 L
s
.431 .066 0 .033 k
.26525 .63319 m
.26923 .63341 L
.26372 .63568 L
.25975 .63519 L
.26525 .63319 L
F
0 g
.26525 .63319 m
.26923 .63341 L
.26372 .63568 L
.25975 .63519 L
.26525 .63319 L
s
.443 .05 0 .054 k
.27075 .63119 m
.27475 .63112 L
.26923 .63341 L
.26525 .63319 L
.27075 .63119 L
F
0 g
.27075 .63119 m
.27475 .63112 L
.26923 .63341 L
.26525 .63319 L
.27075 .63119 L
s
.452 .031 0 .084 k
.27628 .62917 m
.28028 .62882 L
.27475 .63112 L
.27075 .63119 L
.27628 .62917 L
F
0 g
.27628 .62917 m
.28028 .62882 L
.27475 .63112 L
.27075 .63119 L
.27628 .62917 L
s
.458 .013 0 .121 k
.28181 .62716 m
.28582 .62652 L
.28028 .62882 L
.27628 .62917 L
.28181 .62716 L
F
0 g
.28181 .62716 m
.28582 .62652 L
.28028 .62882 L
.27628 .62917 L
.28181 .62716 L
s
.467 0 .007 .159 k
.28735 .62513 m
.29137 .62422 L
.28582 .62652 L
.28181 .62716 L
.28735 .62513 L
F
0 g
.28735 .62513 m
.29137 .62422 L
.28582 .62652 L
.28181 .62716 L
.28735 .62513 L
s
.484 0 .026 .192 k
.29292 .62311 m
.29695 .62191 L
.29137 .62422 L
.28735 .62513 L
.29292 .62311 L
F
0 g
.29292 .62311 m
.29695 .62191 L
.29137 .62422 L
.28735 .62513 L
.29292 .62311 L
s
.497 0 .044 .23 k
.29849 .62108 m
.30252 .6196 L
.29695 .62191 L
.29292 .62311 L
.29849 .62108 L
F
0 g
.29849 .62108 m
.30252 .6196 L
.29695 .62191 L
.29292 .62311 L
.29849 .62108 L
s
.30408 .61905 m
.30811 .61728 L
.30252 .6196 L
.29849 .62108 L
.30408 .61905 L
F
.30408 .61905 m
.30811 .61728 L
.30252 .6196 L
.29849 .62108 L
.30408 .61905 L
s
.30968 .61701 m
.31371 .61497 L
.30811 .61728 L
.30408 .61905 L
.30968 .61701 L
F
.30968 .61701 m
.31371 .61497 L
.30811 .61728 L
.30408 .61905 L
.30968 .61701 L
s
.31528 .61497 m
.31932 .61265 L
.31371 .61497 L
.30968 .61701 L
.31528 .61497 L
F
.31528 .61497 m
.31932 .61265 L
.31371 .61497 L
.30968 .61701 L
.31528 .61497 L
s
.32091 .61292 m
.32494 .61033 L
.31932 .61265 L
.31528 .61497 L
.32091 .61292 L
F
.32091 .61292 m
.32494 .61033 L
.31932 .61265 L
.31528 .61497 L
.32091 .61292 L
s
.32655 .61086 m
.33058 .60802 L
.32494 .61033 L
.32091 .61292 L
.32655 .61086 L
F
.32655 .61086 m
.33058 .60802 L
.32494 .61033 L
.32091 .61292 L
.32655 .61086 L
s
.33219 .60881 m
.33622 .60572 L
.33058 .60802 L
.32655 .61086 L
.33219 .60881 L
F
.33219 .60881 m
.33622 .60572 L
.33058 .60802 L
.32655 .61086 L
.33219 .60881 L
s
0 .031 .031 .969 k
.33786 .60675 m
.34188 .60355 L
.33622 .60572 L
.33219 .60881 L
.33786 .60675 L
F
0 g
.33786 .60675 m
.34188 .60355 L
.33622 .60572 L
.33219 .60881 L
.33786 .60675 L
s
0 .045 .045 .955 k
.34353 .60468 m
.34751 .60172 L
.34188 .60355 L
.33786 .60675 L
.34353 .60468 L
F
0 g
.34353 .60468 m
.34751 .60172 L
.34188 .60355 L
.33786 .60675 L
.34353 .60468 L
s
0 .016 .016 .984 k
.34922 .60261 m
.35317 .59991 L
.34751 .60172 L
.34353 .60468 L
.34922 .60261 L
F
0 g
.34922 .60261 m
.35317 .59991 L
.34751 .60172 L
.34353 .60468 L
.34922 .60261 L
s
.35492 .60053 m
.35884 .59811 L
.35317 .59991 L
.34922 .60261 L
.35492 .60053 L
F
.35492 .60053 m
.35884 .59811 L
.35317 .59991 L
.34922 .60261 L
.35492 .60053 L
s
.36064 .59845 m
.36452 .59631 L
.35884 .59811 L
.35492 .60053 L
.36064 .59845 L
F
.36064 .59845 m
.36452 .59631 L
.35884 .59811 L
.35492 .60053 L
.36064 .59845 L
s
.36637 .59636 m
.37022 .59452 L
.36452 .59631 L
.36064 .59845 L
.36637 .59636 L
F
.36637 .59636 m
.37022 .59452 L
.36452 .59631 L
.36064 .59845 L
.36637 .59636 L
s
.37211 .59428 m
.37593 .59272 L
.37022 .59452 L
.36637 .59636 L
.37211 .59428 L
F
.37211 .59428 m
.37593 .59272 L
.37022 .59452 L
.36637 .59636 L
.37211 .59428 L
s
.37787 .59218 m
.38165 .59092 L
.37593 .59272 L
.37211 .59428 L
.37787 .59218 L
F
.37787 .59218 m
.38165 .59092 L
.37593 .59272 L
.37211 .59428 L
.37787 .59218 L
s
.502 0 .053 .251 k
.38363 .59008 m
.38739 .58911 L
.38165 .59092 L
.37787 .59218 L
.38363 .59008 L
F
0 g
.38363 .59008 m
.38739 .58911 L
.38165 .59092 L
.37787 .59218 L
.38363 .59008 L
s
.492 0 .036 .21 k
.38942 .58797 m
.39315 .58731 L
.38739 .58911 L
.38363 .59008 L
.38942 .58797 L
F
0 g
.38942 .58797 m
.39315 .58731 L
.38739 .58911 L
.38363 .59008 L
.38942 .58797 L
s
.476 0 .016 .175 k
.39521 .58586 m
.39892 .58549 L
.39315 .58731 L
.38942 .58797 L
.39521 .58586 L
F
0 g
.39521 .58586 m
.39892 .58549 L
.39315 .58731 L
.38942 .58797 L
.39521 .58586 L
s
.459 .003 0 .143 k
.40102 .58375 m
.40469 .58368 L
.39892 .58549 L
.39521 .58586 L
.40102 .58375 L
F
0 g
.40102 .58375 m
.40469 .58368 L
.39892 .58549 L
.39521 .58586 L
.40102 .58375 L
s
.456 .022 0 .101 k
.40685 .58162 m
.41049 .58186 L
.40469 .58368 L
.40102 .58375 L
.40685 .58162 L
F
0 g
.40685 .58162 m
.41049 .58186 L
.40469 .58368 L
.40102 .58375 L
.40685 .58162 L
s
.448 .041 0 .068 k
.41268 .5795 m
.4163 .58004 L
.41049 .58186 L
.40685 .58162 L
.41268 .5795 L
F
0 g
.41268 .5795 m
.4163 .58004 L
.41049 .58186 L
.40685 .58162 L
.41268 .5795 L
s
.437 .058 0 .043 k
.41853 .57736 m
.42213 .57821 L
.4163 .58004 L
.41268 .5795 L
.41853 .57736 L
F
0 g
.41853 .57736 m
.42213 .57821 L
.4163 .58004 L
.41268 .5795 L
.41853 .57736 L
s
.424 .074 0 .025 k
.4244 .57524 m
.42797 .57637 L
.42213 .57821 L
.41853 .57736 L
.4244 .57524 L
F
0 g
.4244 .57524 m
.42797 .57637 L
.42213 .57821 L
.41853 .57736 L
.4244 .57524 L
s
.41 .09 0 .014 k
.43027 .57309 m
.43382 .57453 L
.42797 .57637 L
.4244 .57524 L
.43027 .57309 L
F
0 g
.43027 .57309 m
.43382 .57453 L
.42797 .57637 L
.4244 .57524 L
.43027 .57309 L
s
.394 .103 0 .009 k
.43616 .57095 m
.4397 .57269 L
.43382 .57453 L
.43027 .57309 L
.43616 .57095 L
F
0 g
.43616 .57095 m
.4397 .57269 L
.43382 .57453 L
.43027 .57309 L
.43616 .57095 L
s
.377 .115 0 .009 k
.44207 .56879 m
.44557 .57085 L
.4397 .57269 L
.43616 .57095 L
.44207 .56879 L
F
0 g
.44207 .56879 m
.44557 .57085 L
.4397 .57269 L
.43616 .57095 L
.44207 .56879 L
s
.36 .126 0 .013 k
.44799 .56664 m
.45148 .56899 L
.44557 .57085 L
.44207 .56879 L
.44799 .56664 L
F
0 g
.44799 .56664 m
.45148 .56899 L
.44557 .57085 L
.44207 .56879 L
.44799 .56664 L
s
.344 .135 0 .02 k
.45392 .56447 m
.4574 .56714 L
.45148 .56899 L
.44799 .56664 L
.45392 .56447 L
F
0 g
.45392 .56447 m
.4574 .56714 L
.45148 .56899 L
.44799 .56664 L
.45392 .56447 L
s
.327 .143 0 .029 k
.45987 .56232 m
.46332 .56527 L
.4574 .56714 L
.45392 .56447 L
.45987 .56232 L
F
0 g
.45987 .56232 m
.46332 .56527 L
.4574 .56714 L
.45392 .56447 L
.45987 .56232 L
s
.312 .15 0 .039 k
.46584 .56014 m
.46927 .5634 L
.46332 .56527 L
.45987 .56232 L
.46584 .56014 L
F
0 g
.46584 .56014 m
.46927 .5634 L
.46332 .56527 L
.45987 .56232 L
.46584 .56014 L
s
.298 .157 0 .05 k
.4718 .55797 m
.47522 .56153 L
.46927 .5634 L
.46584 .56014 L
.4718 .55797 L
F
0 g
.4718 .55797 m
.47522 .56153 L
.46927 .5634 L
.46584 .56014 L
.4718 .55797 L
s
.284 .162 0 .062 k
.47779 .55578 m
.4812 .55965 L
.47522 .56153 L
.4718 .55797 L
.47779 .55578 L
F
0 g
.47779 .55578 m
.4812 .55965 L
.47522 .56153 L
.4718 .55797 L
.47779 .55578 L
s
.27 .166 0 .074 k
.4838 .55359 m
.48719 .55778 L
.4812 .55965 L
.47779 .55578 L
.4838 .55359 L
F
0 g
.4838 .55359 m
.48719 .55778 L
.4812 .55965 L
.47779 .55578 L
.4838 .55359 L
s
.258 .171 0 .086 k
.48982 .55141 m
.4932 .55589 L
.48719 .55778 L
.4838 .55359 L
.48982 .55141 L
F
0 g
.48982 .55141 m
.4932 .55589 L
.48719 .55778 L
.4838 .55359 L
.48982 .55141 L
s
.247 .174 0 .098 k
.49585 .54921 m
.49921 .55401 L
.4932 .55589 L
.48982 .55141 L
.49585 .54921 L
F
0 g
.49585 .54921 m
.49921 .55401 L
.4932 .55589 L
.48982 .55141 L
.49585 .54921 L
s
.236 .178 0 .109 k
.5019 .54701 m
.50526 .55211 L
.49921 .55401 L
.49585 .54921 L
.5019 .54701 L
F
0 g
.5019 .54701 m
.50526 .55211 L
.49921 .55401 L
.49585 .54921 L
.5019 .54701 L
s
.227 .181 0 .12 k
.50796 .5448 m
.51131 .5502 L
.50526 .55211 L
.5019 .54701 L
.50796 .5448 L
F
0 g
.50796 .5448 m
.51131 .5502 L
.50526 .55211 L
.5019 .54701 L
.50796 .5448 L
s
.217 .183 0 .131 k
.51403 .54259 m
.51738 .5483 L
.51131 .5502 L
.50796 .5448 L
.51403 .54259 L
F
0 g
.51403 .54259 m
.51738 .5483 L
.51131 .5502 L
.50796 .5448 L
.51403 .54259 L
s
.208 .185 0 .142 k
.52013 .54037 m
.52346 .54639 L
.51738 .5483 L
.51403 .54259 L
.52013 .54037 L
F
0 g
.52013 .54037 m
.52346 .54639 L
.51738 .5483 L
.51403 .54259 L
.52013 .54037 L
s
.2 .187 0 .152 k
.52623 .53814 m
.52956 .54448 L
.52346 .54639 L
.52013 .54037 L
.52623 .53814 L
F
0 g
.52623 .53814 m
.52956 .54448 L
.52346 .54639 L
.52013 .54037 L
.52623 .53814 L
s
.193 .19 0 .161 k
.53235 .53592 m
.53567 .54256 L
.52956 .54448 L
.52623 .53814 L
.53235 .53592 L
F
0 g
.53235 .53592 m
.53567 .54256 L
.52956 .54448 L
.52623 .53814 L
.53235 .53592 L
s
.185 .191 0 .171 k
.53849 .53368 m
.54181 .54063 L
.53567 .54256 L
.53235 .53592 L
.53849 .53368 L
F
0 g
.53849 .53368 m
.54181 .54063 L
.53567 .54256 L
.53235 .53592 L
.53849 .53368 L
s
.179 .193 0 .179 k
.54464 .53144 m
.54795 .5387 L
.54181 .54063 L
.53849 .53368 L
.54464 .53144 L
F
0 g
.54464 .53144 m
.54795 .5387 L
.54181 .54063 L
.53849 .53368 L
.54464 .53144 L
s
.172 .194 0 .188 k
.5508 .5292 m
.55411 .53677 L
.54795 .5387 L
.54464 .53144 L
.5508 .5292 L
F
0 g
.5508 .5292 m
.55411 .53677 L
.54795 .5387 L
.54464 .53144 L
.5508 .5292 L
s
.166 .195 0 .196 k
.55698 .52695 m
.56029 .53483 L
.55411 .53677 L
.5508 .5292 L
.55698 .52695 L
F
0 g
.55698 .52695 m
.56029 .53483 L
.55411 .53677 L
.5508 .5292 L
.55698 .52695 L
s
.16 .196 0 .204 k
.56317 .52469 m
.56649 .53288 L
.56029 .53483 L
.55698 .52695 L
.56317 .52469 L
F
0 g
.56317 .52469 m
.56649 .53288 L
.56029 .53483 L
.55698 .52695 L
.56317 .52469 L
s
.155 .197 0 .211 k
.56938 .52243 m
.5727 .53093 L
.56649 .53288 L
.56317 .52469 L
.56938 .52243 L
F
0 g
.56938 .52243 m
.5727 .53093 L
.56649 .53288 L
.56317 .52469 L
.56938 .52243 L
s
.15 .198 0 .218 k
.57561 .52016 m
.57892 .52898 L
.5727 .53093 L
.56938 .52243 L
.57561 .52016 L
F
0 g
.57561 .52016 m
.57892 .52898 L
.5727 .53093 L
.56938 .52243 L
.57561 .52016 L
s
.145 .198 0 .225 k
.58185 .51789 m
.58517 .52702 L
.57892 .52898 L
.57561 .52016 L
.58185 .51789 L
F
0 g
.58185 .51789 m
.58517 .52702 L
.57892 .52898 L
.57561 .52016 L
.58185 .51789 L
s
.14 .2 0 .231 k
.5881 .51561 m
.59143 .52504 L
.58517 .52702 L
.58185 .51789 L
.5881 .51561 L
F
0 g
.5881 .51561 m
.59143 .52504 L
.58517 .52702 L
.58185 .51789 L
.5881 .51561 L
s
.136 .2 0 .237 k
.59437 .51333 m
.59771 .52308 L
.59143 .52504 L
.5881 .51561 L
.59437 .51333 L
F
0 g
.59437 .51333 m
.59771 .52308 L
.59143 .52504 L
.5881 .51561 L
.59437 .51333 L
s
.132 .201 0 .243 k
.60066 .51104 m
.60399 .52109 L
.59771 .52308 L
.59437 .51333 L
.60066 .51104 L
F
0 g
.60066 .51104 m
.60399 .52109 L
.59771 .52308 L
.59437 .51333 L
.60066 .51104 L
s
.129 .202 0 .248 k
.60695 .50874 m
.6103 .5191 L
.60399 .52109 L
.60066 .51104 L
.60695 .50874 L
F
0 g
.60695 .50874 m
.6103 .5191 L
.60399 .52109 L
.60066 .51104 L
.60695 .50874 L
s
.125 .202 0 .254 k
.61327 .50644 m
.61663 .51711 L
.6103 .5191 L
.60695 .50874 L
.61327 .50644 L
F
0 g
.61327 .50644 m
.61663 .51711 L
.6103 .5191 L
.60695 .50874 L
.61327 .50644 L
s
.121 .202 0 .259 k
.6196 .50414 m
.62297 .51509 L
.61663 .51711 L
.61327 .50644 L
.6196 .50414 L
F
0 g
.6196 .50414 m
.62297 .51509 L
.61663 .51711 L
.61327 .50644 L
.6196 .50414 L
s
.119 .203 0 .263 k
.62595 .50183 m
.62932 .51306 L
.62297 .51509 L
.6196 .50414 L
.62595 .50183 L
F
0 g
.62595 .50183 m
.62932 .51306 L
.62297 .51509 L
.6196 .50414 L
.62595 .50183 L
s
.116 .204 0 .267 k
.63231 .49951 m
.6357 .51099 L
.62932 .51306 L
.62595 .50183 L
.63231 .49951 L
F
0 g
.63231 .49951 m
.6357 .51099 L
.62932 .51306 L
.62595 .50183 L
.63231 .49951 L
s
.113 .204 0 .271 k
.63869 .49719 m
.64207 .50857 L
.6357 .51099 L
.63231 .49951 L
.63869 .49719 L
F
0 g
.63869 .49719 m
.64207 .50857 L
.6357 .51099 L
.63231 .49951 L
.63869 .49719 L
s
.115 .204 0 .269 k
.64508 .49486 m
.64846 .506 L
.64207 .50857 L
.63869 .49719 L
.64508 .49486 L
F
0 g
.64508 .49486 m
.64846 .506 L
.64207 .50857 L
.63869 .49719 L
.64508 .49486 L
s
.117 .204 0 .265 k
.6515 .49253 m
.65486 .50341 L
.64846 .506 L
.64508 .49486 L
.6515 .49253 L
F
0 g
.6515 .49253 m
.65486 .50341 L
.64846 .506 L
.64508 .49486 L
.6515 .49253 L
s
.12 .203 0 .261 k
.65792 .49019 m
.66128 .5008 L
.65486 .50341 L
.6515 .49253 L
.65792 .49019 L
F
0 g
.65792 .49019 m
.66128 .5008 L
.65486 .50341 L
.6515 .49253 L
.65792 .49019 L
s
.123 .202 0 .256 k
.66435 .48784 m
.66771 .49818 L
.66128 .5008 L
.65792 .49019 L
.66435 .48784 L
F
0 g
.66435 .48784 m
.66771 .49818 L
.66128 .5008 L
.65792 .49019 L
.66435 .48784 L
s
.127 .202 0 .251 k
.67081 .48549 m
.67416 .49554 L
.66771 .49818 L
.66435 .48784 L
.67081 .48549 L
F
0 g
.67081 .48549 m
.67416 .49554 L
.66771 .49818 L
.66435 .48784 L
.67081 .48549 L
s
.13 .201 0 .246 k
.67728 .48313 m
.68061 .4929 L
.67416 .49554 L
.67081 .48549 L
.67728 .48313 L
F
0 g
.67728 .48313 m
.68061 .4929 L
.67416 .49554 L
.67081 .48549 L
.67728 .48313 L
s
.134 .201 0 .24 k
.68377 .48077 m
.68709 .49025 L
.68061 .4929 L
.67728 .48313 L
.68377 .48077 L
F
0 g
.68377 .48077 m
.68709 .49025 L
.68061 .4929 L
.67728 .48313 L
.68377 .48077 L
s
.138 .2 0 .234 k
.69028 .4784 m
.69357 .4876 L
.68709 .49025 L
.68377 .48077 L
.69028 .4784 L
F
0 g
.69028 .4784 m
.69357 .4876 L
.68709 .49025 L
.68377 .48077 L
.69028 .4784 L
s
.143 .199 0 .228 k
.6968 .47603 m
.70008 .48494 L
.69357 .4876 L
.69028 .4784 L
.6968 .47603 L
F
0 g
.6968 .47603 m
.70008 .48494 L
.69357 .4876 L
.69028 .4784 L
.6968 .47603 L
s
.148 .199 0 .221 k
.70333 .47365 m
.7066 .48226 L
.70008 .48494 L
.6968 .47603 L
.70333 .47365 L
F
0 g
.70333 .47365 m
.7066 .48226 L
.70008 .48494 L
.6968 .47603 L
.70333 .47365 L
s
.153 .198 0 .214 k
.70989 .47126 m
.71314 .47959 L
.7066 .48226 L
.70333 .47365 L
.70989 .47126 L
F
0 g
.70989 .47126 m
.71314 .47959 L
.7066 .48226 L
.70333 .47365 L
.70989 .47126 L
s
.158 .197 0 .207 k
.71645 .46887 m
.71968 .47691 L
.71314 .47959 L
.70989 .47126 L
.71645 .46887 L
F
0 g
.71645 .46887 m
.71968 .47691 L
.71314 .47959 L
.70989 .47126 L
.71645 .46887 L
s
.163 .195 0 .2 k
.72304 .46647 m
.72625 .47421 L
.71968 .47691 L
.71645 .46887 L
.72304 .46647 L
F
0 g
.72304 .46647 m
.72625 .47421 L
.71968 .47691 L
.71645 .46887 L
.72304 .46647 L
s
.169 .194 0 .192 k
.72964 .46407 m
.73282 .47152 L
.72625 .47421 L
.72304 .46647 L
.72964 .46407 L
F
0 g
.72964 .46407 m
.73282 .47152 L
.72625 .47421 L
.72304 .46647 L
.72964 .46407 L
s
.175 .193 0 .184 k
.73626 .46166 m
.73941 .46882 L
.73282 .47152 L
.72964 .46407 L
.73626 .46166 L
F
0 g
.73626 .46166 m
.73941 .46882 L
.73282 .47152 L
.72964 .46407 L
.73626 .46166 L
s
.182 .192 0 .175 k
.7429 .45924 m
.74603 .46612 L
.73941 .46882 L
.73626 .46166 L
.7429 .45924 L
F
0 g
.7429 .45924 m
.74603 .46612 L
.73941 .46882 L
.73626 .46166 L
.7429 .45924 L
s
.189 .19 0 .166 k
.74955 .45682 m
.75266 .4634 L
.74603 .46612 L
.7429 .45924 L
.74955 .45682 L
F
0 g
.74955 .45682 m
.75266 .4634 L
.74603 .46612 L
.7429 .45924 L
.74955 .45682 L
s
.196 .188 0 .157 k
.75621 .45439 m
.7593 .46068 L
.75266 .4634 L
.74955 .45682 L
.75621 .45439 L
F
0 g
.75621 .45439 m
.7593 .46068 L
.75266 .4634 L
.74955 .45682 L
.75621 .45439 L
s
.204 .186 0 .147 k
.7629 .45196 m
.76594 .45796 L
.7593 .46068 L
.75621 .45439 L
.7629 .45196 L
F
0 g
.7629 .45196 m
.76594 .45796 L
.7593 .46068 L
.75621 .45439 L
.7629 .45196 L
s
.213 .185 0 .136 k
.7696 .44952 m
.77262 .45523 L
.76594 .45796 L
.7629 .45196 L
.7696 .44952 L
F
0 g
.7696 .44952 m
.77262 .45523 L
.76594 .45796 L
.7629 .45196 L
.7696 .44952 L
s
.221 .182 0 .126 k
.77633 .44707 m
.77931 .45249 L
.77262 .45523 L
.7696 .44952 L
.77633 .44707 L
F
0 g
.77633 .44707 m
.77931 .45249 L
.77262 .45523 L
.7696 .44952 L
.77633 .44707 L
s
.231 .179 0 .115 k
.78305 .44461 m
.78601 .44975 L
.77931 .45249 L
.77633 .44707 L
.78305 .44461 L
F
0 g
.78305 .44461 m
.78601 .44975 L
.77931 .45249 L
.77633 .44707 L
.78305 .44461 L
s
.242 .177 0 .103 k
.78981 .44216 m
.79272 .447 L
.78601 .44975 L
.78305 .44461 L
.78981 .44216 L
F
0 g
.78981 .44216 m
.79272 .447 L
.78601 .44975 L
.78305 .44461 L
.78981 .44216 L
s
.252 .172 0 .092 k
.79658 .43969 m
.79945 .44423 L
.79272 .447 L
.78981 .44216 L
.79658 .43969 L
F
0 g
.79658 .43969 m
.79945 .44423 L
.79272 .447 L
.78981 .44216 L
.79658 .43969 L
s
.294 .183 0 .071 k
.20163 .65164 m
.20547 .65497 L
.2001 .65691 L
.19629 .6533 L
.20163 .65164 L
F
0 g
.20163 .65164 m
.20547 .65497 L
.2001 .65691 L
.19629 .6533 L
.20163 .65164 L
s
.308 .179 0 .059 k
.20699 .64996 m
.21084 .65301 L
.20547 .65497 L
.20163 .65164 L
.20699 .64996 L
F
0 g
.20699 .64996 m
.21084 .65301 L
.20547 .65497 L
.20163 .65164 L
.20699 .64996 L
s
.324 .174 0 .047 k
.21236 .64828 m
.21622 .65104 L
.21084 .65301 L
.20699 .64996 L
.21236 .64828 L
F
0 g
.21236 .64828 m
.21622 .65104 L
.21084 .65301 L
.20699 .64996 L
.21236 .64828 L
s
.339 .168 0 .036 k
.21773 .6466 m
.22162 .64908 L
.21622 .65104 L
.21236 .64828 L
.21773 .6466 L
F
0 g
.21773 .6466 m
.22162 .64908 L
.21622 .65104 L
.21236 .64828 L
.21773 .6466 L
s
.356 .162 0 .025 k
.22312 .64491 m
.22703 .64711 L
.22162 .64908 L
.21773 .6466 L
.22312 .64491 L
F
0 g
.22312 .64491 m
.22703 .64711 L
.22162 .64908 L
.21773 .6466 L
.22312 .64491 L
s
.374 .154 0 .016 k
.22853 .64322 m
.23245 .64513 L
.22703 .64711 L
.22312 .64491 L
.22853 .64322 L
F
0 g
.22853 .64322 m
.23245 .64513 L
.22703 .64711 L
.22312 .64491 L
.22853 .64322 L
s
.392 .146 0 .009 k
.23395 .64152 m
.23789 .64316 L
.23245 .64513 L
.22853 .64322 L
.23395 .64152 L
F
0 g
.23395 .64152 m
.23789 .64316 L
.23245 .64513 L
.22853 .64322 L
.23395 .64152 L
s
.41 .136 0 .005 k
.23938 .63982 m
.24333 .64117 L
.23789 .64316 L
.23395 .64152 L
.23938 .63982 L
F
0 g
.23938 .63982 m
.24333 .64117 L
.23789 .64316 L
.23395 .64152 L
.23938 .63982 L
s
.428 .125 0 .005 k
.24482 .63811 m
.24879 .63918 L
.24333 .64117 L
.23938 .63982 L
.24482 .63811 L
F
0 g
.24482 .63811 m
.24879 .63918 L
.24333 .64117 L
.23938 .63982 L
.24482 .63811 L
s
.446 .112 0 .01 k
.25028 .63641 m
.25426 .63719 L
.24879 .63918 L
.24482 .63811 L
.25028 .63641 L
F
0 g
.25028 .63641 m
.25426 .63719 L
.24879 .63918 L
.24482 .63811 L
.25028 .63641 L
s
.462 .097 0 .021 k
.25575 .63469 m
.25975 .63519 L
.25426 .63719 L
.25028 .63641 L
.25575 .63469 L
F
0 g
.25575 .63469 m
.25975 .63519 L
.25426 .63719 L
.25028 .63641 L
.25575 .63469 L
s
.475 .081 0 .04 k
.26124 .63298 m
.26525 .63319 L
.25975 .63519 L
.25575 .63469 L
.26124 .63298 L
F
0 g
.26124 .63298 m
.26525 .63319 L
.25975 .63519 L
.25575 .63469 L
.26124 .63298 L
s
.487 .063 0 .066 k
.26673 .63126 m
.27075 .63119 L
.26525 .63319 L
.26124 .63298 L
.26673 .63126 L
F
0 g
.26673 .63126 m
.27075 .63119 L
.26525 .63319 L
.26124 .63298 L
.26673 .63126 L
s
.494 .044 0 .101 k
.27225 .62953 m
.27628 .62917 L
.27075 .63119 L
.26673 .63126 L
.27225 .62953 L
F
0 g
.27225 .62953 m
.27628 .62917 L
.27075 .63119 L
.26673 .63126 L
.27225 .62953 L
s
.499 .026 0 .143 k
.27777 .6278 m
.28181 .62716 L
.27628 .62917 L
.27225 .62953 L
.27777 .6278 L
F
0 g
.27777 .6278 m
.28181 .62716 L
.27628 .62917 L
.27225 .62953 L
.27777 .6278 L
s
.498 .006 0 .193 k
.28332 .62606 m
.28735 .62513 L
.28181 .62716 L
.27777 .6278 L
.28332 .62606 L
F
0 g
.28332 .62606 m
.28735 .62513 L
.28181 .62716 L
.27777 .6278 L
.28332 .62606 L
s
.506 0 .013 .236 k
.28887 .62433 m
.29292 .62311 L
.28735 .62513 L
.28332 .62606 L
.28887 .62433 L
F
0 g
.28887 .62433 m
.29292 .62311 L
.28735 .62513 L
.28332 .62606 L
.28887 .62433 L
s
.517 0 .031 .277 k
.29443 .62258 m
.29849 .62108 L
.29292 .62311 L
.28887 .62433 L
.29443 .62258 L
F
0 g
.29443 .62258 m
.29849 .62108 L
.29292 .62311 L
.28887 .62433 L
.29443 .62258 L
s
.30001 .62083 m
.30408 .61905 L
.29849 .62108 L
.29443 .62258 L
.30001 .62083 L
F
.30001 .62083 m
.30408 .61905 L
.29849 .62108 L
.29443 .62258 L
.30001 .62083 L
s
.30561 .61907 m
.30968 .61701 L
.30408 .61905 L
.30001 .62083 L
.30561 .61907 L
F
.30561 .61907 m
.30968 .61701 L
.30408 .61905 L
.30001 .62083 L
.30561 .61907 L
s
.31122 .61731 m
.31528 .61497 L
.30968 .61701 L
.30561 .61907 L
.31122 .61731 L
F
.31122 .61731 m
.31528 .61497 L
.30968 .61701 L
.30561 .61907 L
.31122 .61731 L
s
.31684 .61553 m
.32091 .61292 L
.31528 .61497 L
.31122 .61731 L
.31684 .61553 L
F
.31684 .61553 m
.32091 .61292 L
.31528 .61497 L
.31122 .61731 L
.31684 .61553 L
s
0 .014 .014 .986 k
.32248 .61374 m
.32655 .61086 L
.32091 .61292 L
.31684 .61553 L
.32248 .61374 L
F
0 g
.32248 .61374 m
.32655 .61086 L
.32091 .61292 L
.31684 .61553 L
.32248 .61374 L
s
0 .045 .045 .955 k
.32813 .61192 m
.33219 .60881 L
.32655 .61086 L
.32248 .61374 L
.32813 .61192 L
F
0 g
.32813 .61192 m
.33219 .60881 L
.32655 .61086 L
.32248 .61374 L
.32813 .61192 L
s
0 .051 .051 .949 k
.33381 .60997 m
.33786 .60675 L
.33219 .60881 L
.32813 .61192 L
.33381 .60997 L
F
0 g
.33381 .60997 m
.33786 .60675 L
.33219 .60881 L
.32813 .61192 L
.33381 .60997 L
s
0 .005 .005 .995 k
.33951 .60767 m
.34353 .60468 L
.33786 .60675 L
.33381 .60997 L
.33951 .60767 L
F
0 g
.33951 .60767 m
.34353 .60468 L
.33786 .60675 L
.33381 .60997 L
.33951 .60767 L
s
.34524 .60533 m
.34922 .60261 L
.34353 .60468 L
.33951 .60767 L
.34524 .60533 L
F
.34524 .60533 m
.34922 .60261 L
.34353 .60468 L
.33951 .60767 L
.34524 .60533 L
s
.35098 .60297 m
.35492 .60053 L
.34922 .60261 L
.34524 .60533 L
.35098 .60297 L
F
.35098 .60297 m
.35492 .60053 L
.34922 .60261 L
.34524 .60533 L
.35098 .60297 L
s
.35672 .6006 m
.36064 .59845 L
.35492 .60053 L
.35098 .60297 L
.35672 .6006 L
F
.35672 .6006 m
.36064 .59845 L
.35492 .60053 L
.35098 .60297 L
.35672 .6006 L
s
.36248 .59823 m
.36637 .59636 L
.36064 .59845 L
.35672 .6006 L
.36248 .59823 L
F
.36248 .59823 m
.36637 .59636 L
.36064 .59845 L
.35672 .6006 L
.36248 .59823 L
s
.36826 .59584 m
.37211 .59428 L
.36637 .59636 L
.36248 .59823 L
.36826 .59584 L
F
.36826 .59584 m
.37211 .59428 L
.36637 .59636 L
.36248 .59823 L
.36826 .59584 L
s
.493 0 .083 .251 k
.37405 .59345 m
.37787 .59218 L
.37211 .59428 L
.36826 .59584 L
.37405 .59345 L
F
0 g
.37405 .59345 m
.37787 .59218 L
.37211 .59428 L
.36826 .59584 L
.37405 .59345 L
s
.483 0 .066 .209 k
.37984 .59105 m
.38363 .59008 L
.37787 .59218 L
.37405 .59345 L
.37984 .59105 L
F
0 g
.37984 .59105 m
.38363 .59008 L
.37787 .59218 L
.37405 .59345 L
.37984 .59105 L
s
.47 0 .048 .172 k
.38566 .58864 m
.38942 .58797 L
.38363 .59008 L
.37984 .59105 L
.38566 .58864 L
F
0 g
.38566 .58864 m
.38942 .58797 L
.38363 .59008 L
.37984 .59105 L
.38566 .58864 L
s
.452 0 .029 .141 k
.39148 .58623 m
.39521 .58586 L
.38942 .58797 L
.38566 .58864 L
.39148 .58623 L
F
0 g
.39148 .58623 m
.39521 .58586 L
.38942 .58797 L
.38566 .58864 L
.39148 .58623 L
s
.431 0 .01 .116 k
.39732 .58381 m
.40102 .58375 L
.39521 .58586 L
.39148 .58623 L
.39732 .58381 L
F
0 g
.39732 .58381 m
.40102 .58375 L
.39521 .58586 L
.39148 .58623 L
.39732 .58381 L
s
.414 .008 0 .09 k
.40317 .58139 m
.40685 .58162 L
.40102 .58375 L
.39732 .58381 L
.40317 .58139 L
F
0 g
.40317 .58139 m
.40685 .58162 L
.40102 .58375 L
.39732 .58381 L
.40317 .58139 L
s
.406 .026 0 .061 k
.40904 .57896 m
.41268 .5795 L
.40685 .58162 L
.40317 .58139 L
.40904 .57896 L
F
0 g
.40904 .57896 m
.41268 .5795 L
.40685 .58162 L
.40317 .58139 L
.40904 .57896 L
s
.396 .044 0 .039 k
.41491 .57653 m
.41853 .57736 L
.41268 .5795 L
.40904 .57896 L
.41491 .57653 L
F
0 g
.41491 .57653 m
.41853 .57736 L
.41268 .5795 L
.40904 .57896 L
.41491 .57653 L
s
.383 .06 0 .025 k
.4208 .57408 m
.4244 .57524 L
.41853 .57736 L
.41491 .57653 L
.4208 .57408 L
F
0 g
.4208 .57408 m
.4244 .57524 L
.41853 .57736 L
.41491 .57653 L
.4208 .57408 L
s
.369 .075 0 .017 k
.4267 .57164 m
.43027 .57309 L
.4244 .57524 L
.4208 .57408 L
.4267 .57164 L
F
0 g
.4267 .57164 m
.43027 .57309 L
.4244 .57524 L
.4208 .57408 L
.4267 .57164 L
s
.355 .088 0 .014 k
.43261 .5692 m
.43616 .57095 L
.43027 .57309 L
.4267 .57164 L
.43261 .5692 L
F
0 g
.43261 .5692 m
.43616 .57095 L
.43027 .57309 L
.4267 .57164 L
.43261 .5692 L
s
.339 .1 0 .016 k
.43854 .56673 m
.44207 .56879 L
.43616 .57095 L
.43261 .5692 L
.43854 .56673 L
F
0 g
.43854 .56673 m
.44207 .56879 L
.43616 .57095 L
.43261 .5692 L
.43854 .56673 L
s
.325 .111 0 .02 k
.44448 .56427 m
.44799 .56664 L
.44207 .56879 L
.43854 .56673 L
.44448 .56427 L
F
0 g
.44448 .56427 m
.44799 .56664 L
.44207 .56879 L
.43854 .56673 L
.44448 .56427 L
s
.309 .12 0 .028 k
.45043 .56181 m
.45392 .56447 L
.44799 .56664 L
.44448 .56427 L
.45043 .56181 L
F
0 g
.45043 .56181 m
.45392 .56447 L
.44799 .56664 L
.44448 .56427 L
.45043 .56181 L
s
.295 .128 0 .037 k
.4564 .55934 m
.45987 .56232 L
.45392 .56447 L
.45043 .56181 L
.4564 .55934 L
F
0 g
.4564 .55934 m
.45987 .56232 L
.45392 .56447 L
.45043 .56181 L
.4564 .55934 L
s
.281 .136 0 .047 k
.46238 .55686 m
.46584 .56014 L
.45987 .56232 L
.4564 .55934 L
.46238 .55686 L
F
0 g
.46238 .55686 m
.46584 .56014 L
.45987 .56232 L
.4564 .55934 L
.46238 .55686 L
s
.268 .143 0 .058 k
.46837 .55438 m
.4718 .55797 L
.46584 .56014 L
.46238 .55686 L
.46837 .55438 L
F
0 g
.46837 .55438 m
.4718 .55797 L
.46584 .56014 L
.46238 .55686 L
.46837 .55438 L
s
.257 .149 0 .069 k
.47438 .55189 m
.47779 .55578 L
.4718 .55797 L
.46837 .55438 L
.47438 .55189 L
F
0 g
.47438 .55189 m
.47779 .55578 L
.4718 .55797 L
.46837 .55438 L
.47438 .55189 L
s
.245 .154 0 .081 k
.48039 .5494 m
.4838 .55359 L
.47779 .55578 L
.47438 .55189 L
.48039 .5494 L
F
0 g
.48039 .5494 m
.4838 .55359 L
.47779 .55578 L
.47438 .55189 L
.48039 .5494 L
s
.234 .159 0 .092 k
.48643 .5469 m
.48982 .55141 L
.4838 .55359 L
.48039 .5494 L
.48643 .5469 L
F
0 g
.48643 .5469 m
.48982 .55141 L
.4838 .55359 L
.48039 .5494 L
.48643 .5469 L
s
.224 .162 0 .104 k
.49248 .54439 m
.49585 .54921 L
.48982 .55141 L
.48643 .5469 L
.49248 .54439 L
F
0 g
.49248 .54439 m
.49585 .54921 L
.48982 .55141 L
.48643 .5469 L
.49248 .54439 L
s
.214 .166 0 .115 k
.49853 .54188 m
.5019 .54701 L
.49585 .54921 L
.49248 .54439 L
.49853 .54188 L
F
0 g
.49853 .54188 m
.5019 .54701 L
.49585 .54921 L
.49248 .54439 L
.49853 .54188 L
s
.205 .169 0 .126 k
.5046 .53937 m
.50796 .5448 L
.5019 .54701 L
.49853 .54188 L
.5046 .53937 L
F
0 g
.5046 .53937 m
.50796 .5448 L
.5019 .54701 L
.49853 .54188 L
.5046 .53937 L
s
.197 .173 0 .136 k
.51068 .53685 m
.51403 .54259 L
.50796 .5448 L
.5046 .53937 L
.51068 .53685 L
F
0 g
.51068 .53685 m
.51403 .54259 L
.50796 .5448 L
.5046 .53937 L
.51068 .53685 L
s
.189 .174 0 .147 k
.51678 .53432 m
.52013 .54037 L
.51403 .54259 L
.51068 .53685 L
.51678 .53432 L
F
0 g
.51678 .53432 m
.52013 .54037 L
.51403 .54259 L
.51068 .53685 L
.51678 .53432 L
s
.182 .177 0 .156 k
.5229 .53179 m
.52623 .53814 L
.52013 .54037 L
.51678 .53432 L
.5229 .53179 L
F
0 g
.5229 .53179 m
.52623 .53814 L
.52013 .54037 L
.51678 .53432 L
.5229 .53179 L
s
.174 .179 0 .166 k
.52902 .52926 m
.53235 .53592 L
.52623 .53814 L
.5229 .53179 L
.52902 .52926 L
F
0 g
.52902 .52926 m
.53235 .53592 L
.52623 .53814 L
.5229 .53179 L
.52902 .52926 L
s
.169 .182 0 .174 k
.53516 .52671 m
.53849 .53368 L
.53235 .53592 L
.52902 .52926 L
.53516 .52671 L
F
0 g
.53516 .52671 m
.53849 .53368 L
.53235 .53592 L
.52902 .52926 L
.53516 .52671 L
s
.162 .183 0 .183 k
.54131 .52417 m
.54464 .53144 L
.53849 .53368 L
.53516 .52671 L
.54131 .52417 L
F
0 g
.54131 .52417 m
.54464 .53144 L
.53849 .53368 L
.53516 .52671 L
.54131 .52417 L
s
.157 .185 0 .191 k
.54748 .5216 m
.5508 .5292 L
.54464 .53144 L
.54131 .52417 L
.54748 .5216 L
F
0 g
.54748 .5216 m
.5508 .5292 L
.54464 .53144 L
.54131 .52417 L
.54748 .5216 L
s
.151 .186 0 .199 k
.55367 .51905 m
.55698 .52695 L
.5508 .5292 L
.54748 .5216 L
.55367 .51905 L
F
0 g
.55367 .51905 m
.55698 .52695 L
.5508 .5292 L
.54748 .5216 L
.55367 .51905 L
s
.145 .187 0 .207 k
.55986 .51648 m
.56317 .52469 L
.55698 .52695 L
.55367 .51905 L
.55986 .51648 L
F
0 g
.55986 .51648 m
.56317 .52469 L
.55698 .52695 L
.55367 .51905 L
.55986 .51648 L
s
.141 .188 0 .214 k
.56607 .51391 m
.56938 .52243 L
.56317 .52469 L
.55986 .51648 L
.56607 .51391 L
F
0 g
.56607 .51391 m
.56938 .52243 L
.56317 .52469 L
.55986 .51648 L
.56607 .51391 L
s
.136 .189 0 .221 k
.57229 .51134 m
.57561 .52016 L
.56938 .52243 L
.56607 .51391 L
.57229 .51134 L
F
0 g
.57229 .51134 m
.57561 .52016 L
.56938 .52243 L
.56607 .51391 L
.57229 .51134 L
s
.132 .191 0 .227 k
.57852 .50876 m
.58185 .51789 L
.57561 .52016 L
.57229 .51134 L
.57852 .50876 L
F
0 g
.57852 .50876 m
.58185 .51789 L
.57561 .52016 L
.57229 .51134 L
.57852 .50876 L
s
.129 .192 0 .233 k
.58478 .50616 m
.5881 .51561 L
.58185 .51789 L
.57852 .50876 L
.58478 .50616 L
F
0 g
.58478 .50616 m
.5881 .51561 L
.58185 .51789 L
.57852 .50876 L
.58478 .50616 L
s
.125 .193 0 .239 k
.59104 .50357 m
.59437 .51333 L
.5881 .51561 L
.58478 .50616 L
.59104 .50357 L
F
0 g
.59104 .50357 m
.59437 .51333 L
.5881 .51561 L
.58478 .50616 L
.59104 .50357 L
s
.121 .194 0 .245 k
.59731 .50098 m
.60066 .51104 L
.59437 .51333 L
.59104 .50357 L
.59731 .50098 L
F
0 g
.59731 .50098 m
.60066 .51104 L
.59437 .51333 L
.59104 .50357 L
.59731 .50098 L
s
.118 .195 0 .25 k
.60361 .49838 m
.60695 .50874 L
.60066 .51104 L
.59731 .50098 L
.60361 .49838 L
F
0 g
.60361 .49838 m
.60695 .50874 L
.60066 .51104 L
.59731 .50098 L
.60361 .49838 L
s
.115 .196 0 .255 k
.60991 .49579 m
.61327 .50644 L
.60695 .50874 L
.60361 .49838 L
.60991 .49579 L
F
0 g
.60991 .49579 m
.61327 .50644 L
.60695 .50874 L
.60361 .49838 L
.60991 .49579 L
s
.112 .196 0 .26 k
.61624 .49319 m
.6196 .50414 L
.61327 .50644 L
.60991 .49579 L
.61624 .49319 L
F
0 g
.61624 .49319 m
.6196 .50414 L
.61327 .50644 L
.60991 .49579 L
.61624 .49319 L
s
.109 .197 0 .265 k
.62257 .4906 m
.62595 .50183 L
.6196 .50414 L
.61624 .49319 L
.62257 .4906 L
F
0 g
.62257 .4906 m
.62595 .50183 L
.6196 .50414 L
.61624 .49319 L
.62257 .4906 L
s
.107 .198 0 .269 k
.62892 .48803 m
.63231 .49951 L
.62595 .50183 L
.62257 .4906 L
.62892 .48803 L
F
0 g
.62892 .48803 m
.63231 .49951 L
.62595 .50183 L
.62257 .4906 L
.62892 .48803 L
s
.116 .206 0 .271 k
.6353 .48581 m
.63869 .49719 L
.63231 .49951 L
.62892 .48803 L
.6353 .48581 L
F
0 g
.6353 .48581 m
.63869 .49719 L
.63231 .49951 L
.62892 .48803 L
.6353 .48581 L
s
.123 .209 0 .268 k
.6417 .48373 m
.64508 .49486 L
.63869 .49719 L
.6353 .48581 L
.6417 .48373 L
F
0 g
.6417 .48373 m
.64508 .49486 L
.63869 .49719 L
.6353 .48581 L
.6417 .48373 L
s
.126 .209 0 .264 k
.64811 .48165 m
.6515 .49253 L
.64508 .49486 L
.6417 .48373 L
.64811 .48165 L
F
0 g
.64811 .48165 m
.6515 .49253 L
.64508 .49486 L
.6417 .48373 L
.64811 .48165 L
s
.129 .209 0 .26 k
.65455 .47957 m
.65792 .49019 L
.6515 .49253 L
.64811 .48165 L
.65455 .47957 L
F
0 g
.65455 .47957 m
.65792 .49019 L
.6515 .49253 L
.64811 .48165 L
.65455 .47957 L
s
.133 .208 0 .255 k
.66099 .4775 m
.66435 .48784 L
.65792 .49019 L
.65455 .47957 L
.66099 .4775 L
F
0 g
.66099 .4775 m
.66435 .48784 L
.65792 .49019 L
.65455 .47957 L
.66099 .4775 L
s
.138 .209 0 .249 k
.66746 .47544 m
.67081 .48549 L
.66435 .48784 L
.66099 .4775 L
.66746 .47544 L
F
0 g
.66746 .47544 m
.67081 .48549 L
.66435 .48784 L
.66099 .4775 L
.66746 .47544 L
s
.141 .208 0 .244 k
.67395 .47336 m
.67728 .48313 L
.67081 .48549 L
.66746 .47544 L
.67395 .47336 L
F
0 g
.67395 .47336 m
.67728 .48313 L
.67081 .48549 L
.66746 .47544 L
.67395 .47336 L
s
.146 .208 0 .238 k
.68045 .47128 m
.68377 .48077 L
.67728 .48313 L
.67395 .47336 L
.68045 .47128 L
F
0 g
.68045 .47128 m
.68377 .48077 L
.67728 .48313 L
.67395 .47336 L
.68045 .47128 L
s
.15 .208 0 .232 k
.68697 .46919 m
.69028 .4784 L
.68377 .48077 L
.68045 .47128 L
.68697 .46919 L
F
0 g
.68697 .46919 m
.69028 .4784 L
.68377 .48077 L
.68045 .47128 L
.68697 .46919 L
s
.155 .207 0 .226 k
.6935 .46711 m
.6968 .47603 L
.69028 .4784 L
.68697 .46919 L
.6935 .46711 L
F
0 g
.6935 .46711 m
.6968 .47603 L
.69028 .4784 L
.68697 .46919 L
.6935 .46711 L
s
.16 .206 0 .219 k
.70006 .46502 m
.70333 .47365 L
.6968 .47603 L
.6935 .46711 L
.70006 .46502 L
F
0 g
.70006 .46502 m
.70333 .47365 L
.6968 .47603 L
.6935 .46711 L
.70006 .46502 L
s
.166 .206 0 .212 k
.70663 .46292 m
.70989 .47126 L
.70333 .47365 L
.70006 .46502 L
.70663 .46292 L
F
0 g
.70663 .46292 m
.70989 .47126 L
.70333 .47365 L
.70006 .46502 L
.70663 .46292 L
s
.171 .205 0 .205 k
.71322 .46081 m
.71645 .46887 L
.70989 .47126 L
.70663 .46292 L
.71322 .46081 L
F
0 g
.71322 .46081 m
.71645 .46887 L
.70989 .47126 L
.70663 .46292 L
.71322 .46081 L
s
.177 .204 0 .197 k
.71982 .4587 m
.72304 .46647 L
.71645 .46887 L
.71322 .46081 L
.71982 .4587 L
F
0 g
.71982 .4587 m
.72304 .46647 L
.71645 .46887 L
.71322 .46081 L
.71982 .4587 L
s
.184 .203 0 .189 k
.72645 .45659 m
.72964 .46407 L
.72304 .46647 L
.71982 .4587 L
.72645 .45659 L
F
0 g
.72645 .45659 m
.72964 .46407 L
.72304 .46647 L
.71982 .4587 L
.72645 .45659 L
s
.19 .202 0 .181 k
.73309 .45447 m
.73626 .46166 L
.72964 .46407 L
.72645 .45659 L
.73309 .45447 L
F
0 g
.73309 .45447 m
.73626 .46166 L
.72964 .46407 L
.72645 .45659 L
.73309 .45447 L
s
.197 .201 0 .172 k
.73975 .45234 m
.7429 .45924 L
.73626 .46166 L
.73309 .45447 L
.73975 .45234 L
F
0 g
.73975 .45234 m
.7429 .45924 L
.73626 .46166 L
.73309 .45447 L
.73975 .45234 L
s
.205 .2 0 .163 k
.74643 .45021 m
.74955 .45682 L
.7429 .45924 L
.73975 .45234 L
.74643 .45021 L
F
0 g
.74643 .45021 m
.74955 .45682 L
.7429 .45924 L
.73975 .45234 L
.74643 .45021 L
s
.213 .199 0 .153 k
.75313 .44807 m
.75621 .45439 L
.74955 .45682 L
.74643 .45021 L
.75313 .44807 L
F
0 g
.75313 .44807 m
.75621 .45439 L
.74955 .45682 L
.74643 .45021 L
.75313 .44807 L
s
.222 .197 0 .143 k
.75984 .44593 m
.7629 .45196 L
.75621 .45439 L
.75313 .44807 L
.75984 .44593 L
F
0 g
.75984 .44593 m
.7629 .45196 L
.75621 .45439 L
.75313 .44807 L
.75984 .44593 L
s
.231 .195 0 .133 k
.76658 .44378 m
.7696 .44952 L
.7629 .45196 L
.75984 .44593 L
.76658 .44378 L
F
0 g
.76658 .44378 m
.7696 .44952 L
.7629 .45196 L
.75984 .44593 L
.76658 .44378 L
s
.241 .193 0 .122 k
.77332 .44162 m
.77633 .44707 L
.7696 .44952 L
.76658 .44378 L
.77332 .44162 L
F
0 g
.77332 .44162 m
.77633 .44707 L
.7696 .44952 L
.76658 .44378 L
.77332 .44162 L
s
.252 .191 0 .11 k
.78009 .43946 m
.78305 .44461 L
.77633 .44707 L
.77332 .44162 L
.78009 .43946 L
F
0 g
.78009 .43946 m
.78305 .44461 L
.77633 .44707 L
.77332 .44162 L
.78009 .43946 L
s
.263 .188 0 .099 k
.78688 .43729 m
.78981 .44216 L
.78305 .44461 L
.78009 .43946 L
.78688 .43729 L
F
0 g
.78688 .43729 m
.78981 .44216 L
.78305 .44461 L
.78009 .43946 L
.78688 .43729 L
s
.275 .185 0 .087 k
.79369 .43513 m
.79658 .43969 L
.78981 .44216 L
.78688 .43729 L
.79369 .43513 L
F
0 g
.79369 .43513 m
.79658 .43969 L
.78981 .44216 L
.78688 .43729 L
.79369 .43513 L
s
.326 .198 0 .063 k
.19779 .64829 m
.20163 .65164 L
.19629 .6533 L
.19248 .64968 L
.19779 .64829 L
F
0 g
.19779 .64829 m
.20163 .65164 L
.19629 .6533 L
.19248 .64968 L
.19779 .64829 L
s
.341 .193 0 .051 k
.20312 .6469 m
.20699 .64996 L
.20163 .65164 L
.19779 .64829 L
.20312 .6469 L
F
0 g
.20312 .6469 m
.20699 .64996 L
.20163 .65164 L
.19779 .64829 L
.20312 .6469 L
s
.358 .189 0 .039 k
.20847 .64551 m
.21236 .64828 L
.20699 .64996 L
.20312 .6469 L
.20847 .64551 L
F
0 g
.20847 .64551 m
.21236 .64828 L
.20699 .64996 L
.20312 .6469 L
.20847 .64551 L
s
.376 .183 0 .028 k
.21382 .6441 m
.21773 .6466 L
.21236 .64828 L
.20847 .64551 L
.21382 .6441 L
F
0 g
.21382 .6441 m
.21773 .6466 L
.21236 .64828 L
.20847 .64551 L
.21382 .6441 L
s
.396 .178 0 .017 k
.2192 .6427 m
.22312 .64491 L
.21773 .6466 L
.21382 .6441 L
.2192 .6427 L
F
0 g
.2192 .6427 m
.22312 .64491 L
.21773 .6466 L
.21382 .6441 L
.2192 .6427 L
s
.415 .171 0 .009 k
.22459 .64129 m
.22853 .64322 L
.22312 .64491 L
.2192 .6427 L
.22459 .64129 L
F
0 g
.22459 .64129 m
.22853 .64322 L
.22312 .64491 L
.2192 .6427 L
.22459 .64129 L
s
.434 .162 0 .004 k
.22998 .63988 m
.23395 .64152 L
.22853 .64322 L
.22459 .64129 L
.22998 .63988 L
F
0 g
.22998 .63988 m
.23395 .64152 L
.22853 .64322 L
.22459 .64129 L
.22998 .63988 L
s
.454 .152 0 .002 k
.23539 .63847 m
.23938 .63982 L
.23395 .64152 L
.22998 .63988 L
.23539 .63847 L
F
0 g
.23539 .63847 m
.23938 .63982 L
.23395 .64152 L
.22998 .63988 L
.23539 .63847 L
s
.474 .141 0 .004 k
.24083 .63705 m
.24482 .63811 L
.23938 .63982 L
.23539 .63847 L
.24083 .63705 L
F
0 g
.24083 .63705 m
.24482 .63811 L
.23938 .63982 L
.23539 .63847 L
.24083 .63705 L
s
.491 .127 0 .013 k
.24627 .63562 m
.25028 .63641 L
.24482 .63811 L
.24083 .63705 L
.24627 .63562 L
F
0 g
.24627 .63562 m
.25028 .63641 L
.24482 .63811 L
.24083 .63705 L
.24627 .63562 L
s
.508 .112 0 .028 k
.25173 .6342 m
.25575 .63469 L
.25028 .63641 L
.24627 .63562 L
.25173 .6342 L
F
0 g
.25173 .6342 m
.25575 .63469 L
.25028 .63641 L
.24627 .63562 L
.25173 .6342 L
s
.521 .096 0 .051 k
.25721 .63277 m
.26124 .63298 L
.25575 .63469 L
.25173 .6342 L
.25721 .63277 L
F
0 g
.25721 .63277 m
.26124 .63298 L
.25575 .63469 L
.25173 .6342 L
.25721 .63277 L
s
.531 .078 0 .083 k
.26269 .63134 m
.26673 .63126 L
.26124 .63298 L
.25721 .63277 L
.26269 .63134 L
F
0 g
.26269 .63134 m
.26673 .63126 L
.26124 .63298 L
.25721 .63277 L
.26269 .63134 L
s
.537 .059 0 .123 k
.26819 .6299 m
.27225 .62953 L
.26673 .63126 L
.26269 .63134 L
.26819 .6299 L
F
0 g
.26819 .6299 m
.27225 .62953 L
.26673 .63126 L
.26269 .63134 L
.26819 .6299 L
s
.538 .039 0 .171 k
.27371 .62845 m
.27777 .6278 L
.27225 .62953 L
.26819 .6299 L
.27371 .62845 L
F
0 g
.27371 .62845 m
.27777 .6278 L
.27225 .62953 L
.26819 .6299 L
.27371 .62845 L
s
.534 .019 0 .225 k
.27924 .627 m
.28332 .62606 L
.27777 .6278 L
.27371 .62845 L
.27924 .627 L
F
0 g
.27924 .627 m
.28332 .62606 L
.27777 .6278 L
.27371 .62845 L
.27924 .627 L
s
.527 0 0 .284 k
.28478 .62555 m
.28887 .62433 L
.28332 .62606 L
.27924 .627 L
.28478 .62555 L
F
0 g
.28478 .62555 m
.28887 .62433 L
.28332 .62606 L
.27924 .627 L
.28478 .62555 L
s
.29034 .6241 m
.29443 .62258 L
.28887 .62433 L
.28478 .62555 L
.29034 .6241 L
F
.29034 .6241 m
.29443 .62258 L
.28887 .62433 L
.28478 .62555 L
.29034 .6241 L
s
.29592 .62262 m
.30001 .62083 L
.29443 .62258 L
.29034 .6241 L
.29592 .62262 L
F
.29592 .62262 m
.30001 .62083 L
.29443 .62258 L
.29034 .6241 L
.29592 .62262 L
s
.30151 .62115 m
.30561 .61907 L
.30001 .62083 L
.29592 .62262 L
.30151 .62115 L
F
.30151 .62115 m
.30561 .61907 L
.30001 .62083 L
.29592 .62262 L
.30151 .62115 L
s
.30711 .61966 m
.31122 .61731 L
.30561 .61907 L
.30151 .62115 L
.30711 .61966 L
F
.30711 .61966 m
.31122 .61731 L
.30561 .61907 L
.30151 .62115 L
.30711 .61966 L
s
0 .032 .032 .968 k
.31274 .61815 m
.31684 .61553 L
.31122 .61731 L
.30711 .61966 L
.31274 .61815 L
F
0 g
.31274 .61815 m
.31684 .61553 L
.31122 .61731 L
.30711 .61966 L
.31274 .61815 L
s
0 .064 .064 .936 k
.31838 .61663 m
.32248 .61374 L
.31684 .61553 L
.31274 .61815 L
.31838 .61663 L
F
0 g
.31838 .61663 m
.32248 .61374 L
.31684 .61553 L
.31274 .61815 L
.31838 .61663 L
s
0 .089 .089 .911 k
.32403 .61507 m
.32813 .61192 L
.32248 .61374 L
.31838 .61663 L
.32403 .61507 L
F
0 g
.32403 .61507 m
.32813 .61192 L
.32248 .61374 L
.31838 .61663 L
.32403 .61507 L
s
0 .07 .07 .93 k
.32971 .61321 m
.33381 .60997 L
.32813 .61192 L
.32403 .61507 L
.32971 .61321 L
F
0 g
.32971 .61321 m
.33381 .60997 L
.32813 .61192 L
.32403 .61507 L
.32971 .61321 L
s
.33546 .61067 m
.33951 .60767 L
.33381 .60997 L
.32971 .61321 L
.33546 .61067 L
F
.33546 .61067 m
.33951 .60767 L
.33381 .60997 L
.32971 .61321 L
.33546 .61067 L
s
.34122 .60806 m
.34524 .60533 L
.33951 .60767 L
.33546 .61067 L
.34122 .60806 L
F
.34122 .60806 m
.34524 .60533 L
.33951 .60767 L
.33546 .61067 L
.34122 .60806 L
s
.34699 .60543 m
.35098 .60297 L
.34524 .60533 L
.34122 .60806 L
.34699 .60543 L
F
.34699 .60543 m
.35098 .60297 L
.34524 .60533 L
.34122 .60806 L
.34699 .60543 L
s
.35278 .60278 m
.35672 .6006 L
.35098 .60297 L
.34699 .60543 L
.35278 .60278 L
F
.35278 .60278 m
.35672 .6006 L
.35098 .60297 L
.34699 .60543 L
.35278 .60278 L
s
.35857 .6001 m
.36248 .59823 L
.35672 .6006 L
.35278 .60278 L
.35857 .6001 L
F
.35857 .6001 m
.36248 .59823 L
.35672 .6006 L
.35278 .60278 L
.35857 .6001 L
s
.36437 .59741 m
.36826 .59584 L
.36248 .59823 L
.35857 .6001 L
.36437 .59741 L
F
.36437 .59741 m
.36826 .59584 L
.36248 .59823 L
.35857 .6001 L
.36437 .59741 L
s
.473 0 .095 .211 k
.3702 .59472 m
.37405 .59345 L
.36826 .59584 L
.36437 .59741 L
.3702 .59472 L
F
0 g
.3702 .59472 m
.37405 .59345 L
.36826 .59584 L
.36437 .59741 L
.3702 .59472 L
s
.462 0 .078 .172 k
.37603 .59202 m
.37984 .59105 L
.37405 .59345 L
.3702 .59472 L
.37603 .59202 L
F
0 g
.37603 .59202 m
.37984 .59105 L
.37405 .59345 L
.3702 .59472 L
.37603 .59202 L
s
.446 0 .061 .138 k
.38188 .58931 m
.38566 .58864 L
.37984 .59105 L
.37603 .59202 L
.38188 .58931 L
F
0 g
.38188 .58931 m
.38566 .58864 L
.37984 .59105 L
.37603 .59202 L
.38188 .58931 L
s
.427 0 .042 .111 k
.38773 .5866 m
.39148 .58623 L
.38566 .58864 L
.38188 .58931 L
.38773 .5866 L
F
0 g
.38773 .5866 m
.39148 .58623 L
.38566 .58864 L
.38188 .58931 L
.38773 .5866 L
s
.405 0 .024 .09 k
.3936 .58388 m
.39732 .58381 L
.39148 .58623 L
.38773 .5866 L
.3936 .58388 L
F
0 g
.3936 .58388 m
.39732 .58381 L
.39148 .58623 L
.38773 .5866 L
.3936 .58388 L
s
.38 0 .006 .076 k
.39947 .58114 m
.40317 .58139 L
.39732 .58381 L
.3936 .58388 L
.39947 .58114 L
F
0 g
.39947 .58114 m
.40317 .58139 L
.39732 .58381 L
.3936 .58388 L
.39947 .58114 L
s
.366 .012 0 .057 k
.40536 .57841 m
.40904 .57896 L
.40317 .58139 L
.39947 .58114 L
.40536 .57841 L
F
0 g
.40536 .57841 m
.40904 .57896 L
.40317 .58139 L
.39947 .58114 L
.40536 .57841 L
s
.355 .03 0 .039 k
.41127 .57568 m
.41491 .57653 L
.40904 .57896 L
.40536 .57841 L
.41127 .57568 L
F
0 g
.41127 .57568 m
.41491 .57653 L
.40904 .57896 L
.40536 .57841 L
.41127 .57568 L
s
.343 .045 0 .028 k
.41718 .57293 m
.4208 .57408 L
.41491 .57653 L
.41127 .57568 L
.41718 .57293 L
F
0 g
.41718 .57293 m
.4208 .57408 L
.41491 .57653 L
.41127 .57568 L
.41718 .57293 L
s
.331 .06 0 .022 k
.42311 .57018 m
.4267 .57164 L
.4208 .57408 L
.41718 .57293 L
.42311 .57018 L
F
0 g
.42311 .57018 m
.4267 .57164 L
.4208 .57408 L
.41718 .57293 L
.42311 .57018 L
s
.317 .073 0 .021 k
.42904 .56743 m
.43261 .5692 L
.4267 .57164 L
.42311 .57018 L
.42904 .56743 L
F
0 g
.42904 .56743 m
.43261 .5692 L
.4267 .57164 L
.42311 .57018 L
.42904 .56743 L
s
.304 .086 0 .023 k
.43499 .56466 m
.43854 .56673 L
.43261 .5692 L
.42904 .56743 L
.43499 .56466 L
F
0 g
.43499 .56466 m
.43854 .56673 L
.43261 .5692 L
.42904 .56743 L
.43499 .56466 L
s
.29 .096 0 .029 k
.44095 .56189 m
.44448 .56427 L
.43854 .56673 L
.43499 .56466 L
.44095 .56189 L
F
0 g
.44095 .56189 m
.44448 .56427 L
.43854 .56673 L
.43499 .56466 L
.44095 .56189 L
s
.277 .106 0 .036 k
.44692 .55913 m
.45043 .56181 L
.44448 .56427 L
.44095 .56189 L
.44692 .55913 L
F
0 g
.44692 .55913 m
.45043 .56181 L
.44448 .56427 L
.44095 .56189 L
.44692 .55913 L
s
.265 .115 0 .045 k
.45291 .55635 m
.4564 .55934 L
.45043 .56181 L
.44692 .55913 L
.45291 .55635 L
F
0 g
.45291 .55635 m
.4564 .55934 L
.45043 .56181 L
.44692 .55913 L
.45291 .55635 L
s
.253 .123 0 .055 k
.45891 .55356 m
.46238 .55686 L
.4564 .55934 L
.45291 .55635 L
.45891 .55356 L
F
0 g
.45891 .55356 m
.46238 .55686 L
.4564 .55934 L
.45291 .55635 L
.45891 .55356 L
s
.241 .13 0 .066 k
.46492 .55078 m
.46837 .55438 L
.46238 .55686 L
.45891 .55356 L
.46492 .55078 L
F
0 g
.46492 .55078 m
.46837 .55438 L
.46238 .55686 L
.45891 .55356 L
.46492 .55078 L
s
.23 .136 0 .077 k
.47094 .54799 m
.47438 .55189 L
.46837 .55438 L
.46492 .55078 L
.47094 .54799 L
F
0 g
.47094 .54799 m
.47438 .55189 L
.46837 .55438 L
.46492 .55078 L
.47094 .54799 L
s
.22 .142 0 .088 k
.47698 .54518 m
.48039 .5494 L
.47438 .55189 L
.47094 .54799 L
.47698 .54518 L
F
0 g
.47698 .54518 m
.48039 .5494 L
.47438 .55189 L
.47094 .54799 L
.47698 .54518 L
s
.211 .147 0 .099 k
.48302 .54238 m
.48643 .5469 L
.48039 .5494 L
.47698 .54518 L
.48302 .54238 L
F
0 g
.48302 .54238 m
.48643 .5469 L
.48039 .5494 L
.47698 .54518 L
.48302 .54238 L
s
.202 .151 0 .11 k
.48908 .53957 m
.49248 .54439 L
.48643 .5469 L
.48302 .54238 L
.48908 .53957 L
F
0 g
.48908 .53957 m
.49248 .54439 L
.48643 .5469 L
.48302 .54238 L
.48908 .53957 L
s
.193 .155 0 .121 k
.49515 .53675 m
.49853 .54188 L
.49248 .54439 L
.48908 .53957 L
.49515 .53675 L
F
0 g
.49515 .53675 m
.49853 .54188 L
.49248 .54439 L
.48908 .53957 L
.49515 .53675 L
s
.185 .158 0 .132 k
.50123 .53393 m
.5046 .53937 L
.49853 .54188 L
.49515 .53675 L
.50123 .53393 L
F
0 g
.50123 .53393 m
.5046 .53937 L
.49853 .54188 L
.49515 .53675 L
.50123 .53393 L
s
.177 .161 0 .142 k
.50732 .53109 m
.51068 .53685 L
.5046 .53937 L
.50123 .53393 L
.50732 .53109 L
F
0 g
.50732 .53109 m
.51068 .53685 L
.5046 .53937 L
.50123 .53393 L
.50732 .53109 L
s
.171 .165 0 .151 k
.51343 .52826 m
.51678 .53432 L
.51068 .53685 L
.50732 .53109 L
.51343 .52826 L
F
0 g
.51343 .52826 m
.51678 .53432 L
.51068 .53685 L
.50732 .53109 L
.51343 .52826 L
s
.164 .167 0 .161 k
.51955 .52542 m
.5229 .53179 L
.51678 .53432 L
.51343 .52826 L
.51955 .52542 L
F
0 g
.51955 .52542 m
.5229 .53179 L
.51678 .53432 L
.51343 .52826 L
.51955 .52542 L
s
.158 .17 0 .17 k
.52569 .52257 m
.52902 .52926 L
.5229 .53179 L
.51955 .52542 L
.52569 .52257 L
F
0 g
.52569 .52257 m
.52902 .52926 L
.5229 .53179 L
.51955 .52542 L
.52569 .52257 L
s
.152 .171 0 .179 k
.53183 .51972 m
.53516 .52671 L
.52902 .52926 L
.52569 .52257 L
.53183 .51972 L
F
0 g
.53183 .51972 m
.53516 .52671 L
.52902 .52926 L
.52569 .52257 L
.53183 .51972 L
s
.147 .174 0 .187 k
.53799 .51686 m
.54131 .52417 L
.53516 .52671 L
.53183 .51972 L
.53799 .51686 L
F
0 g
.53799 .51686 m
.54131 .52417 L
.53516 .52671 L
.53183 .51972 L
.53799 .51686 L
s
.141 .176 0 .195 k
.54415 .514 m
.54748 .5216 L
.54131 .52417 L
.53799 .51686 L
.54415 .514 L
F
0 g
.54415 .514 m
.54748 .5216 L
.54131 .52417 L
.53799 .51686 L
.54415 .514 L
s
.137 .178 0 .202 k
.55034 .51114 m
.55367 .51905 L
.54748 .5216 L
.54415 .514 L
.55034 .51114 L
F
0 g
.55034 .51114 m
.55367 .51905 L
.54748 .5216 L
.54415 .514 L
.55034 .51114 L
s
.132 .179 0 .21 k
.55653 .50826 m
.55986 .51648 L
.55367 .51905 L
.55034 .51114 L
.55653 .50826 L
F
0 g
.55653 .50826 m
.55986 .51648 L
.55367 .51905 L
.55034 .51114 L
.55653 .50826 L
s
.127 .18 0 .217 k
.56275 .50538 m
.56607 .51391 L
.55986 .51648 L
.55653 .50826 L
.56275 .50538 L
F
0 g
.56275 .50538 m
.56607 .51391 L
.55986 .51648 L
.55653 .50826 L
.56275 .50538 L
s
.124 .182 0 .223 k
.56897 .50249 m
.57229 .51134 L
.56607 .51391 L
.56275 .50538 L
.56897 .50249 L
F
0 g
.56897 .50249 m
.57229 .51134 L
.56607 .51391 L
.56275 .50538 L
.56897 .50249 L
s
.121 .184 0 .229 k
.5752 .4996 m
.57852 .50876 L
.57229 .51134 L
.56897 .50249 L
.5752 .4996 L
F
0 g
.5752 .4996 m
.57852 .50876 L
.57229 .51134 L
.56897 .50249 L
.5752 .4996 L
s
.116 .184 0 .236 k
.58145 .4967 m
.58478 .50616 L
.57852 .50876 L
.5752 .4996 L
.58145 .4967 L
F
0 g
.58145 .4967 m
.58478 .50616 L
.57852 .50876 L
.5752 .4996 L
.58145 .4967 L
s
.113 .186 0 .241 k
.5877 .49381 m
.59104 .50357 L
.58478 .50616 L
.58145 .4967 L
.5877 .49381 L
F
0 g
.5877 .49381 m
.59104 .50357 L
.58478 .50616 L
.58145 .4967 L
.5877 .49381 L
s
.11 .187 0 .247 k
.59397 .49091 m
.59731 .50098 L
.59104 .50357 L
.5877 .49381 L
.59397 .49091 L
F
0 g
.59397 .49091 m
.59731 .50098 L
.59104 .50357 L
.5877 .49381 L
.59397 .49091 L
s
.107 .188 0 .252 k
.60026 .48801 m
.60361 .49838 L
.59731 .50098 L
.59397 .49091 L
.60026 .48801 L
F
0 g
.60026 .48801 m
.60361 .49838 L
.59731 .50098 L
.59397 .49091 L
.60026 .48801 L
s
.105 .189 0 .257 k
.60656 .48512 m
.60991 .49579 L
.60361 .49838 L
.60026 .48801 L
.60656 .48512 L
F
0 g
.60656 .48512 m
.60991 .49579 L
.60361 .49838 L
.60026 .48801 L
.60656 .48512 L
s
.102 .19 0 .262 k
.61288 .48223 m
.61624 .49319 L
.60991 .49579 L
.60656 .48512 L
.61288 .48223 L
F
0 g
.61288 .48223 m
.61624 .49319 L
.60991 .49579 L
.60656 .48512 L
.61288 .48223 L
s
.101 .191 0 .266 k
.6192 .47937 m
.62257 .4906 L
.61624 .49319 L
.61288 .48223 L
.6192 .47937 L
F
0 g
.6192 .47937 m
.62257 .4906 L
.61624 .49319 L
.61288 .48223 L
.6192 .47937 L
s
.1 .193 0 .27 k
.62554 .47655 m
.62892 .48803 L
.62257 .4906 L
.6192 .47937 L
.62554 .47655 L
F
0 g
.62554 .47655 m
.62892 .48803 L
.62257 .4906 L
.6192 .47937 L
.62554 .47655 L
s
.121 .209 0 .27 k
.63191 .47442 m
.6353 .48581 L
.62892 .48803 L
.62554 .47655 L
.63191 .47442 L
F
0 g
.63191 .47442 m
.6353 .48581 L
.62892 .48803 L
.62554 .47655 L
.63191 .47442 L
s
.131 .215 0 .267 k
.63832 .47257 m
.6417 .48373 L
.6353 .48581 L
.63191 .47442 L
.63832 .47257 L
F
0 g
.63832 .47257 m
.6417 .48373 L
.6353 .48581 L
.63191 .47442 L
.63832 .47257 L
s
.135 .215 0 .263 k
.64473 .47076 m
.64811 .48165 L
.6417 .48373 L
.63832 .47257 L
.64473 .47076 L
F
0 g
.64473 .47076 m
.64811 .48165 L
.6417 .48373 L
.63832 .47257 L
.64473 .47076 L
s
.14 .216 0 .258 k
.65118 .46895 m
.65455 .47957 L
.64811 .48165 L
.64473 .47076 L
.65118 .46895 L
F
0 g
.65118 .46895 m
.65455 .47957 L
.64811 .48165 L
.64473 .47076 L
.65118 .46895 L
s
.144 .216 0 .253 k
.65764 .46716 m
.66099 .4775 L
.65455 .47957 L
.65118 .46895 L
.65764 .46716 L
F
0 g
.65764 .46716 m
.66099 .4775 L
.65455 .47957 L
.65118 .46895 L
.65764 .46716 L
s
.148 .215 0 .248 k
.66411 .46536 m
.66746 .47544 L
.66099 .4775 L
.65764 .46716 L
.66411 .46536 L
F
0 g
.66411 .46536 m
.66746 .47544 L
.66099 .4775 L
.65764 .46716 L
.66411 .46536 L
s
.153 .216 0 .242 k
.67061 .46357 m
.67395 .47336 L
.66746 .47544 L
.66411 .46536 L
.67061 .46357 L
F
0 g
.67061 .46357 m
.67395 .47336 L
.66746 .47544 L
.66411 .46536 L
.67061 .46357 L
s
.158 .216 0 .236 k
.67712 .46177 m
.68045 .47128 L
.67395 .47336 L
.67061 .46357 L
.67712 .46177 L
F
0 g
.67712 .46177 m
.68045 .47128 L
.67395 .47336 L
.67061 .46357 L
.67712 .46177 L
s
.163 .215 0 .23 k
.68366 .45997 m
.68697 .46919 L
.68045 .47128 L
.67712 .46177 L
.68366 .45997 L
F
0 g
.68366 .45997 m
.68697 .46919 L
.68045 .47128 L
.67712 .46177 L
.68366 .45997 L
s
.167 .214 0 .224 k
.6902 .45817 m
.6935 .46711 L
.68697 .46919 L
.68366 .45997 L
.6902 .45817 L
F
0 g
.6902 .45817 m
.6935 .46711 L
.68697 .46919 L
.68366 .45997 L
.6902 .45817 L
s
.173 .214 0 .217 k
.69678 .45636 m
.70006 .46502 L
.6935 .46711 L
.6902 .45817 L
.69678 .45636 L
F
0 g
.69678 .45636 m
.70006 .46502 L
.6935 .46711 L
.6902 .45817 L
.69678 .45636 L
s
.179 .214 0 .21 k
.70337 .45455 m
.70663 .46292 L
.70006 .46502 L
.69678 .45636 L
.70337 .45455 L
F
0 g
.70337 .45455 m
.70663 .46292 L
.70006 .46502 L
.69678 .45636 L
.70337 .45455 L
s
.185 .214 0 .202 k
.70997 .45273 m
.71322 .46081 L
.70663 .46292 L
.70337 .45455 L
.70997 .45273 L
F
0 g
.70997 .45273 m
.71322 .46081 L
.70663 .46292 L
.70337 .45455 L
.70997 .45273 L
s
.191 .213 0 .195 k
.7166 .45092 m
.71982 .4587 L
.71322 .46081 L
.70997 .45273 L
.7166 .45092 L
F
0 g
.7166 .45092 m
.71982 .4587 L
.71322 .46081 L
.70997 .45273 L
.7166 .45092 L
s
.198 .212 0 .187 k
.72325 .44908 m
.72645 .45659 L
.71982 .4587 L
.7166 .45092 L
.72325 .44908 L
F
0 g
.72325 .44908 m
.72645 .45659 L
.71982 .4587 L
.7166 .45092 L
.72325 .44908 L
s
.206 .212 0 .178 k
.72992 .44726 m
.73309 .45447 L
.72645 .45659 L
.72325 .44908 L
.72992 .44726 L
F
0 g
.72992 .44726 m
.73309 .45447 L
.72645 .45659 L
.72325 .44908 L
.72992 .44726 L
s
.213 .211 0 .169 k
.7366 .44542 m
.73975 .45234 L
.73309 .45447 L
.72992 .44726 L
.7366 .44542 L
F
0 g
.7366 .44542 m
.73975 .45234 L
.73309 .45447 L
.72992 .44726 L
.7366 .44542 L
s
.221 .21 0 .16 k
.74331 .44358 m
.74643 .45021 L
.73975 .45234 L
.7366 .44542 L
.74331 .44358 L
F
0 g
.74331 .44358 m
.74643 .45021 L
.73975 .45234 L
.7366 .44542 L
.74331 .44358 L
s
.23 .209 0 .15 k
.75003 .44173 m
.75313 .44807 L
.74643 .45021 L
.74331 .44358 L
.75003 .44173 L
F
0 g
.75003 .44173 m
.75313 .44807 L
.74643 .45021 L
.74331 .44358 L
.75003 .44173 L
s
.24 .207 0 .14 k
.75677 .43988 m
.75984 .44593 L
.75313 .44807 L
.75003 .44173 L
.75677 .43988 L
F
0 g
.75677 .43988 m
.75984 .44593 L
.75313 .44807 L
.75003 .44173 L
.75677 .43988 L
s
.25 .206 0 .129 k
.76354 .43802 m
.76658 .44378 L
.75984 .44593 L
.75677 .43988 L
.76354 .43802 L
F
0 g
.76354 .43802 m
.76658 .44378 L
.75984 .44593 L
.75677 .43988 L
.76354 .43802 L
s
.261 .204 0 .118 k
.77032 .43615 m
.77332 .44162 L
.76658 .44378 L
.76354 .43802 L
.77032 .43615 L
F
0 g
.77032 .43615 m
.77332 .44162 L
.76658 .44378 L
.76354 .43802 L
.77032 .43615 L
s
.273 .203 0 .106 k
.77712 .43429 m
.78009 .43946 L
.77332 .44162 L
.77032 .43615 L
.77712 .43429 L
F
0 g
.77712 .43429 m
.78009 .43946 L
.77332 .44162 L
.77032 .43615 L
.77712 .43429 L
s
.284 .2 0 .095 k
.78395 .43241 m
.78688 .43729 L
.78009 .43946 L
.77712 .43429 L
.78395 .43241 L
F
0 g
.78395 .43241 m
.78688 .43729 L
.78009 .43946 L
.77712 .43429 L
.78395 .43241 L
s
.297 .197 0 .083 k
.79078 .43053 m
.79369 .43513 L
.78688 .43729 L
.78395 .43241 L
.79078 .43053 L
F
0 g
.79078 .43053 m
.79369 .43513 L
.78688 .43729 L
.78395 .43241 L
.79078 .43053 L
s
.359 .213 0 .056 k
.19393 .64494 m
.19779 .64829 L
.19248 .64968 L
.18863 .64604 L
.19393 .64494 L
F
0 g
.19393 .64494 m
.19779 .64829 L
.19248 .64968 L
.18863 .64604 L
.19393 .64494 L
s
.377 .21 0 .043 k
.19924 .64383 m
.20312 .6469 L
.19779 .64829 L
.19393 .64494 L
.19924 .64383 L
F
0 g
.19924 .64383 m
.20312 .6469 L
.19779 .64829 L
.19393 .64494 L
.19924 .64383 L
s
.395 .205 0 .032 k
.20456 .64271 m
.20847 .64551 L
.20312 .6469 L
.19924 .64383 L
.20456 .64271 L
F
0 g
.20456 .64271 m
.20847 .64551 L
.20312 .6469 L
.19924 .64383 L
.20456 .64271 L
s
.415 .2 0 .021 k
.2099 .64159 m
.21382 .6441 L
.20847 .64551 L
.20456 .64271 L
.2099 .64159 L
F
0 g
.2099 .64159 m
.21382 .6441 L
.20847 .64551 L
.20456 .64271 L
.2099 .64159 L
s
.437 .195 0 .011 k
.21525 .64048 m
.2192 .6427 L
.21382 .6441 L
.2099 .64159 L
.21525 .64048 L
F
0 g
.21525 .64048 m
.2192 .6427 L
.21382 .6441 L
.2099 .64159 L
.21525 .64048 L
s
.458 .188 0 .004 k
.22062 .63936 m
.22459 .64129 L
.2192 .6427 L
.21525 .64048 L
.22062 .63936 L
F
0 g
.22062 .63936 m
.22459 .64129 L
.2192 .6427 L
.21525 .64048 L
.22062 .63936 L
s
.479 .179 0 .001 k
.226 .63823 m
.22998 .63988 L
.22459 .64129 L
.22062 .63936 L
.226 .63823 L
F
0 g
.226 .63823 m
.22998 .63988 L
.22459 .64129 L
.22062 .63936 L
.226 .63823 L
s
.5 .169 0 .001 k
.2314 .63711 m
.23539 .63847 L
.22998 .63988 L
.226 .63823 L
.2314 .63711 L
F
0 g
.2314 .63711 m
.23539 .63847 L
.22998 .63988 L
.226 .63823 L
.2314 .63711 L
s
.52 .157 0 .007 k
.23681 .63597 m
.24083 .63705 L
.23539 .63847 L
.2314 .63711 L
.23681 .63597 L
F
0 g
.23681 .63597 m
.24083 .63705 L
.23539 .63847 L
.2314 .63711 L
.23681 .63597 L
s
.539 .144 0 .019 k
.24224 .63484 m
.24627 .63562 L
.24083 .63705 L
.23681 .63597 L
.24224 .63484 L
F
0 g
.24224 .63484 m
.24627 .63562 L
.24083 .63705 L
.23681 .63597 L
.24224 .63484 L
s
.554 .128 0 .04 k
.24768 .6337 m
.25173 .6342 L
.24627 .63562 L
.24224 .63484 L
.24768 .6337 L
F
0 g
.24768 .6337 m
.25173 .6342 L
.24627 .63562 L
.24224 .63484 L
.24768 .6337 L
s
.567 .111 0 .068 k
.25314 .63256 m
.25721 .63277 L
.25173 .6342 L
.24768 .6337 L
.25314 .63256 L
F
0 g
.25314 .63256 m
.25721 .63277 L
.25173 .6342 L
.24768 .6337 L
.25314 .63256 L
s
.575 .093 0 .105 k
.25862 .63141 m
.26269 .63134 L
.25721 .63277 L
.25314 .63256 L
.25862 .63141 L
F
0 g
.25862 .63141 m
.26269 .63134 L
.25721 .63277 L
.25314 .63256 L
.25862 .63141 L
s
.577 .073 0 .151 k
.2641 .63026 m
.26819 .6299 L
.26269 .63134 L
.25862 .63141 L
.2641 .63026 L
F
0 g
.2641 .63026 m
.26819 .6299 L
.26269 .63134 L
.25862 .63141 L
.2641 .63026 L
s
.574 .052 0 .204 k
.26961 .62911 m
.27371 .62845 L
.26819 .6299 L
.2641 .63026 L
.26961 .62911 L
F
0 g
.26961 .62911 m
.27371 .62845 L
.26819 .6299 L
.2641 .63026 L
.26961 .62911 L
s
.567 .032 0 .262 k
.27514 .62795 m
.27924 .627 L
.27371 .62845 L
.26961 .62911 L
.27514 .62795 L
F
0 g
.27514 .62795 m
.27924 .627 L
.27371 .62845 L
.26961 .62911 L
.27514 .62795 L
s
.28067 .62678 m
.28478 .62555 L
.27924 .627 L
.27514 .62795 L
.28067 .62678 L
F
.28067 .62678 m
.28478 .62555 L
.27924 .627 L
.27514 .62795 L
.28067 .62678 L
s
.28622 .62561 m
.29034 .6241 L
.28478 .62555 L
.28067 .62678 L
.28622 .62561 L
F
.28622 .62561 m
.29034 .6241 L
.28478 .62555 L
.28067 .62678 L
.28622 .62561 L
s
.29179 .62443 m
.29592 .62262 L
.29034 .6241 L
.28622 .62561 L
.29179 .62443 L
F
.29179 .62443 m
.29592 .62262 L
.29034 .6241 L
.28622 .62561 L
.29179 .62443 L
s
0 .015 .015 .985 k
.29738 .62325 m
.30151 .62115 L
.29592 .62262 L
.29179 .62443 L
.29738 .62325 L
F
0 g
.29738 .62325 m
.30151 .62115 L
.29592 .62262 L
.29179 .62443 L
.29738 .62325 L
s
0 .052 .052 .948 k
.30298 .62204 m
.30711 .61966 L
.30151 .62115 L
.29738 .62325 L
.30298 .62204 L
F
0 g
.30298 .62204 m
.30711 .61966 L
.30151 .62115 L
.29738 .62325 L
.30298 .62204 L
s
0 .085 .085 .915 k
.3086 .62081 m
.31274 .61815 L
.30711 .61966 L
.30298 .62204 L
.3086 .62081 L
F
0 g
.3086 .62081 m
.31274 .61815 L
.30711 .61966 L
.30298 .62204 L
.3086 .62081 L
s
0 .112 .112 .888 k
.31424 .61955 m
.31838 .61663 L
.31274 .61815 L
.3086 .62081 L
.31424 .61955 L
F
0 g
.31424 .61955 m
.31838 .61663 L
.31274 .61815 L
.3086 .62081 L
.31424 .61955 L
s
0 .131 .131 .869 k
.3199 .61824 m
.32403 .61507 L
.31838 .61663 L
.31424 .61955 L
.3199 .61824 L
F
0 g
.3199 .61824 m
.32403 .61507 L
.31838 .61663 L
.31424 .61955 L
.3199 .61824 L
s
0 .088 .088 .912 k
.3256 .61649 m
.32971 .61321 L
.32403 .61507 L
.3199 .61824 L
.3256 .61649 L
F
0 g
.3256 .61649 m
.32971 .61321 L
.32403 .61507 L
.3199 .61824 L
.3256 .61649 L
s
.33138 .61371 m
.33546 .61067 L
.32971 .61321 L
.3256 .61649 L
.33138 .61371 L
F
.33138 .61371 m
.33546 .61067 L
.32971 .61321 L
.3256 .61649 L
.33138 .61371 L
s
.33717 .61082 m
.34122 .60806 L
.33546 .61067 L
.33138 .61371 L
.33717 .61082 L
F
.33717 .61082 m
.34122 .60806 L
.33546 .61067 L
.33138 .61371 L
.33717 .61082 L
s
.34297 .60791 m
.34699 .60543 L
.34122 .60806 L
.33717 .61082 L
.34297 .60791 L
F
.34297 .60791 m
.34699 .60543 L
.34122 .60806 L
.33717 .61082 L
.34297 .60791 L
s
.34879 .60496 m
.35278 .60278 L
.34699 .60543 L
.34297 .60791 L
.34879 .60496 L
F
.34879 .60496 m
.35278 .60278 L
.34699 .60543 L
.34297 .60791 L
.34879 .60496 L
s
.35463 .60199 m
.35857 .6001 L
.35278 .60278 L
.34879 .60496 L
.35463 .60199 L
F
.35463 .60199 m
.35857 .6001 L
.35278 .60278 L
.34879 .60496 L
.35463 .60199 L
s
.463 0 .122 .214 k
.36047 .59901 m
.36437 .59741 L
.35857 .6001 L
.35463 .60199 L
.36047 .59901 L
F
0 g
.36047 .59901 m
.36437 .59741 L
.35857 .6001 L
.35463 .60199 L
.36047 .59901 L
s
.453 0 .107 .174 k
.36632 .59601 m
.3702 .59472 L
.36437 .59741 L
.36047 .59901 L
.36632 .59601 L
F
0 g
.36632 .59601 m
.3702 .59472 L
.36437 .59741 L
.36047 .59901 L
.36632 .59601 L
s
.439 0 .091 .138 k
.37218 .593 m
.37603 .59202 L
.3702 .59472 L
.36632 .59601 L
.37218 .593 L
F
0 g
.37218 .593 m
.37603 .59202 L
.3702 .59472 L
.36632 .59601 L
.37218 .593 L
s
.421 0 .073 .109 k
.37806 .58999 m
.38188 .58931 L
.37603 .59202 L
.37218 .593 L
.37806 .58999 L
F
0 g
.37806 .58999 m
.38188 .58931 L
.37603 .59202 L
.37218 .593 L
.37806 .58999 L
s
.402 0 .055 .085 k
.38395 .58696 m
.38773 .5866 L
.38188 .58931 L
.37806 .58999 L
.38395 .58696 L
F
0 g
.38395 .58696 m
.38773 .5866 L
.38188 .58931 L
.37806 .58999 L
.38395 .58696 L
s
.378 0 .036 .069 k
.38984 .58394 m
.3936 .58388 L
.38773 .5866 L
.38395 .58696 L
.38984 .58394 L
F
0 g
.38984 .58394 m
.3936 .58388 L
.38773 .5866 L
.38395 .58696 L
.38984 .58394 L
s
.353 0 .018 .059 k
.39575 .5809 m
.39947 .58114 L
.3936 .58388 L
.38984 .58394 L
.39575 .5809 L
F
0 g
.39575 .5809 m
.39947 .58114 L
.3936 .58388 L
.38984 .58394 L
.39575 .5809 L
s
.327 0 .001 .055 k
.40167 .57787 m
.40536 .57841 L
.39947 .58114 L
.39575 .5809 L
.40167 .57787 L
F
0 g
.40167 .57787 m
.40536 .57841 L
.39947 .58114 L
.39575 .5809 L
.40167 .57787 L
s
.317 .017 0 .041 k
.4076 .57482 m
.41127 .57568 L
.40536 .57841 L
.40167 .57787 L
.4076 .57482 L
F
0 g
.4076 .57482 m
.41127 .57568 L
.40536 .57841 L
.40167 .57787 L
.4076 .57482 L
s
.306 .032 0 .032 k
.41354 .57177 m
.41718 .57293 L
.41127 .57568 L
.4076 .57482 L
.41354 .57177 L
F
0 g
.41354 .57177 m
.41718 .57293 L
.41127 .57568 L
.4076 .57482 L
.41354 .57177 L
s
.294 .047 0 .028 k
.41949 .56871 m
.42311 .57018 L
.41718 .57293 L
.41354 .57177 L
.41949 .56871 L
F
0 g
.41949 .56871 m
.42311 .57018 L
.41718 .57293 L
.41354 .57177 L
.41949 .56871 L
s
.282 .06 0 .028 k
.42545 .56565 m
.42904 .56743 L
.42311 .57018 L
.41949 .56871 L
.42545 .56565 L
F
0 g
.42545 .56565 m
.42904 .56743 L
.42311 .57018 L
.41949 .56871 L
.42545 .56565 L
s
.27 .072 0 .032 k
.43143 .56258 m
.43499 .56466 L
.42904 .56743 L
.42545 .56565 L
.43143 .56258 L
F
0 g
.43143 .56258 m
.43499 .56466 L
.42904 .56743 L
.42545 .56565 L
.43143 .56258 L
s
.258 .084 0 .037 k
.4374 .5595 m
.44095 .56189 L
.43499 .56466 L
.43143 .56258 L
.4374 .5595 L
F
0 g
.4374 .5595 m
.44095 .56189 L
.43499 .56466 L
.43143 .56258 L
.4374 .5595 L
s
.247 .093 0 .045 k
.4434 .55643 m
.44692 .55913 L
.44095 .56189 L
.4374 .5595 L
.4434 .55643 L
F
0 g
.4434 .55643 m
.44692 .55913 L
.44095 .56189 L
.4374 .5595 L
.4434 .55643 L
s
.235 .102 0 .054 k
.44941 .55334 m
.45291 .55635 L
.44692 .55913 L
.4434 .55643 L
.44941 .55334 L
F
0 g
.44941 .55334 m
.45291 .55635 L
.44692 .55913 L
.4434 .55643 L
.44941 .55334 L
s
.225 .11 0 .064 k
.45542 .55025 m
.45891 .55356 L
.45291 .55635 L
.44941 .55334 L
.45542 .55025 L
F
0 g
.45542 .55025 m
.45891 .55356 L
.45291 .55635 L
.44941 .55334 L
.45542 .55025 L
s
.215 .118 0 .074 k
.46145 .54716 m
.46492 .55078 L
.45891 .55356 L
.45542 .55025 L
.46145 .54716 L
F
0 g
.46145 .54716 m
.46492 .55078 L
.45891 .55356 L
.45542 .55025 L
.46145 .54716 L
s
.205 .124 0 .085 k
.46749 .54405 m
.47094 .54799 L
.46492 .55078 L
.46145 .54716 L
.46749 .54405 L
F
0 g
.46749 .54405 m
.47094 .54799 L
.46492 .55078 L
.46145 .54716 L
.46749 .54405 L
s
.196 .129 0 .096 k
.47353 .54095 m
.47698 .54518 L
.47094 .54799 L
.46749 .54405 L
.47353 .54095 L
F
0 g
.47353 .54095 m
.47698 .54518 L
.47094 .54799 L
.46749 .54405 L
.47353 .54095 L
s
.188 .135 0 .106 k
.4796 .53783 m
.48302 .54238 L
.47698 .54518 L
.47353 .54095 L
.4796 .53783 L
F
0 g
.4796 .53783 m
.48302 .54238 L
.47698 .54518 L
.47353 .54095 L
.4796 .53783 L
s
.18 .14 0 .117 k
.48567 .53471 m
.48908 .53957 L
.48302 .54238 L
.4796 .53783 L
.48567 .53471 L
F
0 g
.48567 .53471 m
.48908 .53957 L
.48302 .54238 L
.4796 .53783 L
.48567 .53471 L
s
.173 .144 0 .127 k
.49175 .53159 m
.49515 .53675 L
.48908 .53957 L
.48567 .53471 L
.49175 .53159 L
F
0 g
.49175 .53159 m
.49515 .53675 L
.48908 .53957 L
.48567 .53471 L
.49175 .53159 L
s
.166 .148 0 .137 k
.49785 .52846 m
.50123 .53393 L
.49515 .53675 L
.49175 .53159 L
.49785 .52846 L
F
0 g
.49785 .52846 m
.50123 .53393 L
.49515 .53675 L
.49175 .53159 L
.49785 .52846 L
s
.159 .151 0 .147 k
.50395 .52531 m
.50732 .53109 L
.50123 .53393 L
.49785 .52846 L
.50395 .52531 L
F
0 g
.50395 .52531 m
.50732 .53109 L
.50123 .53393 L
.49785 .52846 L
.50395 .52531 L
s
.152 .154 0 .157 k
.51007 .52218 m
.51343 .52826 L
.50732 .53109 L
.50395 .52531 L
.51007 .52218 L
F
0 g
.51007 .52218 m
.51343 .52826 L
.50732 .53109 L
.50395 .52531 L
.51007 .52218 L
s
.147 .157 0 .166 k
.5162 .51903 m
.51955 .52542 L
.51343 .52826 L
.51007 .52218 L
.5162 .51903 L
F
0 g
.5162 .51903 m
.51955 .52542 L
.51343 .52826 L
.51007 .52218 L
.5162 .51903 L
s
.142 .161 0 .174 k
.52234 .51588 m
.52569 .52257 L
.51955 .52542 L
.5162 .51903 L
.52234 .51588 L
F
0 g
.52234 .51588 m
.52569 .52257 L
.51955 .52542 L
.5162 .51903 L
.52234 .51588 L
s
.136 .162 0 .183 k
.52848 .51272 m
.53183 .51972 L
.52569 .52257 L
.52234 .51588 L
.52848 .51272 L
F
0 g
.52848 .51272 m
.53183 .51972 L
.52569 .52257 L
.52234 .51588 L
.52848 .51272 L
s
.131 .165 0 .191 k
.53465 .50955 m
.53799 .51686 L
.53183 .51972 L
.52848 .51272 L
.53465 .50955 L
F
0 g
.53465 .50955 m
.53799 .51686 L
.53183 .51972 L
.52848 .51272 L
.53465 .50955 L
s
.127 .168 0 .198 k
.54082 .50638 m
.54415 .514 L
.53799 .51686 L
.53465 .50955 L
.54082 .50638 L
F
0 g
.54082 .50638 m
.54415 .514 L
.53799 .51686 L
.53465 .50955 L
.54082 .50638 L
s
.123 .169 0 .206 k
.54701 .5032 m
.55034 .51114 L
.54415 .514 L
.54082 .50638 L
.54701 .5032 L
F
0 g
.54701 .5032 m
.55034 .51114 L
.54415 .514 L
.54082 .50638 L
.54701 .5032 L
s
.118 .171 0 .213 k
.55321 .50002 m
.55653 .50826 L
.55034 .51114 L
.54701 .5032 L
.55321 .50002 L
F
0 g
.55321 .50002 m
.55653 .50826 L
.55034 .51114 L
.54701 .5032 L
.55321 .50002 L
s
.115 .173 0 .219 k
.55941 .49683 m
.56275 .50538 L
.55653 .50826 L
.55321 .50002 L
.55941 .49683 L
F
0 g
.55941 .49683 m
.56275 .50538 L
.55653 .50826 L
.55321 .50002 L
.55941 .49683 L
s
.111 .174 0 .226 k
.56563 .49364 m
.56897 .50249 L
.56275 .50538 L
.55941 .49683 L
.56563 .49364 L
F
0 g
.56563 .49364 m
.56897 .50249 L
.56275 .50538 L
.55941 .49683 L
.56563 .49364 L
s
.108 .176 0 .232 k
.57186 .49044 m
.5752 .4996 L
.56897 .50249 L
.56563 .49364 L
.57186 .49044 L
F
0 g
.57186 .49044 m
.5752 .4996 L
.56897 .50249 L
.56563 .49364 L
.57186 .49044 L
s
.105 .177 0 .238 k
.57811 .48724 m
.58145 .4967 L
.5752 .4996 L
.57186 .49044 L
.57811 .48724 L
F
0 g
.57811 .48724 m
.58145 .4967 L
.5752 .4996 L
.57186 .49044 L
.57811 .48724 L
s
.101 .178 0 .244 k
.58436 .48404 m
.5877 .49381 L
.58145 .4967 L
.57811 .48724 L
.58436 .48404 L
F
0 g
.58436 .48404 m
.5877 .49381 L
.58145 .4967 L
.57811 .48724 L
.58436 .48404 L
s
.099 .18 0 .249 k
.59063 .48083 m
.59397 .49091 L
.5877 .49381 L
.58436 .48404 L
.59063 .48083 L
F
0 g
.59063 .48083 m
.59397 .49091 L
.5877 .49381 L
.58436 .48404 L
.59063 .48083 L
s
.097 .181 0 .254 k
.5969 .47763 m
.60026 .48801 L
.59397 .49091 L
.59063 .48083 L
.5969 .47763 L
F
0 g
.5969 .47763 m
.60026 .48801 L
.59397 .49091 L
.59063 .48083 L
.5969 .47763 L
s
.094 .183 0 .259 k
.6032 .47445 m
.60656 .48512 L
.60026 .48801 L
.5969 .47763 L
.6032 .47445 L
F
0 g
.6032 .47445 m
.60656 .48512 L
.60026 .48801 L
.5969 .47763 L
.6032 .47445 L
s
.093 .185 0 .263 k
.60951 .47127 m
.61288 .48223 L
.60656 .48512 L
.6032 .47445 L
.60951 .47127 L
F
0 g
.60951 .47127 m
.61288 .48223 L
.60656 .48512 L
.6032 .47445 L
.60951 .47127 L
s
.092 .186 0 .267 k
.61582 .46813 m
.6192 .47937 L
.61288 .48223 L
.60951 .47127 L
.61582 .46813 L
F
0 g
.61582 .46813 m
.6192 .47937 L
.61288 .48223 L
.60951 .47127 L
.61582 .46813 L
s
.092 .188 0 .271 k
.62215 .46508 m
.62554 .47655 L
.6192 .47937 L
.61582 .46813 L
.62215 .46508 L
F
0 g
.62215 .46508 m
.62554 .47655 L
.6192 .47937 L
.61582 .46813 L
.62215 .46508 L
s
.124 .21 0 .27 k
.62853 .46304 m
.63191 .47442 L
.62554 .47655 L
.62215 .46508 L
.62853 .46304 L
F
0 g
.62853 .46304 m
.63191 .47442 L
.62554 .47655 L
.62215 .46508 L
.62853 .46304 L
s
.14 .22 0 .266 k
.63494 .46143 m
.63832 .47257 L
.63191 .47442 L
.62853 .46304 L
.63494 .46143 L
F
0 g
.63494 .46143 m
.63832 .47257 L
.63191 .47442 L
.62853 .46304 L
.63494 .46143 L
s
.145 .221 0 .262 k
.64136 .45987 m
.64473 .47076 L
.63832 .47257 L
.63494 .46143 L
.64136 .45987 L
F
0 g
.64136 .45987 m
.64473 .47076 L
.63832 .47257 L
.63494 .46143 L
.64136 .45987 L
s
.15 .222 0 .257 k
.64781 .45832 m
.65118 .46895 L
.64473 .47076 L
.64136 .45987 L
.64781 .45832 L
F
0 g
.64781 .45832 m
.65118 .46895 L
.64473 .47076 L
.64136 .45987 L
.64781 .45832 L
s
.154 .222 0 .252 k
.65427 .4568 m
.65764 .46716 L
.65118 .46895 L
.64781 .45832 L
.65427 .4568 L
F
0 g
.65427 .4568 m
.65764 .46716 L
.65118 .46895 L
.64781 .45832 L
.65427 .4568 L
s
.16 .223 0 .246 k
.66076 .45528 m
.66411 .46536 L
.65764 .46716 L
.65427 .4568 L
.66076 .45528 L
F
0 g
.66076 .45528 m
.66411 .46536 L
.65764 .46716 L
.65427 .4568 L
.66076 .45528 L
s
.164 .222 0 .241 k
.66727 .45376 m
.67061 .46357 L
.66411 .46536 L
.66076 .45528 L
.66727 .45376 L
F
0 g
.66727 .45376 m
.67061 .46357 L
.66411 .46536 L
.66076 .45528 L
.66727 .45376 L
s
.169 .222 0 .235 k
.67379 .45225 m
.67712 .46177 L
.67061 .46357 L
.66727 .45376 L
.67379 .45225 L
F
0 g
.67379 .45225 m
.67712 .46177 L
.67061 .46357 L
.66727 .45376 L
.67379 .45225 L
s
.175 .223 0 .228 k
.68033 .45074 m
.68366 .45997 L
.67712 .46177 L
.67379 .45225 L
.68033 .45074 L
F
0 g
.68033 .45074 m
.68366 .45997 L
.67712 .46177 L
.67379 .45225 L
.68033 .45074 L
s
.18 .223 0 .222 k
.68691 .44921 m
.6902 .45817 L
.68366 .45997 L
.68033 .45074 L
.68691 .44921 L
F
0 g
.68691 .44921 m
.6902 .45817 L
.68366 .45997 L
.68033 .45074 L
.68691 .44921 L
s
.186 .223 0 .215 k
.69349 .44769 m
.69678 .45636 L
.6902 .45817 L
.68691 .44921 L
.69349 .44769 L
F
0 g
.69349 .44769 m
.69678 .45636 L
.6902 .45817 L
.68691 .44921 L
.69349 .44769 L
s
.192 .222 0 .208 k
.7001 .44617 m
.70337 .45455 L
.69678 .45636 L
.69349 .44769 L
.7001 .44617 L
F
0 g
.7001 .44617 m
.70337 .45455 L
.69678 .45636 L
.69349 .44769 L
.7001 .44617 L
s
.199 .222 0 .2 k
.70672 .44464 m
.70997 .45273 L
.70337 .45455 L
.7001 .44617 L
.70672 .44464 L
F
0 g
.70672 .44464 m
.70997 .45273 L
.70337 .45455 L
.7001 .44617 L
.70672 .44464 L
s
.207 .222 0 .192 k
.71337 .4431 m
.7166 .45092 L
.70997 .45273 L
.70672 .44464 L
.71337 .4431 L
F
0 g
.71337 .4431 m
.7166 .45092 L
.70997 .45273 L
.70672 .44464 L
.71337 .4431 L
s
.214 .222 0 .184 k
.72004 .44157 m
.72325 .44908 L
.7166 .45092 L
.71337 .4431 L
.72004 .44157 L
F
0 g
.72004 .44157 m
.72325 .44908 L
.7166 .45092 L
.71337 .4431 L
.72004 .44157 L
s
.222 .221 0 .175 k
.72673 .44003 m
.72992 .44726 L
.72325 .44908 L
.72004 .44157 L
.72673 .44003 L
F
0 g
.72673 .44003 m
.72992 .44726 L
.72325 .44908 L
.72004 .44157 L
.72673 .44003 L
s
.23 .221 0 .166 k
.73344 .43848 m
.7366 .44542 L
.72992 .44726 L
.72673 .44003 L
.73344 .43848 L
F
0 g
.73344 .43848 m
.7366 .44542 L
.72992 .44726 L
.72673 .44003 L
.73344 .43848 L
s
.239 .22 0 .157 k
.74017 .43692 m
.74331 .44358 L
.7366 .44542 L
.73344 .43848 L
.74017 .43692 L
F
0 g
.74017 .43692 m
.74331 .44358 L
.7366 .44542 L
.73344 .43848 L
.74017 .43692 L
s
.248 .219 0 .147 k
.74692 .43537 m
.75003 .44173 L
.74331 .44358 L
.74017 .43692 L
.74692 .43537 L
F
0 g
.74692 .43537 m
.75003 .44173 L
.74331 .44358 L
.74017 .43692 L
.74692 .43537 L
s
.259 .219 0 .136 k
.75369 .4338 m
.75677 .43988 L
.75003 .44173 L
.74692 .43537 L
.75369 .4338 L
F
0 g
.75369 .4338 m
.75677 .43988 L
.75003 .44173 L
.74692 .43537 L
.75369 .4338 L
s
.269 .217 0 .126 k
.76048 .43224 m
.76354 .43802 L
.75677 .43988 L
.75369 .4338 L
.76048 .43224 L
F
0 g
.76048 .43224 m
.76354 .43802 L
.75677 .43988 L
.75369 .4338 L
.76048 .43224 L
s
.281 .217 0 .114 k
.7673 .43067 m
.77032 .43615 L
.76354 .43802 L
.76048 .43224 L
.7673 .43067 L
F
0 g
.7673 .43067 m
.77032 .43615 L
.76354 .43802 L
.76048 .43224 L
.7673 .43067 L
s
.293 .214 0 .103 k
.77413 .42908 m
.77712 .43429 L
.77032 .43615 L
.7673 .43067 L
.77413 .42908 L
F
0 g
.77413 .42908 m
.77712 .43429 L
.77032 .43615 L
.7673 .43067 L
.77413 .42908 L
s
.306 .213 0 .091 k
.78099 .42751 m
.78395 .43241 L
.77712 .43429 L
.77413 .42908 L
.78099 .42751 L
F
0 g
.78099 .42751 m
.78395 .43241 L
.77712 .43429 L
.77413 .42908 L
.78099 .42751 L
s
.32 .21 0 .079 k
.78787 .42592 m
.79078 .43053 L
.78395 .43241 L
.78099 .42751 L
.78787 .42592 L
F
0 g
.78787 .42592 m
.79078 .43053 L
.78395 .43241 L
.78099 .42751 L
.78787 .42592 L
s
.395 .229 0 .049 k
.19005 .64156 m
.19393 .64494 L
.18863 .64604 L
.18478 .64239 L
.19005 .64156 L
F
0 g
.19005 .64156 m
.19393 .64494 L
.18863 .64604 L
.18478 .64239 L
.19005 .64156 L
s
.414 .226 0 .037 k
.19534 .64074 m
.19924 .64383 L
.19393 .64494 L
.19005 .64156 L
.19534 .64074 L
F
0 g
.19534 .64074 m
.19924 .64383 L
.19393 .64494 L
.19005 .64156 L
.19534 .64074 L
s
.436 .223 0 .025 k
.20063 .63991 m
.20456 .64271 L
.19924 .64383 L
.19534 .64074 L
.20063 .63991 L
F
0 g
.20063 .63991 m
.20456 .64271 L
.19924 .64383 L
.19534 .64074 L
.20063 .63991 L
s
.457 .218 0 .015 k
.20595 .63908 m
.2099 .64159 L
.20456 .64271 L
.20063 .63991 L
.20595 .63908 L
F
0 g
.20595 .63908 m
.2099 .64159 L
.20456 .64271 L
.20063 .63991 L
.20595 .63908 L
s
.48 .212 0 .007 k
.21128 .63824 m
.21525 .64048 L
.2099 .64159 L
.20595 .63908 L
.21128 .63824 L
F
0 g
.21128 .63824 m
.21525 .64048 L
.2099 .64159 L
.20595 .63908 L
.21128 .63824 L
s
.503 .205 0 .002 k
.21663 .63741 m
.22062 .63936 L
.21525 .64048 L
.21128 .63824 L
.21663 .63741 L
F
0 g
.21663 .63741 m
.22062 .63936 L
.21525 .64048 L
.21128 .63824 L
.21663 .63741 L
s
.526 .197 0 0 k
.222 .63657 m
.226 .63823 L
.22062 .63936 L
.21663 .63741 L
.222 .63657 L
F
0 g
.222 .63657 m
.226 .63823 L
.22062 .63936 L
.21663 .63741 L
.222 .63657 L
s
.548 .187 0 .004 k
.22737 .63573 m
.2314 .63711 L
.226 .63823 L
.222 .63657 L
.22737 .63573 L
F
0 g
.22737 .63573 m
.2314 .63711 L
.226 .63823 L
.222 .63657 L
.22737 .63573 L
s
.568 .174 0 .014 k
.23277 .63489 m
.23681 .63597 L
.2314 .63711 L
.22737 .63573 L
.23277 .63489 L
F
0 g
.23277 .63489 m
.23681 .63597 L
.2314 .63711 L
.22737 .63573 L
.23277 .63489 L
s
.586 .161 0 .031 k
.23818 .63404 m
.24224 .63484 L
.23681 .63597 L
.23277 .63489 L
.23818 .63404 L
F
0 g
.23818 .63404 m
.24224 .63484 L
.23681 .63597 L
.23277 .63489 L
.23818 .63404 L
s
.6 .144 0 .057 k
.24361 .63319 m
.24768 .6337 L
.24224 .63484 L
.23818 .63404 L
.24361 .63319 L
F
0 g
.24361 .63319 m
.24768 .6337 L
.24224 .63484 L
.23818 .63404 L
.24361 .63319 L
s
.61 .126 0 .091 k
.24905 .63234 m
.25314 .63256 L
.24768 .6337 L
.24361 .63319 L
.24905 .63234 L
F
0 g
.24905 .63234 m
.25314 .63256 L
.24768 .6337 L
.24361 .63319 L
.24905 .63234 L
s
.615 .107 0 .134 k
.25451 .63148 m
.25862 .63141 L
.25314 .63256 L
.24905 .63234 L
.25451 .63148 L
F
0 g
.25451 .63148 m
.25862 .63141 L
.25314 .63256 L
.24905 .63234 L
.25451 .63148 L
s
.615 .087 0 .184 k
.25999 .63062 m
.2641 .63026 L
.25862 .63141 L
.25451 .63148 L
.25999 .63062 L
F
0 g
.25999 .63062 m
.2641 .63026 L
.25862 .63141 L
.25451 .63148 L
.25999 .63062 L
s
.609 .066 0 .241 k
.26549 .62976 m
.26961 .62911 L
.2641 .63026 L
.25999 .63062 L
.26549 .62976 L
F
0 g
.26549 .62976 m
.26961 .62911 L
.2641 .63026 L
.25999 .63062 L
.26549 .62976 L
s
.271 .6289 m
.27514 .62795 L
.26961 .62911 L
.26549 .62976 L
.271 .6289 L
F
.271 .6289 m
.27514 .62795 L
.26961 .62911 L
.26549 .62976 L
.271 .6289 L
s
.27653 .62802 m
.28067 .62678 L
.27514 .62795 L
.271 .6289 L
.27653 .62802 L
F
.27653 .62802 m
.28067 .62678 L
.27514 .62795 L
.271 .6289 L
.27653 .62802 L
s
.28207 .62714 m
.28622 .62561 L
.28067 .62678 L
.27653 .62802 L
.28207 .62714 L
F
.28207 .62714 m
.28622 .62561 L
.28067 .62678 L
.27653 .62802 L
.28207 .62714 L
s
0 .036 .036 .964 k
.28763 .62625 m
.29179 .62443 L
.28622 .62561 L
.28207 .62714 L
.28763 .62625 L
F
0 g
.28763 .62625 m
.29179 .62443 L
.28622 .62561 L
.28207 .62714 L
.28763 .62625 L
s
0 .074 .074 .926 k
.29321 .62536 m
.29738 .62325 L
.29179 .62443 L
.28763 .62625 L
.29321 .62536 L
F
0 g
.29321 .62536 m
.29738 .62325 L
.29179 .62443 L
.28763 .62625 L
.29321 .62536 L
s
0 .107 .107 .893 k
.29881 .62444 m
.30298 .62204 L
.29738 .62325 L
.29321 .62536 L
.29881 .62444 L
F
0 g
.29881 .62444 m
.30298 .62204 L
.29738 .62325 L
.29321 .62536 L
.29881 .62444 L
s
0 .135 .135 .865 k
.30443 .62349 m
.3086 .62081 L
.30298 .62204 L
.29881 .62444 L
.30443 .62349 L
F
0 g
.30443 .62349 m
.3086 .62081 L
.30298 .62204 L
.29881 .62444 L
.30443 .62349 L
s
0 .158 .158 .842 k
.31007 .62249 m
.31424 .61955 L
.3086 .62081 L
.30443 .62349 L
.31007 .62249 L
F
0 g
.31007 .62249 m
.31424 .61955 L
.3086 .62081 L
.30443 .62349 L
.31007 .62249 L
s
0 .172 .172 .828 k
.31573 .62143 m
.3199 .61824 L
.31424 .61955 L
.31007 .62249 L
.31573 .62143 L
F
0 g
.31573 .62143 m
.3199 .61824 L
.31424 .61955 L
.31007 .62249 L
.31573 .62143 L
s
0 .107 .107 .893 k
.32144 .61979 m
.3256 .61649 L
.3199 .61824 L
.31573 .62143 L
.32144 .61979 L
F
0 g
.32144 .61979 m
.3256 .61649 L
.3199 .61824 L
.31573 .62143 L
.32144 .61979 L
s
.32725 .61676 m
.33138 .61371 L
.3256 .61649 L
.32144 .61979 L
.32725 .61676 L
F
.32725 .61676 m
.33138 .61371 L
.3256 .61649 L
.32144 .61979 L
.32725 .61676 L
s
.33308 .61362 m
.33717 .61082 L
.33138 .61371 L
.32725 .61676 L
.33308 .61362 L
F
.33308 .61362 m
.33717 .61082 L
.33138 .61371 L
.32725 .61676 L
.33308 .61362 L
s
.33893 .61041 m
.34297 .60791 L
.33717 .61082 L
.33308 .61362 L
.33893 .61041 L
F
.33893 .61041 m
.34297 .60791 L
.33717 .61082 L
.33308 .61362 L
.33893 .61041 L
s
.34478 .60716 m
.34879 .60496 L
.34297 .60791 L
.33893 .61041 L
.34478 .60716 L
F
.34478 .60716 m
.34879 .60496 L
.34297 .60791 L
.33893 .61041 L
.34478 .60716 L
s
.454 0 .147 .218 k
.35065 .6039 m
.35463 .60199 L
.34879 .60496 L
.34478 .60716 L
.35065 .6039 L
F
0 g
.35065 .6039 m
.35463 .60199 L
.34879 .60496 L
.34478 .60716 L
.35065 .6039 L
s
.443 0 .133 .178 k
.35653 .60061 m
.36047 .59901 L
.35463 .60199 L
.35065 .6039 L
.35653 .60061 L
F
0 g
.35653 .60061 m
.36047 .59901 L
.35463 .60199 L
.35065 .6039 L
.35653 .60061 L
s
.431 0 .118 .141 k
.36242 .59731 m
.36632 .59601 L
.36047 .59901 L
.35653 .60061 L
.36242 .59731 L
F
0 g
.36242 .59731 m
.36632 .59601 L
.36047 .59901 L
.35653 .60061 L
.36242 .59731 L
s
.415 0 .102 .109 k
.36831 .59399 m
.37218 .593 L
.36632 .59601 L
.36242 .59731 L
.36831 .59399 L
F
0 g
.36831 .59399 m
.37218 .593 L
.36632 .59601 L
.36242 .59731 L
.36831 .59399 L
s
.397 0 .085 .083 k
.37423 .59068 m
.37806 .58999 L
.37218 .593 L
.36831 .59399 L
.37423 .59068 L
F
0 g
.37423 .59068 m
.37806 .58999 L
.37218 .593 L
.36831 .59399 L
.37423 .59068 L
s
.375 0 .066 .064 k
.38014 .58735 m
.38395 .58696 L
.37806 .58999 L
.37423 .59068 L
.38014 .58735 L
F
0 g
.38014 .58735 m
.38395 .58696 L
.37806 .58999 L
.37423 .59068 L
.38014 .58735 L
s
.352 0 .048 .051 k
.38607 .58401 m
.38984 .58394 L
.38395 .58696 L
.38014 .58735 L
.38607 .58401 L
F
0 g
.38607 .58401 m
.38984 .58394 L
.38395 .58696 L
.38014 .58735 L
.38607 .58401 L
s
.327 0 .03 .045 k
.39201 .58066 m
.39575 .5809 L
.38984 .58394 L
.38607 .58401 L
.39201 .58066 L
F
0 g
.39201 .58066 m
.39575 .5809 L
.38984 .58394 L
.38607 .58401 L
.39201 .58066 L
s
.301 0 .012 .045 k
.39795 .57731 m
.40167 .57787 L
.39575 .5809 L
.39201 .58066 L
.39795 .57731 L
F
0 g
.39795 .57731 m
.40167 .57787 L
.39575 .5809 L
.39201 .58066 L
.39795 .57731 L
s
.28 .004 0 .045 k
.40391 .57397 m
.4076 .57482 L
.40167 .57787 L
.39795 .57731 L
.40391 .57397 L
F
0 g
.40391 .57397 m
.4076 .57482 L
.40167 .57787 L
.39795 .57731 L
.40391 .57397 L
s
.27 .02 0 .038 k
.40987 .5706 m
.41354 .57177 L
.4076 .57482 L
.40391 .57397 L
.40987 .5706 L
F
0 g
.40987 .5706 m
.41354 .57177 L
.4076 .57482 L
.40391 .57397 L
.40987 .5706 L
s
.259 .034 0 .036 k
.41585 .56724 m
.41949 .56871 L
.41354 .57177 L
.40987 .5706 L
.41585 .56724 L
F
0 g
.41585 .56724 m
.41949 .56871 L
.41354 .57177 L
.40987 .5706 L
.41585 .56724 L
s
.248 .047 0 .037 k
.42184 .56386 m
.42545 .56565 L
.41949 .56871 L
.41585 .56724 L
.42184 .56386 L
F
0 g
.42184 .56386 m
.42545 .56565 L
.41949 .56871 L
.41585 .56724 L
.42184 .56386 L
s
.238 .059 0 .041 k
.42783 .56049 m
.43143 .56258 L
.42545 .56565 L
.42184 .56386 L
.42783 .56049 L
F
0 g
.42783 .56049 m
.43143 .56258 L
.42545 .56565 L
.42184 .56386 L
.42783 .56049 L
s
.227 .07 0 .047 k
.43384 .5571 m
.4374 .5595 L
.43143 .56258 L
.42783 .56049 L
.43384 .5571 L
F
0 g
.43384 .5571 m
.4374 .5595 L
.43143 .56258 L
.42783 .56049 L
.43384 .5571 L
s
.217 .08 0 .055 k
.43986 .55371 m
.4434 .55643 L
.4374 .5595 L
.43384 .5571 L
.43986 .55371 L
F
0 g
.43986 .55371 m
.4434 .55643 L
.4374 .5595 L
.43384 .5571 L
.43986 .55371 L
s
.208 .09 0 .063 k
.44588 .55033 m
.44941 .55334 L
.4434 .55643 L
.43986 .55371 L
.44588 .55033 L
F
0 g
.44588 .55033 m
.44941 .55334 L
.4434 .55643 L
.43986 .55371 L
.44588 .55033 L
s
.198 .098 0 .073 k
.45192 .54693 m
.45542 .55025 L
.44941 .55334 L
.44588 .55033 L
.45192 .54693 L
F
0 g
.45192 .54693 m
.45542 .55025 L
.44941 .55334 L
.44588 .55033 L
.45192 .54693 L
s
.19 .105 0 .083 k
.45796 .54352 m
.46145 .54716 L
.45542 .55025 L
.45192 .54693 L
.45796 .54352 L
F
0 g
.45796 .54352 m
.46145 .54716 L
.45542 .55025 L
.45192 .54693 L
.45796 .54352 L
s
.182 .112 0 .093 k
.46401 .54011 m
.46749 .54405 L
.46145 .54716 L
.45796 .54352 L
.46401 .54011 L
F
0 g
.46401 .54011 m
.46749 .54405 L
.46145 .54716 L
.45796 .54352 L
.46401 .54011 L
s
.174 .119 0 .103 k
.47009 .53669 m
.47353 .54095 L
.46749 .54405 L
.46401 .54011 L
.47009 .53669 L
F
0 g
.47009 .53669 m
.47353 .54095 L
.46749 .54405 L
.46401 .54011 L
.47009 .53669 L
s
.166 .123 0 .114 k
.47616 .53327 m
.4796 .53783 L
.47353 .54095 L
.47009 .53669 L
.47616 .53327 L
F
0 g
.47616 .53327 m
.4796 .53783 L
.47353 .54095 L
.47009 .53669 L
.47616 .53327 L
s
.159 .129 0 .124 k
.48225 .52984 m
.48567 .53471 L
.4796 .53783 L
.47616 .53327 L
.48225 .52984 L
F
0 g
.48225 .52984 m
.48567 .53471 L
.4796 .53783 L
.47616 .53327 L
.48225 .52984 L
s
.153 .133 0 .134 k
.48834 .5264 m
.49175 .53159 L
.48567 .53471 L
.48225 .52984 L
.48834 .5264 L
F
0 g
.48834 .5264 m
.49175 .53159 L
.48567 .53471 L
.48225 .52984 L
.48834 .5264 L
s
.147 .138 0 .143 k
.49445 .52296 m
.49785 .52846 L
.49175 .53159 L
.48834 .5264 L
.49445 .52296 L
F
0 g
.49445 .52296 m
.49785 .52846 L
.49175 .53159 L
.48834 .5264 L
.49445 .52296 L
s
.141 .141 0 .153 k
.50057 .51953 m
.50395 .52531 L
.49785 .52846 L
.49445 .52296 L
.50057 .51953 L
F
0 g
.50057 .51953 m
.50395 .52531 L
.49785 .52846 L
.49445 .52296 L
.50057 .51953 L
s
.136 .145 0 .162 k
.50669 .51608 m
.51007 .52218 L
.50395 .52531 L
.50057 .51953 L
.50669 .51608 L
F
0 g
.50669 .51608 m
.51007 .52218 L
.50395 .52531 L
.50057 .51953 L
.50669 .51608 L
s
.131 .149 0 .17 k
.51283 .51262 m
.5162 .51903 L
.51007 .52218 L
.50669 .51608 L
.51283 .51262 L
F
0 g
.51283 .51262 m
.5162 .51903 L
.51007 .52218 L
.50669 .51608 L
.51283 .51262 L
s
.126 .151 0 .179 k
.51898 .50916 m
.52234 .51588 L
.5162 .51903 L
.51283 .51262 L
.51898 .50916 L
F
0 g
.51898 .50916 m
.52234 .51588 L
.5162 .51903 L
.51283 .51262 L
.51898 .50916 L
s
.121 .154 0 .187 k
.52514 .50569 m
.52848 .51272 L
.52234 .51588 L
.51898 .50916 L
.52514 .50569 L
F
0 g
.52514 .50569 m
.52848 .51272 L
.52234 .51588 L
.51898 .50916 L
.52514 .50569 L
s
.117 .156 0 .195 k
.53131 .50221 m
.53465 .50955 L
.52848 .51272 L
.52514 .50569 L
.53131 .50221 L
F
0 g
.53131 .50221 m
.53465 .50955 L
.52848 .51272 L
.52514 .50569 L
.53131 .50221 L
s
.113 .159 0 .202 k
.53748 .49873 m
.54082 .50638 L
.53465 .50955 L
.53131 .50221 L
.53748 .49873 L
F
0 g
.53748 .49873 m
.54082 .50638 L
.53465 .50955 L
.53131 .50221 L
.53748 .49873 L
s
.109 .161 0 .209 k
.54367 .49525 m
.54701 .5032 L
.54082 .50638 L
.53748 .49873 L
.54367 .49525 L
F
0 g
.54367 .49525 m
.54701 .5032 L
.54082 .50638 L
.53748 .49873 L
.54367 .49525 L
s
.106 .163 0 .216 k
.54987 .49176 m
.55321 .50002 L
.54701 .5032 L
.54367 .49525 L
.54987 .49176 L
F
0 g
.54987 .49176 m
.55321 .50002 L
.54701 .5032 L
.54367 .49525 L
.54987 .49176 L
s
.103 .165 0 .222 k
.55608 .48826 m
.55941 .49683 L
.55321 .50002 L
.54987 .49176 L
.55608 .48826 L
F
0 g
.55608 .48826 m
.55941 .49683 L
.55321 .50002 L
.54987 .49176 L
.55608 .48826 L
s
.099 .167 0 .229 k
.5623 .48477 m
.56563 .49364 L
.55941 .49683 L
.55608 .48826 L
.5623 .48477 L
F
0 g
.5623 .48477 m
.56563 .49364 L
.55941 .49683 L
.55608 .48826 L
.5623 .48477 L
s
.096 .168 0 .235 k
.56853 .48126 m
.57186 .49044 L
.56563 .49364 L
.5623 .48477 L
.56853 .48126 L
F
0 g
.56853 .48126 m
.57186 .49044 L
.56563 .49364 L
.5623 .48477 L
.56853 .48126 L
s
.094 .171 0 .24 k
.57477 .47775 m
.57811 .48724 L
.57186 .49044 L
.56853 .48126 L
.57477 .47775 L
F
0 g
.57477 .47775 m
.57811 .48724 L
.57186 .49044 L
.56853 .48126 L
.57477 .47775 L
s
.091 .172 0 .246 k
.58102 .47425 m
.58436 .48404 L
.57811 .48724 L
.57477 .47775 L
.58102 .47425 L
F
0 g
.58102 .47425 m
.58436 .48404 L
.57811 .48724 L
.57477 .47775 L
.58102 .47425 L
s
.089 .173 0 .251 k
.58729 .47075 m
.59063 .48083 L
.58436 .48404 L
.58102 .47425 L
.58729 .47075 L
F
0 g
.58729 .47075 m
.59063 .48083 L
.58436 .48404 L
.58102 .47425 L
.58729 .47075 L
s
.087 .175 0 .256 k
.59355 .46726 m
.5969 .47763 L
.59063 .48083 L
.58729 .47075 L
.59355 .46726 L
F
0 g
.59355 .46726 m
.5969 .47763 L
.59063 .48083 L
.58729 .47075 L
.59355 .46726 L
s
.085 .176 0 .261 k
.59984 .46377 m
.6032 .47445 L
.5969 .47763 L
.59355 .46726 L
.59984 .46377 L
F
0 g
.59984 .46377 m
.6032 .47445 L
.5969 .47763 L
.59355 .46726 L
.59984 .46377 L
s
.084 .178 0 .265 k
.60613 .46031 m
.60951 .47127 L
.6032 .47445 L
.59984 .46377 L
.60613 .46031 L
F
0 g
.60613 .46031 m
.60951 .47127 L
.6032 .47445 L
.59984 .46377 L
.60613 .46031 L
s
.083 .18 0 .269 k
.61245 .4569 m
.61582 .46813 L
.60951 .47127 L
.60613 .46031 L
.61245 .4569 L
F
0 g
.61245 .4569 m
.61582 .46813 L
.60951 .47127 L
.60613 .46031 L
.61245 .4569 L
s
.085 .184 0 .272 k
.61877 .45359 m
.62215 .46508 L
.61582 .46813 L
.61245 .4569 L
.61877 .45359 L
F
0 g
.61877 .45359 m
.62215 .46508 L
.61582 .46813 L
.61245 .4569 L
.61877 .45359 L
s
.128 .213 0 .269 k
.62514 .45167 m
.62853 .46304 L
.62215 .46508 L
.61877 .45359 L
.62514 .45167 L
F
0 g
.62514 .45167 m
.62853 .46304 L
.62215 .46508 L
.61877 .45359 L
.62514 .45167 L
s
.149 .226 0 .265 k
.63155 .45028 m
.63494 .46143 L
.62853 .46304 L
.62514 .45167 L
.63155 .45028 L
F
0 g
.63155 .45028 m
.63494 .46143 L
.62853 .46304 L
.62514 .45167 L
.63155 .45028 L
s
.154 .227 0 .261 k
.63798 .44897 m
.64136 .45987 L
.63494 .46143 L
.63155 .45028 L
.63798 .44897 L
F
0 g
.63798 .44897 m
.64136 .45987 L
.63494 .46143 L
.63155 .45028 L
.63798 .44897 L
s
.16 .228 0 .256 k
.64444 .44769 m
.64781 .45832 L
.64136 .45987 L
.63798 .44897 L
.64444 .44769 L
F
0 g
.64444 .44769 m
.64781 .45832 L
.64136 .45987 L
.63798 .44897 L
.64444 .44769 L
s
.166 .23 0 .25 k
.65091 .44643 m
.65427 .4568 L
.64781 .45832 L
.64444 .44769 L
.65091 .44643 L
F
0 g
.65091 .44643 m
.65427 .4568 L
.64781 .45832 L
.64444 .44769 L
.65091 .44643 L
s
.171 .23 0 .245 k
.6574 .44519 m
.66076 .45528 L
.65427 .4568 L
.65091 .44643 L
.6574 .44519 L
F
0 g
.6574 .44519 m
.66076 .45528 L
.65427 .4568 L
.65091 .44643 L
.6574 .44519 L
s
.176 .23 0 .239 k
.66392 .44395 m
.66727 .45376 L
.66076 .45528 L
.6574 .44519 L
.66392 .44395 L
F
0 g
.66392 .44395 m
.66727 .45376 L
.66076 .45528 L
.6574 .44519 L
.66392 .44395 L
s
.182 .231 0 .233 k
.67046 .44272 m
.67379 .45225 L
.66727 .45376 L
.66392 .44395 L
.67046 .44272 L
F
0 g
.67046 .44272 m
.67379 .45225 L
.66727 .45376 L
.66392 .44395 L
.67046 .44272 L
s
.187 .23 0 .227 k
.67702 .44148 m
.68033 .45074 L
.67379 .45225 L
.67046 .44272 L
.67702 .44148 L
F
0 g
.67702 .44148 m
.68033 .45074 L
.67379 .45225 L
.67046 .44272 L
.67702 .44148 L
s
.194 .231 0 .22 k
.68359 .44025 m
.68691 .44921 L
.68033 .45074 L
.67702 .44148 L
.68359 .44025 L
F
0 g
.68359 .44025 m
.68691 .44921 L
.68033 .45074 L
.67702 .44148 L
.68359 .44025 L
s
.2 .231 0 .213 k
.69019 .43901 m
.69349 .44769 L
.68691 .44921 L
.68359 .44025 L
.69019 .43901 L
F
0 g
.69019 .43901 m
.69349 .44769 L
.68691 .44921 L
.68359 .44025 L
.69019 .43901 L
s
.207 .231 0 .206 k
.69683 .43777 m
.7001 .44617 L
.69349 .44769 L
.69019 .43901 L
.69683 .43777 L
F
0 g
.69683 .43777 m
.7001 .44617 L
.69349 .44769 L
.69019 .43901 L
.69683 .43777 L
s
.214 .231 0 .198 k
.70346 .43653 m
.70672 .44464 L
.7001 .44617 L
.69683 .43777 L
.70346 .43653 L
F
0 g
.70346 .43653 m
.70672 .44464 L
.7001 .44617 L
.69683 .43777 L
.70346 .43653 L
s
.221 .231 0 .19 k
.71013 .43528 m
.71337 .4431 L
.70672 .44464 L
.70346 .43653 L
.71013 .43528 L
F
0 g
.71013 .43528 m
.71337 .4431 L
.70672 .44464 L
.70346 .43653 L
.71013 .43528 L
s
.229 .231 0 .182 k
.71682 .43403 m
.72004 .44157 L
.71337 .4431 L
.71013 .43528 L
.71682 .43403 L
F
0 g
.71682 .43403 m
.72004 .44157 L
.71337 .4431 L
.71013 .43528 L
.71682 .43403 L
s
.238 .231 0 .173 k
.72354 .43277 m
.72673 .44003 L
.72004 .44157 L
.71682 .43403 L
.72354 .43277 L
F
0 g
.72354 .43277 m
.72673 .44003 L
.72004 .44157 L
.71682 .43403 L
.72354 .43277 L
s
.246 .23 0 .164 k
.73027 .43151 m
.73344 .43848 L
.72673 .44003 L
.72354 .43277 L
.73027 .43151 L
F
0 g
.73027 .43151 m
.73344 .43848 L
.72673 .44003 L
.72354 .43277 L
.73027 .43151 L
s
.256 .23 0 .154 k
.73702 .43025 m
.74017 .43692 L
.73344 .43848 L
.73027 .43151 L
.73702 .43025 L
F
0 g
.73702 .43025 m
.74017 .43692 L
.73344 .43848 L
.73027 .43151 L
.73702 .43025 L
s
.266 .23 0 .144 k
.7438 .42898 m
.74692 .43537 L
.74017 .43692 L
.73702 .43025 L
.7438 .42898 L
F
0 g
.7438 .42898 m
.74692 .43537 L
.74017 .43692 L
.73702 .43025 L
.7438 .42898 L
s
.277 .229 0 .134 k
.7506 .42772 m
.75369 .4338 L
.74692 .43537 L
.7438 .42898 L
.7506 .42772 L
F
0 g
.7506 .42772 m
.75369 .4338 L
.74692 .43537 L
.7438 .42898 L
.7506 .42772 L
s
.289 .228 0 .123 k
.75742 .42643 m
.76048 .43224 L
.75369 .4338 L
.7506 .42772 L
.75742 .42643 L
F
0 g
.75742 .42643 m
.76048 .43224 L
.75369 .4338 L
.7506 .42772 L
.75742 .42643 L
s
.302 .228 0 .111 k
.76426 .42515 m
.7673 .43067 L
.76048 .43224 L
.75742 .42643 L
.76426 .42515 L
F
0 g
.76426 .42515 m
.7673 .43067 L
.76048 .43224 L
.75742 .42643 L
.76426 .42515 L
s
.314 .226 0 .1 k
.77113 .42387 m
.77413 .42908 L
.7673 .43067 L
.76426 .42515 L
.77113 .42387 L
F
0 g
.77113 .42387 m
.77413 .42908 L
.7673 .43067 L
.76426 .42515 L
.77113 .42387 L
s
.328 .225 0 .088 k
.77802 .42258 m
.78099 .42751 L
.77413 .42908 L
.77113 .42387 L
.77802 .42258 L
F
0 g
.77802 .42258 m
.78099 .42751 L
.77413 .42908 L
.77113 .42387 L
.77802 .42258 L
s
.344 .224 0 .075 k
.78494 .42129 m
.78787 .42592 L
.78099 .42751 L
.77802 .42258 L
.78494 .42129 L
F
0 g
.78494 .42129 m
.78787 .42592 L
.78099 .42751 L
.77802 .42258 L
.78494 .42129 L
s
.432 .246 0 .044 k
.18615 .63819 m
.19005 .64156 L
.18478 .64239 L
.18091 .63872 L
.18615 .63819 L
F
0 g
.18615 .63819 m
.19005 .64156 L
.18478 .64239 L
.18091 .63872 L
.18615 .63819 L
s
.454 .244 0 .032 k
.19141 .63764 m
.19534 .64074 L
.19005 .64156 L
.18615 .63819 L
.19141 .63764 L
F
0 g
.19141 .63764 m
.19534 .64074 L
.19005 .64156 L
.18615 .63819 L
.19141 .63764 L
s
.477 .241 0 .021 k
.19669 .6371 m
.20063 .63991 L
.19534 .64074 L
.19141 .63764 L
.19669 .6371 L
F
0 g
.19669 .6371 m
.20063 .63991 L
.19534 .64074 L
.19141 .63764 L
.19669 .6371 L
s
.501 .236 0 .012 k
.20199 .63655 m
.20595 .63908 L
.20063 .63991 L
.19669 .6371 L
.20199 .63655 L
F
0 g
.20199 .63655 m
.20595 .63908 L
.20063 .63991 L
.19669 .6371 L
.20199 .63655 L
s
.526 .231 0 .005 k
.2073 .63601 m
.21128 .63824 L
.20595 .63908 L
.20199 .63655 L
.2073 .63601 L
F
0 g
.2073 .63601 m
.21128 .63824 L
.20595 .63908 L
.20199 .63655 L
.2073 .63601 L
s
.549 .223 0 .003 k
.21262 .63545 m
.21663 .63741 L
.21128 .63824 L
.2073 .63601 L
.21262 .63545 L
F
0 g
.21262 .63545 m
.21663 .63741 L
.21128 .63824 L
.2073 .63601 L
.21262 .63545 L
s
.574 .215 0 .004 k
.21797 .63491 m
.222 .63657 L
.21663 .63741 L
.21262 .63545 L
.21797 .63491 L
F
0 g
.21797 .63491 m
.222 .63657 L
.21663 .63741 L
.21262 .63545 L
.21797 .63491 L
s
.596 .204 0 .012 k
.22332 .63435 m
.22737 .63573 L
.222 .63657 L
.21797 .63491 L
.22332 .63435 L
F
0 g
.22332 .63435 m
.22737 .63573 L
.222 .63657 L
.21797 .63491 L
.22332 .63435 L
s
.616 .192 0 .026 k
.22871 .6338 m
.23277 .63489 L
.22737 .63573 L
.22332 .63435 L
.22871 .6338 L
F
0 g
.22871 .6338 m
.23277 .63489 L
.22737 .63573 L
.22332 .63435 L
.22871 .6338 L
s
.633 .177 0 .049 k
.2341 .63324 m
.23818 .63404 L
.23277 .63489 L
.22871 .6338 L
.2341 .63324 L
F
0 g
.2341 .63324 m
.23818 .63404 L
.23277 .63489 L
.22871 .6338 L
.2341 .63324 L
s
.645 .16 0 .08 k
.23951 .63268 m
.24361 .63319 L
.23818 .63404 L
.2341 .63324 L
.23951 .63268 L
F
0 g
.23951 .63268 m
.24361 .63319 L
.23818 .63404 L
.2341 .63324 L
.23951 .63268 L
s
.652 .141 0 .12 k
.24494 .63212 m
.24905 .63234 L
.24361 .63319 L
.23951 .63268 L
.24494 .63212 L
F
0 g
.24494 .63212 m
.24905 .63234 L
.24361 .63319 L
.23951 .63268 L
.24494 .63212 L
s
.654 .121 0 .168 k
.25039 .63156 m
.25451 .63148 L
.24905 .63234 L
.24494 .63212 L
.25039 .63156 L
F
0 g
.25039 .63156 m
.25451 .63148 L
.24905 .63234 L
.24494 .63212 L
.25039 .63156 L
s
.649 .1 0 .223 k
.25585 .63099 m
.25999 .63062 L
.25451 .63148 L
.25039 .63156 L
.25585 .63099 L
F
0 g
.25585 .63099 m
.25999 .63062 L
.25451 .63148 L
.25039 .63156 L
.25585 .63099 L
s
.64 .079 0 .283 k
.26134 .63043 m
.26549 .62976 L
.25999 .63062 L
.25585 .63099 L
.26134 .63043 L
F
0 g
.26134 .63043 m
.26549 .62976 L
.25999 .63062 L
.25585 .63099 L
.26134 .63043 L
s
.26683 .62986 m
.271 .6289 L
.26549 .62976 L
.26134 .63043 L
.26683 .62986 L
F
.26683 .62986 m
.271 .6289 L
.26549 .62976 L
.26134 .63043 L
.26683 .62986 L
s
0 .017 .017 .983 k
.27236 .62927 m
.27653 .62802 L
.271 .6289 L
.26683 .62986 L
.27236 .62927 L
F
0 g
.27236 .62927 m
.27653 .62802 L
.271 .6289 L
.26683 .62986 L
.27236 .62927 L
s
0 .059 .059 .941 k
.27789 .62869 m
.28207 .62714 L
.27653 .62802 L
.27236 .62927 L
.27789 .62869 L
F
0 g
.27789 .62869 m
.28207 .62714 L
.27653 .62802 L
.27236 .62927 L
.27789 .62869 L
s
0 .097 .097 .903 k
.28345 .62809 m
.28763 .62625 L
.28207 .62714 L
.27789 .62869 L
.28345 .62809 L
F
0 g
.28345 .62809 m
.28763 .62625 L
.28207 .62714 L
.27789 .62869 L
.28345 .62809 L
s
0 .131 .131 .869 k
.28902 .62748 m
.29321 .62536 L
.28763 .62625 L
.28345 .62809 L
.28902 .62748 L
F
0 g
.28902 .62748 m
.29321 .62536 L
.28763 .62625 L
.28345 .62809 L
.28902 .62748 L
s
0 .159 .159 .841 k
.29462 .62685 m
.29881 .62444 L
.29321 .62536 L
.28902 .62748 L
.29462 .62685 L
F
0 g
.29462 .62685 m
.29881 .62444 L
.29321 .62536 L
.28902 .62748 L
.29462 .62685 L
s
0 .183 .183 .817 k
.30022 .62618 m
.30443 .62349 L
.29881 .62444 L
.29462 .62685 L
.30022 .62618 L
F
0 g
.30022 .62618 m
.30443 .62349 L
.29881 .62444 L
.29462 .62685 L
.30022 .62618 L
s
0 .201 .201 .799 k
.30586 .62547 m
.31007 .62249 L
.30443 .62349 L
.30022 .62618 L
.30586 .62547 L
F
0 g
.30586 .62547 m
.31007 .62249 L
.30443 .62349 L
.30022 .62618 L
.30586 .62547 L
s
0 .211 .211 .789 k
.31152 .62465 m
.31573 .62143 L
.31007 .62249 L
.30586 .62547 L
.31152 .62465 L
F
0 g
.31152 .62465 m
.31573 .62143 L
.31007 .62249 L
.30586 .62547 L
.31152 .62465 L
s
0 .125 .125 .875 k
.31724 .62313 m
.32144 .61979 L
.31573 .62143 L
.31152 .62465 L
.31724 .62313 L
F
0 g
.31724 .62313 m
.32144 .61979 L
.31573 .62143 L
.31152 .62465 L
.31724 .62313 L
s
.32309 .61985 m
.32725 .61676 L
.32144 .61979 L
.31724 .62313 L
.32309 .61985 L
F
.32309 .61985 m
.32725 .61676 L
.32144 .61979 L
.31724 .62313 L
.32309 .61985 L
s
.32896 .61642 m
.33308 .61362 L
.32725 .61676 L
.32309 .61985 L
.32896 .61642 L
F
.32896 .61642 m
.33308 .61362 L
.32725 .61676 L
.32309 .61985 L
.32896 .61642 L
s
.33485 .61293 m
.33893 .61041 L
.33308 .61362 L
.32896 .61642 L
.33485 .61293 L
F
.33485 .61293 m
.33893 .61041 L
.33308 .61362 L
.32896 .61642 L
.33485 .61293 L
s
.34074 .60938 m
.34478 .60716 L
.33893 .61041 L
.33485 .61293 L
.34074 .60938 L
F
.34074 .60938 m
.34478 .60716 L
.33893 .61041 L
.33485 .61293 L
.34074 .60938 L
s
.435 0 .158 .183 k
.34665 .60581 m
.35065 .6039 L
.34478 .60716 L
.34074 .60938 L
.34665 .60581 L
F
0 g
.34665 .60581 m
.35065 .6039 L
.34478 .60716 L
.34074 .60938 L
.34665 .60581 L
s
.423 0 .144 .145 k
.35256 .60222 m
.35653 .60061 L
.35065 .6039 L
.34665 .60581 L
.35256 .60222 L
F
0 g
.35256 .60222 m
.35653 .60061 L
.35065 .6039 L
.34665 .60581 L
.35256 .60222 L
s
.408 0 .128 .112 k
.35848 .59861 m
.36242 .59731 L
.35653 .60061 L
.35256 .60222 L
.35848 .59861 L
F
0 g
.35848 .59861 m
.36242 .59731 L
.35653 .60061 L
.35256 .60222 L
.35848 .59861 L
s
.391 0 .112 .084 k
.36441 .59499 m
.36831 .59399 L
.36242 .59731 L
.35848 .59861 L
.36441 .59499 L
F
0 g
.36441 .59499 m
.36831 .59399 L
.36242 .59731 L
.35848 .59861 L
.36441 .59499 L
s
.371 0 .095 .062 k
.37036 .59136 m
.37423 .59068 L
.36831 .59399 L
.36441 .59499 L
.37036 .59136 L
F
0 g
.37036 .59136 m
.37423 .59068 L
.36831 .59399 L
.36441 .59499 L
.37036 .59136 L
s
.349 0 .077 .047 k
.37631 .58772 m
.38014 .58735 L
.37423 .59068 L
.37036 .59136 L
.37631 .58772 L
F
0 g
.37631 .58772 m
.38014 .58735 L
.37423 .59068 L
.37036 .59136 L
.37631 .58772 L
s
.326 0 .059 .038 k
.38227 .58407 m
.38607 .58401 L
.38014 .58735 L
.37631 .58772 L
.38227 .58407 L
F
0 g
.38227 .58407 m
.38607 .58401 L
.38014 .58735 L
.37631 .58772 L
.38227 .58407 L
s
.301 0 .041 .035 k
.38824 .58042 m
.39201 .58066 L
.38607 .58401 L
.38227 .58407 L
.38824 .58042 L
F
0 g
.38824 .58042 m
.39201 .58066 L
.38607 .58401 L
.38227 .58407 L
.38824 .58042 L
s
.276 0 .024 .037 k
.39421 .57676 m
.39795 .57731 L
.39201 .58066 L
.38824 .58042 L
.39421 .57676 L
F
0 g
.39421 .57676 m
.39795 .57731 L
.39201 .58066 L
.38824 .58042 L
.39421 .57676 L
s
.252 0 .008 .043 k
.4002 .5731 m
.40391 .57397 L
.39795 .57731 L
.39421 .57676 L
.4002 .5731 L
F
0 g
.4002 .5731 m
.40391 .57397 L
.39795 .57731 L
.39421 .57676 L
.4002 .5731 L
s
.235 .008 0 .046 k
.40619 .56943 m
.40987 .5706 L
.40391 .57397 L
.4002 .5731 L
.40619 .56943 L
F
0 g
.40619 .56943 m
.40987 .5706 L
.40391 .57397 L
.4002 .5731 L
.40619 .56943 L
s
.226 .023 0 .044 k
.4122 .56574 m
.41585 .56724 L
.40987 .5706 L
.40619 .56943 L
.4122 .56574 L
F
0 g
.4122 .56574 m
.41585 .56724 L
.40987 .5706 L
.40619 .56943 L
.4122 .56574 L
s
.217 .036 0 .046 k
.4182 .56206 m
.42184 .56386 L
.41585 .56724 L
.4122 .56574 L
.4182 .56206 L
F
0 g
.4182 .56206 m
.42184 .56386 L
.41585 .56724 L
.4122 .56574 L
.4182 .56206 L
s
.208 .048 0 .05 k
.42423 .55838 m
.42783 .56049 L
.42184 .56386 L
.4182 .56206 L
.42423 .55838 L
F
0 g
.42423 .55838 m
.42783 .56049 L
.42184 .56386 L
.4182 .56206 L
.42423 .55838 L
s
.198 .058 0 .057 k
.43026 .55469 m
.43384 .5571 L
.42783 .56049 L
.42423 .55838 L
.43026 .55469 L
F
0 g
.43026 .55469 m
.43384 .5571 L
.42783 .56049 L
.42423 .55838 L
.43026 .55469 L
s
.19 .069 0 .064 k
.43629 .55099 m
.43986 .55371 L
.43384 .5571 L
.43026 .55469 L
.43629 .55099 L
F
0 g
.43629 .55099 m
.43986 .55371 L
.43384 .5571 L
.43026 .55469 L
.43629 .55099 L
s
.181 .078 0 .073 k
.44234 .54729 m
.44588 .55033 L
.43986 .55371 L
.43629 .55099 L
.44234 .54729 L
F
0 g
.44234 .54729 m
.44588 .55033 L
.43986 .55371 L
.43629 .55099 L
.44234 .54729 L
s
.173 .086 0 .082 k
.4484 .54358 m
.45192 .54693 L
.44588 .55033 L
.44234 .54729 L
.4484 .54358 L
F
0 g
.4484 .54358 m
.45192 .54693 L
.44588 .55033 L
.44234 .54729 L
.4484 .54358 L
s
.167 .094 0 .091 k
.45446 .53987 m
.45796 .54352 L
.45192 .54693 L
.4484 .54358 L
.45446 .53987 L
F
0 g
.45446 .53987 m
.45796 .54352 L
.45192 .54693 L
.4484 .54358 L
.45446 .53987 L
s
.159 .101 0 .101 k
.46053 .53615 m
.46401 .54011 L
.45796 .54352 L
.45446 .53987 L
.46053 .53615 L
F
0 g
.46053 .53615 m
.46401 .54011 L
.45796 .54352 L
.45446 .53987 L
.46053 .53615 L
s
.152 .107 0 .111 k
.46663 .53241 m
.47009 .53669 L
.46401 .54011 L
.46053 .53615 L
.46663 .53241 L
F
0 g
.46663 .53241 m
.47009 .53669 L
.46401 .54011 L
.46053 .53615 L
.46663 .53241 L
s
.146 .113 0 .121 k
.47271 .52869 m
.47616 .53327 L
.47009 .53669 L
.46663 .53241 L
.47271 .52869 L
F
0 g
.47271 .52869 m
.47616 .53327 L
.47009 .53669 L
.46663 .53241 L
.47271 .52869 L
s
.14 .118 0 .131 k
.47882 .52495 m
.48225 .52984 L
.47616 .53327 L
.47271 .52869 L
.47882 .52495 L
F
0 g
.47882 .52495 m
.48225 .52984 L
.47616 .53327 L
.47271 .52869 L
.47882 .52495 L
s
.134 .123 0 .14 k
.48493 .52121 m
.48834 .5264 L
.48225 .52984 L
.47882 .52495 L
.48493 .52121 L
F
0 g
.48493 .52121 m
.48834 .5264 L
.48225 .52984 L
.47882 .52495 L
.48493 .52121 L
s
.129 .128 0 .149 k
.49104 .51746 m
.49445 .52296 L
.48834 .5264 L
.48493 .52121 L
.49104 .51746 L
F
0 g
.49104 .51746 m
.49445 .52296 L
.48834 .5264 L
.48493 .52121 L
.49104 .51746 L
s
.124 .132 0 .158 k
.49717 .51371 m
.50057 .51953 L
.49445 .52296 L
.49104 .51746 L
.49717 .51371 L
F
0 g
.49717 .51371 m
.50057 .51953 L
.49445 .52296 L
.49104 .51746 L
.49717 .51371 L
s
.119 .136 0 .167 k
.50331 .50995 m
.50669 .51608 L
.50057 .51953 L
.49717 .51371 L
.50331 .50995 L
F
0 g
.50331 .50995 m
.50669 .51608 L
.50057 .51953 L
.49717 .51371 L
.50331 .50995 L
s
.115 .139 0 .175 k
.50946 .50618 m
.51283 .51262 L
.50669 .51608 L
.50331 .50995 L
.50946 .50618 L
F
0 g
.50946 .50618 m
.51283 .51262 L
.50669 .51608 L
.50331 .50995 L
.50946 .50618 L
s
.111 .143 0 .183 k
.51561 .50242 m
.51898 .50916 L
.51283 .51262 L
.50946 .50618 L
.51561 .50242 L
F
0 g
.51561 .50242 m
.51898 .50916 L
.51283 .51262 L
.50946 .50618 L
.51561 .50242 L
s
.107 .145 0 .191 k
.52178 .49864 m
.52514 .50569 L
.51898 .50916 L
.51561 .50242 L
.52178 .49864 L
F
0 g
.52178 .49864 m
.52514 .50569 L
.51898 .50916 L
.51561 .50242 L
.52178 .49864 L
s
.104 .149 0 .198 k
.52795 .49486 m
.53131 .50221 L
.52514 .50569 L
.52178 .49864 L
.52795 .49486 L
F
0 g
.52795 .49486 m
.53131 .50221 L
.52514 .50569 L
.52178 .49864 L
.52795 .49486 L
s
.099 .15 0 .206 k
.53413 .49108 m
.53748 .49873 L
.53131 .50221 L
.52795 .49486 L
.53413 .49108 L
F
0 g
.53413 .49108 m
.53748 .49873 L
.53131 .50221 L
.52795 .49486 L
.53413 .49108 L
s
.097 .154 0 .212 k
.54032 .48729 m
.54367 .49525 L
.53748 .49873 L
.53413 .49108 L
.54032 .48729 L
F
0 g
.54032 .48729 m
.54367 .49525 L
.53748 .49873 L
.53413 .49108 L
.54032 .48729 L
s
.093 .156 0 .219 k
.54652 .48349 m
.54987 .49176 L
.54367 .49525 L
.54032 .48729 L
.54652 .48349 L
F
0 g
.54652 .48349 m
.54987 .49176 L
.54367 .49525 L
.54032 .48729 L
.54652 .48349 L
s
.091 .158 0 .225 k
.55273 .47969 m
.55608 .48826 L
.54987 .49176 L
.54652 .48349 L
.55273 .47969 L
F
0 g
.55273 .47969 m
.55608 .48826 L
.54987 .49176 L
.54652 .48349 L
.55273 .47969 L
s
.088 .16 0 .231 k
.55896 .47588 m
.5623 .48477 L
.55608 .48826 L
.55273 .47969 L
.55896 .47588 L
F
0 g
.55896 .47588 m
.5623 .48477 L
.55608 .48826 L
.55273 .47969 L
.55896 .47588 L
s
.085 .162 0 .237 k
.56519 .47208 m
.56853 .48126 L
.5623 .48477 L
.55896 .47588 L
.56519 .47208 L
F
0 g
.56519 .47208 m
.56853 .48126 L
.5623 .48477 L
.55896 .47588 L
.56519 .47208 L
s
.082 .163 0 .243 k
.57143 .46826 m
.57477 .47775 L
.56853 .48126 L
.56519 .47208 L
.57143 .46826 L
F
0 g
.57143 .46826 m
.57477 .47775 L
.56853 .48126 L
.56519 .47208 L
.57143 .46826 L
s
.08 .165 0 .248 k
.57768 .46445 m
.58102 .47425 L
.57477 .47775 L
.57143 .46826 L
.57768 .46445 L
F
0 g
.57768 .46445 m
.58102 .47425 L
.57477 .47775 L
.57143 .46826 L
.57768 .46445 L
s
.079 .167 0 .253 k
.58393 .46065 m
.58729 .47075 L
.58102 .47425 L
.57768 .46445 L
.58393 .46065 L
F
0 g
.58393 .46065 m
.58729 .47075 L
.58102 .47425 L
.57768 .46445 L
.58393 .46065 L
s
.077 .169 0 .258 k
.5902 .45686 m
.59355 .46726 L
.58729 .47075 L
.58393 .46065 L
.5902 .45686 L
F
0 g
.5902 .45686 m
.59355 .46726 L
.58729 .47075 L
.58393 .46065 L
.5902 .45686 L
s
.075 .17 0 .263 k
.59648 .45309 m
.59984 .46377 L
.59355 .46726 L
.5902 .45686 L
.59648 .45309 L
F
0 g
.59648 .45309 m
.59984 .46377 L
.59355 .46726 L
.5902 .45686 L
.59648 .45309 L
s
.074 .172 0 .267 k
.60276 .44934 m
.60613 .46031 L
.59984 .46377 L
.59648 .45309 L
.60276 .44934 L
F
0 g
.60276 .44934 m
.60613 .46031 L
.59984 .46377 L
.59648 .45309 L
.60276 .44934 L
s
.074 .174 0 .271 k
.60907 .44566 m
.61245 .4569 L
.60613 .46031 L
.60276 .44934 L
.60907 .44566 L
F
0 g
.60907 .44566 m
.61245 .4569 L
.60613 .46031 L
.60276 .44934 L
.60907 .44566 L
s
.077 .178 0 .274 k
.61538 .44212 m
.61877 .45359 L
.61245 .4569 L
.60907 .44566 L
.61538 .44212 L
F
0 g
.61538 .44212 m
.61877 .45359 L
.61245 .4569 L
.60907 .44566 L
.61538 .44212 L
s
.132 .215 0 .269 k
.62175 .44028 m
.62514 .45167 L
.61877 .45359 L
.61538 .44212 L
.62175 .44028 L
F
0 g
.62175 .44028 m
.62514 .45167 L
.61877 .45359 L
.61538 .44212 L
.62175 .44028 L
s
.158 .231 0 .264 k
.62817 .43913 m
.63155 .45028 L
.62514 .45167 L
.62175 .44028 L
.62817 .43913 L
F
0 g
.62817 .43913 m
.63155 .45028 L
.62514 .45167 L
.62175 .44028 L
.62817 .43913 L
s
.165 .234 0 .259 k
.63461 .43807 m
.63798 .44897 L
.63155 .45028 L
.62817 .43913 L
.63461 .43807 L
F
0 g
.63461 .43807 m
.63798 .44897 L
.63155 .45028 L
.62817 .43913 L
.63461 .43807 L
s
.17 .235 0 .255 k
.64106 .43705 m
.64444 .44769 L
.63798 .44897 L
.63461 .43807 L
.64106 .43705 L
F
0 g
.64106 .43705 m
.64444 .44769 L
.63798 .44897 L
.63461 .43807 L
.64106 .43705 L
s
.177 .236 0 .249 k
.64754 .43606 m
.65091 .44643 L
.64444 .44769 L
.64106 .43705 L
.64754 .43606 L
F
0 g
.64754 .43606 m
.65091 .44643 L
.64444 .44769 L
.64106 .43705 L
.64754 .43606 L
s
.182 .237 0 .244 k
.65404 .4351 m
.6574 .44519 L
.65091 .44643 L
.64754 .43606 L
.65404 .4351 L
F
0 g
.65404 .4351 m
.6574 .44519 L
.65091 .44643 L
.64754 .43606 L
.65404 .4351 L
s
.188 .237 0 .238 k
.66057 .43413 m
.66392 .44395 L
.6574 .44519 L
.65404 .4351 L
.66057 .43413 L
F
0 g
.66057 .43413 m
.66392 .44395 L
.6574 .44519 L
.65404 .4351 L
.66057 .43413 L
s
.194 .238 0 .232 k
.66711 .43317 m
.67046 .44272 L
.66392 .44395 L
.66057 .43413 L
.66711 .43317 L
F
0 g
.66711 .43317 m
.67046 .44272 L
.66392 .44395 L
.66057 .43413 L
.66711 .43317 L
s
.201 .239 0 .225 k
.67369 .43222 m
.67702 .44148 L
.67046 .44272 L
.66711 .43317 L
.67369 .43222 L
F
0 g
.67369 .43222 m
.67702 .44148 L
.67046 .44272 L
.66711 .43317 L
.67369 .43222 L
s
.206 .238 0 .219 k
.68028 .43126 m
.68359 .44025 L
.67702 .44148 L
.67369 .43222 L
.68028 .43126 L
F
0 g
.68028 .43126 m
.68359 .44025 L
.67702 .44148 L
.67369 .43222 L
.68028 .43126 L
s
.214 .24 0 .211 k
.6869 .43032 m
.69019 .43901 L
.68359 .44025 L
.68028 .43126 L
.6869 .43032 L
F
0 g
.6869 .43032 m
.69019 .43901 L
.68359 .44025 L
.68028 .43126 L
.6869 .43032 L
s
.221 .24 0 .204 k
.69354 .42936 m
.69683 .43777 L
.69019 .43901 L
.6869 .43032 L
.69354 .42936 L
F
0 g
.69354 .42936 m
.69683 .43777 L
.69019 .43901 L
.6869 .43032 L
.69354 .42936 L
s
.229 .24 0 .196 k
.7002 .4284 m
.70346 .43653 L
.69683 .43777 L
.69354 .42936 L
.7002 .4284 L
F
0 g
.7002 .4284 m
.70346 .43653 L
.69683 .43777 L
.69354 .42936 L
.7002 .4284 L
s
.237 .24 0 .188 k
.70689 .42743 m
.71013 .43528 L
.70346 .43653 L
.7002 .4284 L
.70689 .42743 L
F
0 g
.70689 .42743 m
.71013 .43528 L
.70346 .43653 L
.7002 .4284 L
.70689 .42743 L
s
.245 .24 0 .18 k
.71359 .42647 m
.71682 .43403 L
.71013 .43528 L
.70689 .42743 L
.71359 .42647 L
F
0 g
.71359 .42647 m
.71682 .43403 L
.71013 .43528 L
.70689 .42743 L
.71359 .42647 L
s
.254 .24 0 .171 k
.72032 .42551 m
.72354 .43277 L
.71682 .43403 L
.71359 .42647 L
.72032 .42551 L
F
0 g
.72032 .42551 m
.72354 .43277 L
.71682 .43403 L
.71359 .42647 L
.72032 .42551 L
s
.264 .241 0 .161 k
.72708 .42453 m
.73027 .43151 L
.72354 .43277 L
.72032 .42551 L
.72708 .42453 L
F
0 g
.72708 .42453 m
.73027 .43151 L
.72354 .43277 L
.72032 .42551 L
.72708 .42453 L
s
.274 .24 0 .152 k
.73386 .42356 m
.73702 .43025 L
.73027 .43151 L
.72708 .42453 L
.73386 .42356 L
F
0 g
.73386 .42356 m
.73702 .43025 L
.73027 .43151 L
.72708 .42453 L
.73386 .42356 L
s
.284 .24 0 .142 k
.74067 .42258 m
.7438 .42898 L
.73702 .43025 L
.73386 .42356 L
.74067 .42258 L
F
0 g
.74067 .42258 m
.7438 .42898 L
.73702 .43025 L
.73386 .42356 L
.74067 .42258 L
s
.297 .241 0 .131 k
.74749 .42159 m
.7506 .42772 L
.7438 .42898 L
.74067 .42258 L
.74749 .42159 L
F
0 g
.74749 .42159 m
.7506 .42772 L
.7438 .42898 L
.74067 .42258 L
.74749 .42159 L
s
.309 .24 0 .12 k
.75435 .42061 m
.75742 .42643 L
.7506 .42772 L
.74749 .42159 L
.75435 .42061 L
F
0 g
.75435 .42061 m
.75742 .42643 L
.7506 .42772 L
.74749 .42159 L
.75435 .42061 L
s
.322 .239 0 .109 k
.76122 .41962 m
.76426 .42515 L
.75742 .42643 L
.75435 .42061 L
.76122 .41962 L
F
0 g
.76122 .41962 m
.76426 .42515 L
.75742 .42643 L
.75435 .42061 L
.76122 .41962 L
s
.336 .239 0 .097 k
.76813 .41863 m
.77113 .42387 L
.76426 .42515 L
.76122 .41962 L
.76813 .41863 L
F
0 g
.76813 .41863 m
.77113 .42387 L
.76426 .42515 L
.76122 .41962 L
.76813 .41863 L
s
.351 .238 0 .085 k
.77504 .41763 m
.77802 .42258 L
.77113 .42387 L
.76813 .41863 L
.77504 .41763 L
F
0 g
.77504 .41763 m
.77802 .42258 L
.77113 .42387 L
.76813 .41863 L
.77504 .41763 L
s
.367 .237 0 .073 k
.782 .41663 m
.78494 .42129 L
.77802 .42258 L
.77504 .41763 L
.782 .41663 L
F
0 g
.782 .41663 m
.78494 .42129 L
.77802 .42258 L
.77504 .41763 L
.782 .41663 L
s
.472 .265 0 .039 k
.18225 .63479 m
.18615 .63819 L
.18091 .63872 L
.17703 .63504 L
.18225 .63479 L
F
0 g
.18225 .63479 m
.18615 .63819 L
.18091 .63872 L
.17703 .63504 L
.18225 .63479 L
s
.496 .263 0 .028 k
.18747 .63452 m
.19141 .63764 L
.18615 .63819 L
.18225 .63479 L
.18747 .63452 L
F
0 g
.18747 .63452 m
.19141 .63764 L
.18615 .63819 L
.18225 .63479 L
.18747 .63452 L
s
.52 .259 0 .019 k
.19273 .63426 m
.19669 .6371 L
.19141 .63764 L
.18747 .63452 L
.19273 .63426 L
F
0 g
.19273 .63426 m
.19669 .6371 L
.19141 .63764 L
.18747 .63452 L
.19273 .63426 L
s
.546 .256 0 .011 k
.198 .63401 m
.20199 .63655 L
.19669 .6371 L
.19273 .63426 L
.198 .63401 L
F
0 g
.198 .63401 m
.20199 .63655 L
.19669 .6371 L
.19273 .63426 L
.198 .63401 L
s
.572 .25 0 .007 k
.20329 .63375 m
.2073 .63601 L
.20199 .63655 L
.198 .63401 L
.20329 .63375 L
F
0 g
.20329 .63375 m
.2073 .63601 L
.20199 .63655 L
.198 .63401 L
.20329 .63375 L
s
.598 .243 0 .007 k
.20859 .63349 m
.21262 .63545 L
.2073 .63601 L
.20329 .63375 L
.20859 .63349 L
F
0 g
.20859 .63349 m
.21262 .63545 L
.2073 .63601 L
.20329 .63375 L
.20859 .63349 L
s
.622 .234 0 .012 k
.21392 .63322 m
.21797 .63491 L
.21262 .63545 L
.20859 .63349 L
.21392 .63322 L
F
0 g
.21392 .63322 m
.21797 .63491 L
.21262 .63545 L
.20859 .63349 L
.21392 .63322 L
s
.645 .223 0 .024 k
.21926 .63296 m
.22332 .63435 L
.21797 .63491 L
.21392 .63322 L
.21926 .63296 L
F
0 g
.21926 .63296 m
.22332 .63435 L
.21797 .63491 L
.21392 .63322 L
.21926 .63296 L
s
.663 .209 0 .044 k
.22461 .6327 m
.22871 .6338 L
.22332 .63435 L
.21926 .63296 L
.22461 .6327 L
F
0 g
.22461 .6327 m
.22871 .6338 L
.22332 .63435 L
.21926 .63296 L
.22461 .6327 L
s
.678 .194 0 .072 k
.22999 .63243 m
.2341 .63324 L
.22871 .6338 L
.22461 .6327 L
.22999 .63243 L
F
0 g
.22999 .63243 m
.2341 .63324 L
.22871 .6338 L
.22461 .6327 L
.22999 .63243 L
s
.688 .176 0 .109 k
.23538 .63217 m
.23951 .63268 L
.2341 .63324 L
.22999 .63243 L
.23538 .63217 L
F
0 g
.23538 .63217 m
.23951 .63268 L
.2341 .63324 L
.22999 .63243 L
.23538 .63217 L
s
.691 .156 0 .155 k
.2408 .6319 m
.24494 .63212 L
.23951 .63268 L
.23538 .63217 L
.2408 .6319 L
F
0 g
.2408 .6319 m
.24494 .63212 L
.23951 .63268 L
.23538 .63217 L
.2408 .6319 L
s
.688 .135 0 .208 k
.24623 .63163 m
.25039 .63156 L
.24494 .63212 L
.2408 .6319 L
.24623 .63163 L
F
0 g
.24623 .63163 m
.25039 .63156 L
.24494 .63212 L
.2408 .6319 L
.24623 .63163 L
s
.68 .113 0 .266 k
.25169 .63137 m
.25585 .63099 L
.25039 .63156 L
.24623 .63163 L
.25169 .63137 L
F
0 g
.25169 .63137 m
.25585 .63099 L
.25039 .63156 L
.24623 .63163 L
.25169 .63137 L
s
.25716 .63109 m
.26134 .63043 L
.25585 .63099 L
.25169 .63137 L
.25716 .63109 L
F
.25716 .63109 m
.26134 .63043 L
.25585 .63099 L
.25169 .63137 L
.25716 .63109 L
s
0 .04 .04 .96 k
.26265 .63081 m
.26683 .62986 L
.26134 .63043 L
.25716 .63109 L
.26265 .63081 L
F
0 g
.26265 .63081 m
.26683 .62986 L
.26134 .63043 L
.25716 .63109 L
.26265 .63081 L
s
0 .082 .082 .918 k
.26815 .63053 m
.27236 .62927 L
.26683 .62986 L
.26265 .63081 L
.26815 .63053 L
F
0 g
.26815 .63053 m
.27236 .62927 L
.26683 .62986 L
.26265 .63081 L
.26815 .63053 L
s
0 .121 .121 .879 k
.27368 .63025 m
.27789 .62869 L
.27236 .62927 L
.26815 .63053 L
.27368 .63025 L
F
0 g
.27368 .63025 m
.27789 .62869 L
.27236 .62927 L
.26815 .63053 L
.27368 .63025 L
s
0 .155 .155 .845 k
.27922 .62995 m
.28345 .62809 L
.27789 .62869 L
.27368 .63025 L
.27922 .62995 L
F
0 g
.27922 .62995 m
.28345 .62809 L
.27789 .62869 L
.27368 .63025 L
.27922 .62995 L
s
0 .184 .184 .816 k
.28479 .62962 m
.28902 .62748 L
.28345 .62809 L
.27922 .62995 L
.28479 .62962 L
F
0 g
.28479 .62962 m
.28902 .62748 L
.28345 .62809 L
.27922 .62995 L
.28479 .62962 L
s
0 .209 .209 .791 k
.29038 .62928 m
.29462 .62685 L
.28902 .62748 L
.28479 .62962 L
.29038 .62928 L
F
0 g
.29038 .62928 m
.29462 .62685 L
.28902 .62748 L
.28479 .62962 L
.29038 .62928 L
s
0 .229 .229 .771 k
.29599 .62891 m
.30022 .62618 L
.29462 .62685 L
.29038 .62928 L
.29599 .62891 L
F
0 g
.29599 .62891 m
.30022 .62618 L
.29462 .62685 L
.29038 .62928 L
.29599 .62891 L
s
0 .243 .243 .757 k
.30162 .62846 m
.30586 .62547 L
.30022 .62618 L
.29599 .62891 L
.30162 .62846 L
F
0 g
.30162 .62846 m
.30586 .62547 L
.30022 .62618 L
.29599 .62891 L
.30162 .62846 L
s
0 .248 .248 .752 k
.30728 .6279 m
.31152 .62465 L
.30586 .62547 L
.30162 .62846 L
.30728 .6279 L
F
0 g
.30728 .6279 m
.31152 .62465 L
.30586 .62547 L
.30162 .62846 L
.30728 .6279 L
s
0 .142 .142 .858 k
.31302 .62649 m
.31724 .62313 L
.31152 .62465 L
.30728 .6279 L
.31302 .62649 L
F
0 g
.31302 .62649 m
.31724 .62313 L
.31152 .62465 L
.30728 .6279 L
.31302 .62649 L
s
.31891 .62297 m
.32309 .61985 L
.31724 .62313 L
.31302 .62649 L
.31891 .62297 L
F
.31891 .62297 m
.32309 .61985 L
.31724 .62313 L
.31302 .62649 L
.31891 .62297 L
s
.32481 .61926 m
.32896 .61642 L
.32309 .61985 L
.31891 .62297 L
.32481 .61926 L
F
.32481 .61926 m
.32896 .61642 L
.32309 .61985 L
.31891 .62297 L
.32481 .61926 L
s
.33074 .61547 m
.33485 .61293 L
.32896 .61642 L
.32481 .61926 L
.33074 .61547 L
F
.33074 .61547 m
.33485 .61293 L
.32896 .61642 L
.32481 .61926 L
.33074 .61547 L
s
.426 0 .179 .191 k
.33667 .61163 m
.34074 .60938 L
.33485 .61293 L
.33074 .61547 L
.33667 .61163 L
F
0 g
.33667 .61163 m
.34074 .60938 L
.33485 .61293 L
.33074 .61547 L
.33667 .61163 L
s
.414 0 .167 .152 k
.34261 .60775 m
.34665 .60581 L
.34074 .60938 L
.33667 .61163 L
.34261 .60775 L
F
0 g
.34261 .60775 m
.34665 .60581 L
.34074 .60938 L
.33667 .61163 L
.34261 .60775 L
s
.4 0 .153 .117 k
.34856 .60384 m
.35256 .60222 L
.34665 .60581 L
.34261 .60775 L
.34856 .60384 L
F
0 g
.34856 .60384 m
.35256 .60222 L
.34665 .60581 L
.34261 .60775 L
.34856 .60384 L
s
.385 0 .138 .087 k
.35452 .59993 m
.35848 .59861 L
.35256 .60222 L
.34856 .60384 L
.35452 .59993 L
F
0 g
.35452 .59993 m
.35848 .59861 L
.35256 .60222 L
.34856 .60384 L
.35452 .59993 L
s
.366 0 .122 .063 k
.36049 .596 m
.36441 .59499 L
.35848 .59861 L
.35452 .59993 L
.36049 .596 L
F
0 g
.36049 .596 m
.36441 .59499 L
.35848 .59861 L
.35452 .59993 L
.36049 .596 L
s
.346 0 .104 .045 k
.36646 .59206 m
.37036 .59136 L
.36441 .59499 L
.36049 .596 L
.36646 .59206 L
F
0 g
.36646 .59206 m
.37036 .59136 L
.36441 .59499 L
.36049 .596 L
.36646 .59206 L
s
.324 0 .087 .033 k
.37244 .5881 m
.37631 .58772 L
.37036 .59136 L
.36646 .59206 L
.37244 .5881 L
F
0 g
.37244 .5881 m
.37631 .58772 L
.37036 .59136 L
.36646 .59206 L
.37244 .5881 L
s
.301 0 .069 .027 k
.37844 .58414 m
.38227 .58407 L
.37631 .58772 L
.37244 .5881 L
.37844 .58414 L
F
0 g
.37844 .58414 m
.38227 .58407 L
.37631 .58772 L
.37244 .5881 L
.37844 .58414 L
s
.277 0 .051 .027 k
.38444 .58018 m
.38824 .58042 L
.38227 .58407 L
.37844 .58414 L
.38444 .58018 L
F
0 g
.38444 .58018 m
.38824 .58042 L
.38227 .58407 L
.37844 .58414 L
.38444 .58018 L
s
.253 0 .035 .031 k
.39045 .5762 m
.39421 .57676 L
.38824 .58042 L
.38444 .58018 L
.39045 .5762 L
F
0 g
.39045 .5762 m
.39421 .57676 L
.38824 .58042 L
.38444 .58018 L
.39045 .5762 L
s
.23 0 .019 .039 k
.39646 .57223 m
.4002 .5731 L
.39421 .57676 L
.39045 .5762 L
.39646 .57223 L
F
0 g
.39646 .57223 m
.4002 .5731 L
.39421 .57676 L
.39045 .5762 L
.39646 .57223 L
s
.206 0 .003 .051 k
.40248 .56825 m
.40619 .56943 L
.4002 .5731 L
.39646 .57223 L
.40248 .56825 L
F
0 g
.40248 .56825 m
.40619 .56943 L
.4002 .5731 L
.39646 .57223 L
.40248 .56825 L
s
.194 .011 0 .054 k
.40852 .56425 m
.4122 .56574 L
.40619 .56943 L
.40248 .56825 L
.40852 .56425 L
F
0 g
.40852 .56425 m
.4122 .56574 L
.40619 .56943 L
.40248 .56825 L
.40852 .56425 L
s
.187 .024 0 .056 k
.41455 .56026 m
.4182 .56206 L
.4122 .56574 L
.40852 .56425 L
.41455 .56026 L
F
0 g
.41455 .56026 m
.4182 .56206 L
.4122 .56574 L
.40852 .56425 L
.41455 .56026 L
s
.179 .037 0 .06 k
.4206 .55627 m
.42423 .55838 L
.4182 .56206 L
.41455 .56026 L
.4206 .55627 L
F
0 g
.4206 .55627 m
.42423 .55838 L
.4182 .56206 L
.41455 .56026 L
.4206 .55627 L
s
.171 .047 0 .067 k
.42665 .55226 m
.43026 .55469 L
.42423 .55838 L
.4206 .55627 L
.42665 .55226 L
F
0 g
.42665 .55226 m
.43026 .55469 L
.42423 .55838 L
.4206 .55627 L
.42665 .55226 L
s
.164 .057 0 .074 k
.43272 .54825 m
.43629 .55099 L
.43026 .55469 L
.42665 .55226 L
.43272 .54825 L
F
0 g
.43272 .54825 m
.43629 .55099 L
.43026 .55469 L
.42665 .55226 L
.43272 .54825 L
s
.157 .067 0 .082 k
.43878 .54423 m
.44234 .54729 L
.43629 .55099 L
.43272 .54825 L
.43878 .54423 L
F
0 g
.43878 .54423 m
.44234 .54729 L
.43629 .55099 L
.43272 .54825 L
.43878 .54423 L
s
.15 .075 0 .091 k
.44486 .54022 m
.4484 .54358 L
.44234 .54729 L
.43878 .54423 L
.44486 .54022 L
F
0 g
.44486 .54022 m
.4484 .54358 L
.44234 .54729 L
.43878 .54423 L
.44486 .54022 L
s
.144 .083 0 .1 k
.45094 .5362 m
.45446 .53987 L
.4484 .54358 L
.44486 .54022 L
.45094 .5362 L
F
0 g
.45094 .5362 m
.45446 .53987 L
.4484 .54358 L
.44486 .54022 L
.45094 .5362 L
s
.138 .091 0 .109 k
.45704 .53216 m
.46053 .53615 L
.45446 .53987 L
.45094 .5362 L
.45704 .53216 L
F
0 g
.45704 .53216 m
.46053 .53615 L
.45446 .53987 L
.45094 .5362 L
.45704 .53216 L
s
.132 .097 0 .119 k
.46314 .52813 m
.46663 .53241 L
.46053 .53615 L
.45704 .53216 L
.46314 .52813 L
F
0 g
.46314 .52813 m
.46663 .53241 L
.46053 .53615 L
.45704 .53216 L
.46314 .52813 L
s
.127 .103 0 .128 k
.46925 .52408 m
.47271 .52869 L
.46663 .53241 L
.46314 .52813 L
.46925 .52408 L
F
0 g
.46925 .52408 m
.47271 .52869 L
.46663 .53241 L
.46314 .52813 L
.46925 .52408 L
s
.122 .109 0 .137 k
.47536 .52004 m
.47882 .52495 L
.47271 .52869 L
.46925 .52408 L
.47536 .52004 L
F
0 g
.47536 .52004 m
.47882 .52495 L
.47271 .52869 L
.46925 .52408 L
.47536 .52004 L
s
.117 .114 0 .146 k
.48149 .516 m
.48493 .52121 L
.47882 .52495 L
.47536 .52004 L
.48149 .516 L
F
0 g
.48149 .516 m
.48493 .52121 L
.47882 .52495 L
.47536 .52004 L
.48149 .516 L
s
.112 .119 0 .155 k
.48762 .51193 m
.49104 .51746 L
.48493 .52121 L
.48149 .516 L
.48762 .51193 L
F
0 g
.48762 .51193 m
.49104 .51746 L
.48493 .52121 L
.48149 .516 L
.48762 .51193 L
s
.107 .123 0 .164 k
.49377 .50788 m
.49717 .51371 L
.49104 .51746 L
.48762 .51193 L
.49377 .50788 L
F
0 g
.49377 .50788 m
.49717 .51371 L
.49104 .51746 L
.48762 .51193 L
.49377 .50788 L
s
.104 .127 0 .172 k
.49991 .50382 m
.50331 .50995 L
.49717 .51371 L
.49377 .50788 L
.49991 .50382 L
F
0 g
.49991 .50382 m
.50331 .50995 L
.49717 .51371 L
.49377 .50788 L
.49991 .50382 L
s
.1 .131 0 .18 k
.50607 .49974 m
.50946 .50618 L
.50331 .50995 L
.49991 .50382 L
.50607 .49974 L
F
0 g
.50607 .49974 m
.50946 .50618 L
.50331 .50995 L
.49991 .50382 L
.50607 .49974 L
s
.096 .134 0 .188 k
.51223 .49567 m
.51561 .50242 L
.50946 .50618 L
.50607 .49974 L
.51223 .49567 L
F
0 g
.51223 .49567 m
.51561 .50242 L
.50946 .50618 L
.50607 .49974 L
.51223 .49567 L
s
.093 .137 0 .195 k
.51841 .49158 m
.52178 .49864 L
.51561 .50242 L
.51223 .49567 L
.51841 .49158 L
F
0 g
.51841 .49158 m
.52178 .49864 L
.51561 .50242 L
.51223 .49567 L
.51841 .49158 L
s
.09 .14 0 .202 k
.52458 .4875 m
.52795 .49486 L
.52178 .49864 L
.51841 .49158 L
.52458 .4875 L
F
0 g
.52458 .4875 m
.52795 .49486 L
.52178 .49864 L
.51841 .49158 L
.52458 .4875 L
s
.087 .143 0 .209 k
.53078 .4834 m
.53413 .49108 L
.52795 .49486 L
.52458 .4875 L
.53078 .4834 L
F
0 g
.53078 .4834 m
.53413 .49108 L
.52795 .49486 L
.52458 .4875 L
.53078 .4834 L
s
.084 .145 0 .216 k
.53697 .4793 m
.54032 .48729 L
.53413 .49108 L
.53078 .4834 L
.53697 .4793 L
F
0 g
.53697 .4793 m
.54032 .48729 L
.53413 .49108 L
.53078 .4834 L
.53697 .4793 L
s
.081 .148 0 .222 k
.54318 .4752 m
.54652 .48349 L
.54032 .48729 L
.53697 .4793 L
.54318 .4752 L
F
0 g
.54318 .4752 m
.54652 .48349 L
.54032 .48729 L
.53697 .4793 L
.54318 .4752 L
s
.079 .151 0 .228 k
.54939 .4711 m
.55273 .47969 L
.54652 .48349 L
.54318 .4752 L
.54939 .4711 L
F
0 g
.54939 .4711 m
.55273 .47969 L
.54652 .48349 L
.54318 .4752 L
.54939 .4711 L
s
.076 .153 0 .234 k
.55562 .46698 m
.55896 .47588 L
.55273 .47969 L
.54939 .4711 L
.55562 .46698 L
F
0 g
.55562 .46698 m
.55896 .47588 L
.55273 .47969 L
.54939 .4711 L
.55562 .46698 L
s
.074 .154 0 .24 k
.56184 .46287 m
.56519 .47208 L
.55896 .47588 L
.55562 .46698 L
.56184 .46287 L
F
0 g
.56184 .46287 m
.56519 .47208 L
.55896 .47588 L
.55562 .46698 L
.56184 .46287 L
s
.072 .157 0 .245 k
.56808 .45876 m
.57143 .46826 L
.56519 .47208 L
.56184 .46287 L
.56808 .45876 L
F
0 g
.56808 .45876 m
.57143 .46826 L
.56519 .47208 L
.56184 .46287 L
.56808 .45876 L
s
.069 .158 0 .251 k
.57432 .45465 m
.57768 .46445 L
.57143 .46826 L
.56808 .45876 L
.57432 .45465 L
F
0 g
.57432 .45465 m
.57768 .46445 L
.57143 .46826 L
.56808 .45876 L
.57432 .45465 L
s
.069 .161 0 .255 k
.58058 .45055 m
.58393 .46065 L
.57768 .46445 L
.57432 .45465 L
.58058 .45055 L
F
0 g
.58058 .45055 m
.58393 .46065 L
.57768 .46445 L
.57432 .45465 L
.58058 .45055 L
s
.067 .162 0 .26 k
.58684 .44646 m
.5902 .45686 L
.58393 .46065 L
.58058 .45055 L
.58684 .44646 L
F
0 g
.58684 .44646 m
.5902 .45686 L
.58393 .46065 L
.58058 .45055 L
.58684 .44646 L
s
.067 .165 0 .264 k
.59312 .4424 m
.59648 .45309 L
.5902 .45686 L
.58684 .44646 L
.59312 .4424 L
F
0 g
.59312 .4424 m
.59648 .45309 L
.5902 .45686 L
.58684 .44646 L
.59312 .4424 L
s
.066 .167 0 .268 k
.5994 .43837 m
.60276 .44934 L
.59648 .45309 L
.59312 .4424 L
.5994 .43837 L
F
0 g
.5994 .43837 m
.60276 .44934 L
.59648 .45309 L
.59312 .4424 L
.5994 .43837 L
s
.067 .17 0 .272 k
.60569 .43443 m
.60907 .44566 L
.60276 .44934 L
.5994 .43837 L
.60569 .43443 L
F
0 g
.60569 .43443 m
.60907 .44566 L
.60276 .44934 L
.5994 .43837 L
.60569 .43443 L
s
.07 .174 0 .275 k
.61199 .43064 m
.61538 .44212 L
.60907 .44566 L
.60569 .43443 L
.61199 .43064 L
F
0 g
.61199 .43064 m
.61538 .44212 L
.60907 .44566 L
.60569 .43443 L
.61199 .43064 L
s
.136 .218 0 .268 k
.61836 .42889 m
.62175 .44028 L
.61538 .44212 L
.61199 .43064 L
.61836 .42889 L
F
0 g
.61836 .42889 m
.62175 .44028 L
.61538 .44212 L
.61199 .43064 L
.61836 .42889 L
s
.167 .237 0 .263 k
.62478 .42798 m
.62817 .43913 L
.62175 .44028 L
.61836 .42889 L
.62478 .42798 L
F
0 g
.62478 .42798 m
.62817 .43913 L
.62175 .44028 L
.61836 .42889 L
.62478 .42798 L
s
.174 .24 0 .259 k
.63121 .42716 m
.63461 .43807 L
.62817 .43913 L
.62478 .42798 L
.63121 .42716 L
F
0 g
.63121 .42716 m
.63461 .43807 L
.62817 .43913 L
.62478 .42798 L
.63121 .42716 L
s
.182 .242 0 .253 k
.63768 .4264 m
.64106 .43705 L
.63461 .43807 L
.63121 .42716 L
.63768 .4264 L
F
0 g
.63768 .4264 m
.64106 .43705 L
.63461 .43807 L
.63121 .42716 L
.63768 .4264 L
s
.188 .243 0 .248 k
.64417 .42569 m
.64754 .43606 L
.64106 .43705 L
.63768 .4264 L
.64417 .42569 L
F
0 g
.64417 .42569 m
.64754 .43606 L
.64106 .43705 L
.63768 .4264 L
.64417 .42569 L
s
.194 .244 0 .243 k
.65068 .42498 m
.65404 .4351 L
.64754 .43606 L
.64417 .42569 L
.65068 .42498 L
F
0 g
.65068 .42498 m
.65404 .4351 L
.64754 .43606 L
.64417 .42569 L
.65068 .42498 L
s
.2 .245 0 .237 k
.65721 .4243 m
.66057 .43413 L
.65404 .4351 L
.65068 .42498 L
.65721 .4243 L
F
0 g
.65721 .4243 m
.66057 .43413 L
.65404 .4351 L
.65068 .42498 L
.65721 .4243 L
s
.207 .246 0 .23 k
.66377 .42362 m
.66711 .43317 L
.66057 .43413 L
.65721 .4243 L
.66377 .42362 L
F
0 g
.66377 .42362 m
.66711 .43317 L
.66057 .43413 L
.65721 .4243 L
.66377 .42362 L
s
.213 .247 0 .224 k
.67035 .42294 m
.67369 .43222 L
.66711 .43317 L
.66377 .42362 L
.67035 .42294 L
F
0 g
.67035 .42294 m
.67369 .43222 L
.66711 .43317 L
.66377 .42362 L
.67035 .42294 L
s
.221 .247 0 .217 k
.67696 .42227 m
.68028 .43126 L
.67369 .43222 L
.67035 .42294 L
.67696 .42227 L
F
0 g
.67696 .42227 m
.68028 .43126 L
.67369 .43222 L
.67035 .42294 L
.67696 .42227 L
s
.228 .248 0 .21 k
.68359 .42159 m
.6869 .43032 L
.68028 .43126 L
.67696 .42227 L
.68359 .42159 L
F
0 g
.68359 .42159 m
.6869 .43032 L
.68028 .43126 L
.67696 .42227 L
.68359 .42159 L
s
.236 .249 0 .202 k
.69025 .42092 m
.69354 .42936 L
.6869 .43032 L
.68359 .42159 L
.69025 .42092 L
F
0 g
.69025 .42092 m
.69354 .42936 L
.6869 .43032 L
.68359 .42159 L
.69025 .42092 L
s
.243 .249 0 .195 k
.69693 .42024 m
.7002 .4284 L
.69354 .42936 L
.69025 .42092 L
.69693 .42024 L
F
0 g
.69693 .42024 m
.7002 .4284 L
.69354 .42936 L
.69025 .42092 L
.69693 .42024 L
s
.252 .25 0 .186 k
.70363 .41957 m
.70689 .42743 L
.7002 .4284 L
.69693 .42024 L
.70363 .41957 L
F
0 g
.70363 .41957 m
.70689 .42743 L
.7002 .4284 L
.69693 .42024 L
.70363 .41957 L
s
.261 .25 0 .178 k
.71036 .41889 m
.71359 .42647 L
.70689 .42743 L
.70363 .41957 L
.71036 .41889 L
F
0 g
.71036 .41889 m
.71359 .42647 L
.70689 .42743 L
.70363 .41957 L
.71036 .41889 L
s
.271 .25 0 .169 k
.71711 .4182 m
.72032 .42551 L
.71359 .42647 L
.71036 .41889 L
.71711 .4182 L
F
0 g
.71711 .4182 m
.72032 .42551 L
.71359 .42647 L
.71036 .41889 L
.71711 .4182 L
s
.282 .251 0 .159 k
.72389 .41753 m
.72708 .42453 L
.72032 .42551 L
.71711 .4182 L
.72389 .41753 L
F
0 g
.72389 .41753 m
.72708 .42453 L
.72032 .42551 L
.71711 .4182 L
.72389 .41753 L
s
.292 .251 0 .15 k
.7307 .41683 m
.73386 .42356 L
.72708 .42453 L
.72389 .41753 L
.7307 .41683 L
F
0 g
.7307 .41683 m
.73386 .42356 L
.72708 .42453 L
.72389 .41753 L
.7307 .41683 L
s
.304 .252 0 .139 k
.73752 .41615 m
.74067 .42258 L
.73386 .42356 L
.7307 .41683 L
.73752 .41615 L
F
0 g
.73752 .41615 m
.74067 .42258 L
.73386 .42356 L
.7307 .41683 L
.73752 .41615 L
s
.316 .252 0 .129 k
.74438 .41546 m
.74749 .42159 L
.74067 .42258 L
.73752 .41615 L
.74438 .41546 L
F
0 g
.74438 .41546 m
.74749 .42159 L
.74067 .42258 L
.73752 .41615 L
.74438 .41546 L
s
.329 .252 0 .118 k
.75126 .41476 m
.75435 .42061 L
.74749 .42159 L
.74438 .41546 L
.75126 .41476 L
F
0 g
.75126 .41476 m
.75435 .42061 L
.74749 .42159 L
.74438 .41546 L
.75126 .41476 L
s
.344 .252 0 .106 k
.75816 .41407 m
.76122 .41962 L
.75435 .42061 L
.75126 .41476 L
.75816 .41407 L
F
0 g
.75816 .41407 m
.76122 .41962 L
.75435 .42061 L
.75126 .41476 L
.75816 .41407 L
s
.359 .252 0 .094 k
.7651 .41336 m
.76813 .41863 L
.76122 .41962 L
.75816 .41407 L
.7651 .41336 L
F
0 g
.7651 .41336 m
.76813 .41863 L
.76122 .41962 L
.75816 .41407 L
.7651 .41336 L
s
.375 .252 0 .082 k
.77205 .41267 m
.77504 .41763 L
.76813 .41863 L
.7651 .41336 L
.77205 .41267 L
F
0 g
.77205 .41267 m
.77504 .41763 L
.76813 .41863 L
.7651 .41336 L
.77205 .41267 L
s
.392 .251 0 .07 k
.77904 .41196 m
.782 .41663 L
.77504 .41763 L
.77205 .41267 L
.77904 .41196 L
F
0 g
.77904 .41196 m
.782 .41663 L
.77504 .41763 L
.77205 .41267 L
.77904 .41196 L
s
.513 .283 0 .037 k
.17831 .63137 m
.18225 .63479 L
.17703 .63504 L
.17312 .63134 L
.17831 .63137 L
F
0 g
.17831 .63137 m
.18225 .63479 L
.17703 .63504 L
.17312 .63134 L
.17831 .63137 L
s
.539 .281 0 .027 k
.18352 .6314 m
.18747 .63452 L
.18225 .63479 L
.17831 .63137 L
.18352 .6314 L
F
0 g
.18352 .6314 m
.18747 .63452 L
.18225 .63479 L
.17831 .63137 L
.18352 .6314 L
s
.566 .279 0 .019 k
.18875 .63143 m
.19273 .63426 L
.18747 .63452 L
.18352 .6314 L
.18875 .63143 L
F
0 g
.18875 .63143 m
.19273 .63426 L
.18747 .63452 L
.18352 .6314 L
.18875 .63143 L
s
.593 .275 0 .014 k
.19399 .63145 m
.198 .63401 L
.19273 .63426 L
.18875 .63143 L
.19399 .63145 L
F
0 g
.19399 .63145 m
.198 .63401 L
.19273 .63426 L
.18875 .63143 L
.19399 .63145 L
s
.62 .27 0 .012 k
.19926 .63148 m
.20329 .63375 L
.198 .63401 L
.19399 .63145 L
.19926 .63148 L
F
0 g
.19926 .63148 m
.20329 .63375 L
.198 .63401 L
.19399 .63145 L
.19926 .63148 L
s
.646 .262 0 .016 k
.20454 .63151 m
.20859 .63349 L
.20329 .63375 L
.19926 .63148 L
.20454 .63151 L
F
0 g
.20454 .63151 m
.20859 .63349 L
.20329 .63375 L
.19926 .63148 L
.20454 .63151 L
s
.67 .252 0 .026 k
.20984 .63154 m
.21392 .63322 L
.20859 .63349 L
.20454 .63151 L
.20984 .63154 L
F
0 g
.20984 .63154 m
.21392 .63322 L
.20859 .63349 L
.20454 .63151 L
.20984 .63154 L
s
.691 .24 0 .043 k
.21516 .63157 m
.21926 .63296 L
.21392 .63322 L
.20984 .63154 L
.21516 .63157 L
F
0 g
.21516 .63157 m
.21926 .63296 L
.21392 .63322 L
.20984 .63154 L
.21516 .63157 L
s
.709 .226 0 .068 k
.2205 .6316 m
.22461 .6327 L
.21926 .63296 L
.21516 .63157 L
.2205 .6316 L
F
0 g
.2205 .6316 m
.22461 .6327 L
.21926 .63296 L
.21516 .63157 L
.2205 .6316 L
s
.721 .21 0 .102 k
.22586 .63163 m
.22999 .63243 L
.22461 .6327 L
.2205 .6316 L
.22586 .63163 L
F
0 g
.22586 .63163 m
.22999 .63243 L
.22461 .6327 L
.2205 .6316 L
.22586 .63163 L
s
.726 .19 0 .145 k
.23124 .63165 m
.23538 .63217 L
.22999 .63243 L
.22586 .63163 L
.23124 .63165 L
F
0 g
.23124 .63165 m
.23538 .63217 L
.22999 .63243 L
.22586 .63163 L
.23124 .63165 L
s
.725 .169 0 .196 k
.23664 .63168 m
.2408 .6319 L
.23538 .63217 L
.23124 .63165 L
.23664 .63168 L
F
0 g
.23664 .63168 m
.2408 .6319 L
.23538 .63217 L
.23124 .63165 L
.23664 .63168 L
s
.719 .148 0 .252 k
.24205 .63171 m
.24623 .63163 L
.2408 .6319 L
.23664 .63168 L
.24205 .63171 L
F
0 g
.24205 .63171 m
.24623 .63163 L
.2408 .6319 L
.23664 .63168 L
.24205 .63171 L
s
0 .019 .019 .981 k
.24749 .63174 m
.25169 .63137 L
.24623 .63163 L
.24205 .63171 L
.24749 .63174 L
F
0 g
.24749 .63174 m
.25169 .63137 L
.24623 .63163 L
.24205 .63171 L
.24749 .63174 L
s
0 .065 .065 .935 k
.25294 .63176 m
.25716 .63109 L
.25169 .63137 L
.24749 .63174 L
.25294 .63176 L
F
0 g
.25294 .63176 m
.25716 .63109 L
.25169 .63137 L
.24749 .63174 L
.25294 .63176 L
s
0 .107 .107 .893 k
.25842 .63178 m
.26265 .63081 L
.25716 .63109 L
.25294 .63176 L
.25842 .63178 L
F
0 g
.25842 .63178 m
.26265 .63081 L
.25716 .63109 L
.25294 .63176 L
.25842 .63178 L
s
0 .145 .145 .855 k
.26392 .6318 m
.26815 .63053 L
.26265 .63081 L
.25842 .63178 L
.26392 .6318 L
F
0 g
.26392 .6318 m
.26815 .63053 L
.26265 .63081 L
.25842 .63178 L
.26392 .6318 L
s
0 .179 .179 .821 k
.26943 .63181 m
.27368 .63025 L
.26815 .63053 L
.26392 .6318 L
.26943 .63181 L
F
0 g
.26943 .63181 m
.27368 .63025 L
.26815 .63053 L
.26392 .6318 L
.26943 .63181 L
s
0 .209 .209 .791 k
.27497 .63181 m
.27922 .62995 L
.27368 .63025 L
.26943 .63181 L
.27497 .63181 L
F
0 g
.27497 .63181 m
.27922 .62995 L
.27368 .63025 L
.26943 .63181 L
.27497 .63181 L
s
0 .235 .235 .765 k
.28053 .63179 m
.28479 .62962 L
.27922 .62995 L
.27497 .63181 L
.28053 .63179 L
F
0 g
.28053 .63179 m
.28479 .62962 L
.27922 .62995 L
.27497 .63181 L
.28053 .63179 L
s
0 .256 .256 .744 k
.28611 .63174 m
.29038 .62928 L
.28479 .62962 L
.28053 .63179 L
.28611 .63174 L
F
0 g
.28611 .63174 m
.29038 .62928 L
.28479 .62962 L
.28053 .63179 L
.28611 .63174 L
s
0 .272 .272 .728 k
.29171 .63164 m
.29599 .62891 L
.29038 .62928 L
.28611 .63174 L
.29171 .63164 L
F
0 g
.29171 .63164 m
.29599 .62891 L
.29038 .62928 L
.28611 .63174 L
.29171 .63164 L
s
0 .282 .282 .718 k
.29735 .63148 m
.30162 .62846 L
.29599 .62891 L
.29171 .63164 L
.29735 .63148 L
F
0 g
.29735 .63148 m
.30162 .62846 L
.29599 .62891 L
.29171 .63164 L
.29735 .63148 L
s
0 .283 .283 .717 k
.303 .63119 m
.30728 .6279 L
.30162 .62846 L
.29735 .63148 L
.303 .63119 L
F
0 g
.303 .63119 m
.30728 .6279 L
.30162 .62846 L
.29735 .63148 L
.303 .63119 L
s
0 .16 .16 .84 k
.30875 .62989 m
.31302 .62649 L
.30728 .6279 L
.303 .63119 L
.30875 .62989 L
F
0 g
.30875 .62989 m
.31302 .62649 L
.30728 .6279 L
.303 .63119 L
.30875 .62989 L
s
.31467 .6261 m
.31891 .62297 L
.31302 .62649 L
.30875 .62989 L
.31467 .6261 L
F
.31467 .6261 m
.31891 .62297 L
.31302 .62649 L
.30875 .62989 L
.31467 .6261 L
s
.32062 .62212 m
.32481 .61926 L
.31891 .62297 L
.31467 .6261 L
.32062 .62212 L
F
.32062 .62212 m
.32481 .61926 L
.31891 .62297 L
.31467 .6261 L
.32062 .62212 L
s
.419 0 .198 .202 k
.32658 .61803 m
.33074 .61547 L
.32481 .61926 L
.32062 .62212 L
.32658 .61803 L
F
0 g
.32658 .61803 m
.33074 .61547 L
.32481 .61926 L
.32062 .62212 L
.32658 .61803 L
s
.407 0 .188 .16 k
.33256 .61389 m
.33667 .61163 L
.33074 .61547 L
.32658 .61803 L
.33256 .61389 L
F
0 g
.33256 .61389 m
.33667 .61163 L
.33074 .61547 L
.32658 .61803 L
.33256 .61389 L
s
.393 0 .176 .124 k
.33853 .6097 m
.34261 .60775 L
.33667 .61163 L
.33256 .61389 L
.33853 .6097 L
F
0 g
.33853 .6097 m
.34261 .60775 L
.33667 .61163 L
.33256 .61389 L
.33853 .6097 L
s
.378 0 .162 .092 k
.34452 .60549 m
.34856 .60384 L
.34261 .60775 L
.33853 .6097 L
.34452 .60549 L
F
0 g
.34452 .60549 m
.34856 .60384 L
.34261 .60775 L
.33853 .6097 L
.34452 .60549 L
s
.361 0 .147 .066 k
.35052 .60126 m
.35452 .59993 L
.34856 .60384 L
.34452 .60549 L
.35052 .60126 L
F
0 g
.35052 .60126 m
.35452 .59993 L
.34856 .60384 L
.34452 .60549 L
.35052 .60126 L
s
.341 0 .13 .046 k
.35653 .59701 m
.36049 .596 L
.35452 .59993 L
.35052 .60126 L
.35653 .59701 L
F
0 g
.35653 .59701 m
.36049 .596 L
.35452 .59993 L
.35052 .60126 L
.35653 .59701 L
s
.321 0 .114 .031 k
.36254 .59275 m
.36646 .59206 L
.36049 .596 L
.35653 .59701 L
.36254 .59275 L
F
0 g
.36254 .59275 m
.36646 .59206 L
.36049 .596 L
.35653 .59701 L
.36254 .59275 L
s
.299 0 .096 .023 k
.36856 .58848 m
.37244 .5881 L
.36646 .59206 L
.36254 .59275 L
.36856 .58848 L
F
0 g
.36856 .58848 m
.37244 .5881 L
.36646 .59206 L
.36254 .59275 L
.36856 .58848 L
s
.276 0 .078 .02 k
.37458 .58421 m
.37844 .58414 L
.37244 .5881 L
.36856 .58848 L
.37458 .58421 L
F
0 g
.37458 .58421 m
.37844 .58414 L
.37244 .5881 L
.36856 .58848 L
.37458 .58421 L
s
.253 0 .061 .022 k
.38062 .57992 m
.38444 .58018 L
.37844 .58414 L
.37458 .58421 L
.38062 .57992 L
F
0 g
.38062 .57992 m
.38444 .58018 L
.37844 .58414 L
.37458 .58421 L
.38062 .57992 L
s
.23 0 .044 .028 k
.38665 .57564 m
.39045 .5762 L
.38444 .58018 L
.38062 .57992 L
.38665 .57564 L
F
0 g
.38665 .57564 m
.39045 .5762 L
.38444 .58018 L
.38062 .57992 L
.38665 .57564 L
s
.208 0 .029 .037 k
.39269 .57135 m
.39646 .57223 L
.39045 .5762 L
.38665 .57564 L
.39269 .57135 L
F
0 g
.39269 .57135 m
.39646 .57223 L
.39045 .5762 L
.38665 .57564 L
.39269 .57135 L
s
.185 0 .013 .05 k
.39875 .56706 m
.40248 .56825 L
.39646 .57223 L
.39269 .57135 L
.39875 .56706 L
F
0 g
.39875 .56706 m
.40248 .56825 L
.39646 .57223 L
.39269 .57135 L
.39875 .56706 L
s
.166 .001 0 .063 k
.40481 .56275 m
.40852 .56425 L
.40248 .56825 L
.39875 .56706 L
.40481 .56275 L
F
0 g
.40481 .56275 m
.40852 .56425 L
.40248 .56825 L
.39875 .56706 L
.40481 .56275 L
s
.159 .014 0 .066 k
.41087 .55844 m
.41455 .56026 L
.40852 .56425 L
.40481 .56275 L
.41087 .55844 L
F
0 g
.41087 .55844 m
.41455 .56026 L
.40852 .56425 L
.40481 .56275 L
.41087 .55844 L
s
.152 .025 0 .071 k
.41695 .55414 m
.4206 .55627 L
.41455 .56026 L
.41087 .55844 L
.41695 .55414 L
F
0 g
.41695 .55414 m
.4206 .55627 L
.41455 .56026 L
.41087 .55844 L
.41695 .55414 L
s
.145 .036 0 .077 k
.42303 .54982 m
.42665 .55226 L
.4206 .55627 L
.41695 .55414 L
.42303 .54982 L
F
0 g
.42303 .54982 m
.42665 .55226 L
.4206 .55627 L
.41695 .55414 L
.42303 .54982 L
s
.139 .047 0 .084 k
.42911 .54549 m
.43272 .54825 L
.42665 .55226 L
.42303 .54982 L
.42911 .54549 L
F
0 g
.42911 .54549 m
.43272 .54825 L
.42665 .55226 L
.42303 .54982 L
.42911 .54549 L
s
.133 .056 0 .092 k
.4352 .54117 m
.43878 .54423 L
.43272 .54825 L
.42911 .54549 L
.4352 .54117 L
F
0 g
.4352 .54117 m
.43878 .54423 L
.43272 .54825 L
.42911 .54549 L
.4352 .54117 L
s
.128 .065 0 .1 k
.4413 .53684 m
.44486 .54022 L
.43878 .54423 L
.4352 .54117 L
.4413 .53684 L
F
0 g
.4413 .53684 m
.44486 .54022 L
.43878 .54423 L
.4352 .54117 L
.4413 .53684 L
s
.122 .073 0 .109 k
.44741 .53251 m
.45094 .5362 L
.44486 .54022 L
.4413 .53684 L
.44741 .53251 L
F
0 g
.44741 .53251 m
.45094 .5362 L
.44486 .54022 L
.4413 .53684 L
.44741 .53251 L
s
.117 .08 0 .118 k
.45352 .52817 m
.45704 .53216 L
.45094 .5362 L
.44741 .53251 L
.45352 .52817 L
F
0 g
.45352 .52817 m
.45704 .53216 L
.45094 .5362 L
.44741 .53251 L
.45352 .52817 L
s
.113 .088 0 .126 k
.45964 .52382 m
.46314 .52813 L
.45704 .53216 L
.45352 .52817 L
.45964 .52382 L
F
0 g
.45964 .52382 m
.46314 .52813 L
.45704 .53216 L
.45352 .52817 L
.45964 .52382 L
s
.108 .094 0 .135 k
.46577 .51947 m
.46925 .52408 L
.46314 .52813 L
.45964 .52382 L
.46577 .51947 L
F
0 g
.46577 .51947 m
.46925 .52408 L
.46314 .52813 L
.45964 .52382 L
.46577 .51947 L
s
.104 .099 0 .144 k
.4719 .51512 m
.47536 .52004 L
.46925 .52408 L
.46577 .51947 L
.4719 .51512 L
F
0 g
.4719 .51512 m
.47536 .52004 L
.46925 .52408 L
.46577 .51947 L
.4719 .51512 L
s
.099 .104 0 .153 k
.47805 .51075 m
.48149 .516 L
.47536 .52004 L
.4719 .51512 L
.47805 .51075 L
F
0 g
.47805 .51075 m
.48149 .516 L
.47536 .52004 L
.4719 .51512 L
.47805 .51075 L
s
.096 .11 0 .161 k
.48419 .50639 m
.48762 .51193 L
.48149 .516 L
.47805 .51075 L
.48419 .50639 L
F
0 g
.48419 .50639 m
.48762 .51193 L
.48149 .516 L
.47805 .51075 L
.48419 .50639 L
s
.092 .114 0 .169 k
.49034 .50202 m
.49377 .50788 L
.48762 .51193 L
.48419 .50639 L
.49034 .50202 L
F
0 g
.49034 .50202 m
.49377 .50788 L
.48762 .51193 L
.48419 .50639 L
.49034 .50202 L
s
.089 .118 0 .177 k
.4965 .49765 m
.49991 .50382 L
.49377 .50788 L
.49034 .50202 L
.4965 .49765 L
F
0 g
.4965 .49765 m
.49991 .50382 L
.49377 .50788 L
.49034 .50202 L
.4965 .49765 L
s
.085 .122 0 .185 k
.50267 .49327 m
.50607 .49974 L
.49991 .50382 L
.4965 .49765 L
.50267 .49327 L
F
0 g
.50267 .49327 m
.50607 .49974 L
.49991 .50382 L
.4965 .49765 L
.50267 .49327 L
s
.082 .126 0 .192 k
.50884 .48889 m
.51223 .49567 L
.50607 .49974 L
.50267 .49327 L
.50884 .48889 L
F
0 g
.50884 .48889 m
.51223 .49567 L
.50607 .49974 L
.50267 .49327 L
.50884 .48889 L
s
.079 .129 0 .2 k
.51503 .48449 m
.51841 .49158 L
.51223 .49567 L
.50884 .48889 L
.51503 .48449 L
F
0 g
.51503 .48449 m
.51841 .49158 L
.51223 .49567 L
.50884 .48889 L
.51503 .48449 L
s
.077 .133 0 .206 k
.52121 .4801 m
.52458 .4875 L
.51841 .49158 L
.51503 .48449 L
.52121 .4801 L
F
0 g
.52121 .4801 m
.52458 .4875 L
.51841 .49158 L
.51503 .48449 L
.52121 .4801 L
s
.074 .135 0 .213 k
.52742 .47571 m
.53078 .4834 L
.52458 .4875 L
.52121 .4801 L
.52742 .47571 L
F
0 g
.52742 .47571 m
.53078 .4834 L
.52458 .4875 L
.52121 .4801 L
.52742 .47571 L
s
.072 .138 0 .219 k
.53362 .4713 m
.53697 .4793 L
.53078 .4834 L
.52742 .47571 L
.53362 .4713 L
F
0 g
.53362 .4713 m
.53697 .4793 L
.53078 .4834 L
.52742 .47571 L
.53362 .4713 L
s
.069 .14 0 .226 k
.53982 .46689 m
.54318 .4752 L
.53697 .4793 L
.53362 .4713 L
.53982 .46689 L
F
0 g
.53982 .46689 m
.54318 .4752 L
.53697 .4793 L
.53362 .4713 L
.53982 .46689 L
s
.066 .143 0 .232 k
.54604 .46249 m
.54939 .4711 L
.54318 .4752 L
.53982 .46689 L
.54604 .46249 L
F
0 g
.54604 .46249 m
.54939 .4711 L
.54318 .4752 L
.53982 .46689 L
.54604 .46249 L
s
.065 .146 0 .237 k
.55226 .45807 m
.55562 .46698 L
.54939 .4711 L
.54604 .46249 L
.55226 .45807 L
F
0 g
.55226 .45807 m
.55562 .46698 L
.54939 .4711 L
.54604 .46249 L
.55226 .45807 L
s
.063 .147 0 .243 k
.55849 .45366 m
.56184 .46287 L
.55562 .46698 L
.55226 .45807 L
.55849 .45366 L
F
0 g
.55849 .45366 m
.56184 .46287 L
.55562 .46698 L
.55226 .45807 L
.55849 .45366 L
s
.061 .15 0 .248 k
.56473 .44924 m
.56808 .45876 L
.56184 .46287 L
.55849 .45366 L
.56473 .44924 L
F
0 g
.56473 .44924 m
.56808 .45876 L
.56184 .46287 L
.55849 .45366 L
.56473 .44924 L
s
.06 .152 0 .253 k
.57097 .44484 m
.57432 .45465 L
.56808 .45876 L
.56473 .44924 L
.57097 .44484 L
F
0 g
.57097 .44484 m
.57432 .45465 L
.56808 .45876 L
.56473 .44924 L
.57097 .44484 L
s
.058 .154 0 .258 k
.57722 .44044 m
.58058 .45055 L
.57432 .45465 L
.57097 .44484 L
.57722 .44044 L
F
0 g
.57722 .44044 m
.58058 .45055 L
.57432 .45465 L
.57097 .44484 L
.57722 .44044 L
s
.058 .156 0 .262 k
.58349 .43606 m
.58684 .44646 L
.58058 .45055 L
.57722 .44044 L
.58349 .43606 L
F
0 g
.58349 .43606 m
.58684 .44646 L
.58058 .45055 L
.57722 .44044 L
.58349 .43606 L
s
.057 .159 0 .266 k
.58976 .43171 m
.59312 .4424 L
.58684 .44646 L
.58349 .43606 L
.58976 .43171 L
F
0 g
.58976 .43171 m
.59312 .4424 L
.58684 .44646 L
.58349 .43606 L
.58976 .43171 L
s
.057 .161 0 .27 k
.59602 .4274 m
.5994 .43837 L
.59312 .4424 L
.58976 .43171 L
.59602 .4274 L
F
0 g
.59602 .4274 m
.5994 .43837 L
.59312 .4424 L
.58976 .43171 L
.59602 .4274 L
s
.058 .164 0 .274 k
.60231 .42318 m
.60569 .43443 L
.5994 .43837 L
.59602 .4274 L
.60231 .42318 L
F
0 g
.60231 .42318 m
.60569 .43443 L
.5994 .43837 L
.59602 .4274 L
.60231 .42318 L
s
.063 .17 0 .276 k
.60862 .41916 m
.61199 .43064 L
.60569 .43443 L
.60231 .42318 L
.60862 .41916 L
F
0 g
.60862 .41916 m
.61199 .43064 L
.60569 .43443 L
.60231 .42318 L
.60862 .41916 L
s
.139 .22 0 .268 k
.61498 .41751 m
.61836 .42889 L
.61199 .43064 L
.60862 .41916 L
.61498 .41751 L
F
0 g
.61498 .41751 m
.61836 .42889 L
.61199 .43064 L
.60862 .41916 L
.61498 .41751 L
s
.177 .243 0 .262 k
.62139 .41681 m
.62478 .42798 L
.61836 .42889 L
.61498 .41751 L
.62139 .41681 L
F
0 g
.62139 .41681 m
.62478 .42798 L
.61836 .42889 L
.61498 .41751 L
.62139 .41681 L
s
.185 .246 0 .258 k
.62784 .41625 m
.63121 .42716 L
.62478 .42798 L
.62139 .41681 L
.62784 .41625 L
F
0 g
.62784 .41625 m
.63121 .42716 L
.62478 .42798 L
.62139 .41681 L
.62784 .41625 L
s
.192 .248 0 .253 k
.6343 .41575 m
.63768 .4264 L
.63121 .42716 L
.62784 .41625 L
.6343 .41575 L
F
0 g
.6343 .41575 m
.63768 .4264 L
.63121 .42716 L
.62784 .41625 L
.6343 .41575 L
s
.2 .25 0 .247 k
.6408 .4153 m
.64417 .42569 L
.63768 .4264 L
.6343 .41575 L
.6408 .4153 L
F
0 g
.6408 .4153 m
.64417 .42569 L
.63768 .4264 L
.6343 .41575 L
.6408 .4153 L
s
.207 .252 0 .241 k
.64732 .41487 m
.65068 .42498 L
.64417 .42569 L
.6408 .4153 L
.64732 .41487 L
F
0 g
.64732 .41487 m
.65068 .42498 L
.64417 .42569 L
.6408 .4153 L
.64732 .41487 L
s
.212 .252 0 .236 k
.65385 .41445 m
.65721 .4243 L
.65068 .42498 L
.64732 .41487 L
.65385 .41445 L
F
0 g
.65385 .41445 m
.65721 .4243 L
.65068 .42498 L
.64732 .41487 L
.65385 .41445 L
s
.22 .254 0 .229 k
.66043 .41405 m
.66377 .42362 L
.65721 .4243 L
.65385 .41445 L
.66043 .41405 L
F
0 g
.66043 .41405 m
.66377 .42362 L
.65721 .4243 L
.65385 .41445 L
.66043 .41405 L
s
.226 .254 0 .223 k
.66702 .41364 m
.67035 .42294 L
.66377 .42362 L
.66043 .41405 L
.66702 .41364 L
F
0 g
.66702 .41364 m
.67035 .42294 L
.66377 .42362 L
.66043 .41405 L
.66702 .41364 L
s
.234 .255 0 .216 k
.67364 .41325 m
.67696 .42227 L
.67035 .42294 L
.66702 .41364 L
.67364 .41325 L
F
0 g
.67364 .41325 m
.67696 .42227 L
.67035 .42294 L
.66702 .41364 L
.67364 .41325 L
s
.242 .256 0 .209 k
.68028 .41286 m
.68359 .42159 L
.67696 .42227 L
.67364 .41325 L
.68028 .41286 L
F
0 g
.68028 .41286 m
.68359 .42159 L
.67696 .42227 L
.67364 .41325 L
.68028 .41286 L
s
.25 .257 0 .201 k
.68696 .41246 m
.69025 .42092 L
.68359 .42159 L
.68028 .41286 L
.68696 .41246 L
F
0 g
.68696 .41246 m
.69025 .42092 L
.68359 .42159 L
.68028 .41286 L
.68696 .41246 L
s
.259 .258 0 .193 k
.69365 .41207 m
.69693 .42024 L
.69025 .42092 L
.68696 .41246 L
.69365 .41207 L
F
0 g
.69365 .41207 m
.69693 .42024 L
.69025 .42092 L
.68696 .41246 L
.69365 .41207 L
s
.268 .259 0 .185 k
.70037 .41168 m
.70363 .41957 L
.69693 .42024 L
.69365 .41207 L
.70037 .41168 L
F
0 g
.70037 .41168 m
.70363 .41957 L
.69693 .42024 L
.69365 .41207 L
.70037 .41168 L
s
.278 .26 0 .176 k
.70711 .41129 m
.71036 .41889 L
.70363 .41957 L
.70037 .41168 L
.70711 .41129 L
F
0 g
.70711 .41129 m
.71036 .41889 L
.70363 .41957 L
.70037 .41168 L
.70711 .41129 L
s
.288 .261 0 .167 k
.71389 .41089 m
.71711 .4182 L
.71036 .41889 L
.70711 .41129 L
.71389 .41089 L
F
0 g
.71389 .41089 m
.71711 .4182 L
.71036 .41889 L
.70711 .41129 L
.71389 .41089 L
s
.298 .261 0 .158 k
.72069 .4105 m
.72389 .41753 L
.71711 .4182 L
.71389 .41089 L
.72069 .4105 L
F
0 g
.72069 .4105 m
.72389 .41753 L
.71711 .4182 L
.71389 .41089 L
.72069 .4105 L
s
.31 .262 0 .148 k
.72752 .4101 m
.7307 .41683 L
.72389 .41753 L
.72069 .4105 L
.72752 .4101 L
F
0 g
.72752 .4101 m
.7307 .41683 L
.72389 .41753 L
.72069 .4105 L
.72752 .4101 L
s
.322 .262 0 .138 k
.73437 .40969 m
.73752 .41615 L
.7307 .41683 L
.72752 .4101 L
.73437 .40969 L
F
0 g
.73437 .40969 m
.73752 .41615 L
.7307 .41683 L
.72752 .4101 L
.73437 .40969 L
s
.336 .263 0 .127 k
.74126 .40929 m
.74438 .41546 L
.73752 .41615 L
.73437 .40969 L
.74126 .40929 L
F
0 g
.74126 .40929 m
.74438 .41546 L
.73752 .41615 L
.73437 .40969 L
.74126 .40929 L
s
.35 .264 0 .116 k
.74816 .40889 m
.75126 .41476 L
.74438 .41546 L
.74126 .40929 L
.74816 .40889 L
F
0 g
.74816 .40889 m
.75126 .41476 L
.74438 .41546 L
.74126 .40929 L
.74816 .40889 L
s
.366 .265 0 .104 k
.7551 .40848 m
.75816 .41407 L
.75126 .41476 L
.74816 .40889 L
.7551 .40848 L
F
0 g
.7551 .40848 m
.75816 .41407 L
.75126 .41476 L
.74816 .40889 L
.7551 .40848 L
s
.381 .264 0 .093 k
.76205 .40808 m
.7651 .41336 L
.75816 .41407 L
.7551 .40848 L
.76205 .40808 L
F
0 g
.76205 .40808 m
.7651 .41336 L
.75816 .41407 L
.7551 .40848 L
.76205 .40808 L
s
.398 .264 0 .081 k
.76905 .40767 m
.77205 .41267 L
.7651 .41336 L
.76205 .40808 L
.76905 .40767 L
F
0 g
.76905 .40767 m
.77205 .41267 L
.7651 .41336 L
.76205 .40808 L
.76905 .40767 L
s
.416 .264 0 .069 k
.77607 .40726 m
.77904 .41196 L
.77205 .41267 L
.76905 .40767 L
.77607 .40726 L
F
0 g
.77607 .40726 m
.77904 .41196 L
.77205 .41267 L
.76905 .40767 L
.77607 .40726 L
s
.557 .302 0 .037 k
.17436 .62794 m
.17831 .63137 L
.17312 .63134 L
.1692 .62763 L
.17436 .62794 L
F
0 g
.17436 .62794 m
.17831 .63137 L
.17312 .63134 L
.1692 .62763 L
.17436 .62794 L
s
.585 .302 0 .028 k
.17954 .62825 m
.18352 .6314 L
.17831 .63137 L
.17436 .62794 L
.17954 .62825 L
F
0 g
.17954 .62825 m
.18352 .6314 L
.17831 .63137 L
.17436 .62794 L
.17954 .62825 L
s
.612 .298 0 .023 k
.18475 .62856 m
.18875 .63143 L
.18352 .6314 L
.17954 .62825 L
.18475 .62856 L
F
0 g
.18475 .62856 m
.18875 .63143 L
.18352 .6314 L
.17954 .62825 L
.18475 .62856 L
s
.641 .295 0 .02 k
.18997 .62889 m
.19399 .63145 L
.18875 .63143 L
.18475 .62856 L
.18997 .62889 L
F
0 g
.18997 .62889 m
.19399 .63145 L
.18875 .63143 L
.18475 .62856 L
.18997 .62889 L
s
.669 .289 0 .022 k
.19521 .6292 m
.19926 .63148 L
.19399 .63145 L
.18997 .62889 L
.19521 .6292 L
F
0 g
.19521 .6292 m
.19926 .63148 L
.19399 .63145 L
.18997 .62889 L
.19521 .6292 L
s
.694 .281 0 .03 k
.20047 .62952 m
.20454 .63151 L
.19926 .63148 L
.19521 .6292 L
.20047 .62952 L
F
0 g
.20047 .62952 m
.20454 .63151 L
.19926 .63148 L
.19521 .6292 L
.20047 .62952 L
s
.718 .271 0 .045 k
.20575 .62985 m
.20984 .63154 L
.20454 .63151 L
.20047 .62952 L
.20575 .62985 L
F
0 g
.20575 .62985 m
.20984 .63154 L
.20454 .63151 L
.20047 .62952 L
.20575 .62985 L
s
.737 .257 0 .068 k
.21105 .63017 m
.21516 .63157 L
.20984 .63154 L
.20575 .62985 L
.21105 .63017 L
F
0 g
.21105 .63017 m
.21516 .63157 L
.20984 .63154 L
.20575 .62985 L
.21105 .63017 L
s
.751 .242 0 .099 k
.21637 .63049 m
.2205 .6316 L
.21516 .63157 L
.21105 .63017 L
.21637 .63049 L
F
0 g
.21637 .63049 m
.2205 .6316 L
.21516 .63157 L
.21105 .63017 L
.21637 .63049 L
s
.759 .224 0 .139 k
.22171 .63081 m
.22586 .63163 L
.2205 .6316 L
.21637 .63049 L
.22171 .63081 L
F
0 g
.22171 .63081 m
.22586 .63163 L
.2205 .6316 L
.21637 .63049 L
.22171 .63081 L
s
.76 .203 0 .187 k
.22707 .63113 m
.23124 .63165 L
.22586 .63163 L
.22171 .63081 L
.22707 .63113 L
F
0 g
.22707 .63113 m
.23124 .63165 L
.22586 .63163 L
.22171 .63081 L
.22707 .63113 L
s
.755 .182 0 .241 k
.23244 .63146 m
.23664 .63168 L
.23124 .63165 L
.22707 .63113 L
.23244 .63146 L
F
0 g
.23244 .63146 m
.23664 .63168 L
.23124 .63165 L
.22707 .63113 L
.23244 .63146 L
s
0 .044 .044 .956 k
.23785 .63179 m
.24205 .63171 L
.23664 .63168 L
.23244 .63146 L
.23785 .63179 L
F
0 g
.23785 .63179 m
.24205 .63171 L
.23664 .63168 L
.23244 .63146 L
.23785 .63179 L
s
0 .09 .09 .91 k
.24327 .63211 m
.24749 .63174 L
.24205 .63171 L
.23785 .63179 L
.24327 .63211 L
F
0 g
.24327 .63211 m
.24749 .63174 L
.24205 .63171 L
.23785 .63179 L
.24327 .63211 L
s
0 .132 .132 .868 k
.24871 .63243 m
.25294 .63176 L
.24749 .63174 L
.24327 .63211 L
.24871 .63243 L
F
0 g
.24871 .63243 m
.25294 .63176 L
.24749 .63174 L
.24327 .63211 L
.24871 .63243 L
s
0 .17 .17 .83 k
.25417 .63276 m
.25842 .63178 L
.25294 .63176 L
.24871 .63243 L
.25417 .63276 L
F
0 g
.25417 .63276 m
.25842 .63178 L
.25294 .63176 L
.24871 .63243 L
.25417 .63276 L
s
0 .205 .205 .795 k
.25965 .63308 m
.26392 .6318 L
.25842 .63178 L
.25417 .63276 L
.25965 .63308 L
F
0 g
.25965 .63308 m
.26392 .6318 L
.25842 .63178 L
.25417 .63276 L
.25965 .63308 L
s
0 .234 .234 .766 k
.26515 .63338 m
.26943 .63181 L
.26392 .6318 L
.25965 .63308 L
.26515 .63338 L
F
0 g
.26515 .63338 m
.26943 .63181 L
.26392 .6318 L
.25965 .63308 L
.26515 .63338 L
s
0 .26 .26 .74 k
.27068 .63369 m
.27497 .63181 L
.26943 .63181 L
.26515 .63338 L
.27068 .63369 L
F
0 g
.27068 .63369 m
.27497 .63181 L
.26943 .63181 L
.26515 .63338 L
.27068 .63369 L
s
0 .282 .282 .718 k
.27623 .63396 m
.28053 .63179 L
.27497 .63181 L
.27068 .63369 L
.27623 .63396 L
F
0 g
.27623 .63396 m
.28053 .63179 L
.27497 .63181 L
.27068 .63369 L
.27623 .63396 L
s
0 .299 .299 .701 k
.2818 .63421 m
.28611 .63174 L
.28053 .63179 L
.27623 .63396 L
.2818 .63421 L
F
0 g
.2818 .63421 m
.28611 .63174 L
.28053 .63179 L
.27623 .63396 L
.2818 .63421 L
s
0 .312 .312 .688 k
.2874 .6344 m
.29171 .63164 L
.28611 .63174 L
.2818 .63421 L
.2874 .6344 L
F
0 g
.2874 .6344 m
.29171 .63164 L
.28611 .63174 L
.2818 .63421 L
.2874 .6344 L
s
0 .319 .319 .681 k
.29303 .63452 m
.29735 .63148 L
.29171 .63164 L
.2874 .6344 L
.29303 .63452 L
F
0 g
.29303 .63452 m
.29735 .63148 L
.29171 .63164 L
.2874 .6344 L
.29303 .63452 L
s
0 .316 .316 .684 k
.29868 .63448 m
.303 .63119 L
.29735 .63148 L
.29303 .63452 L
.29868 .63448 L
F
0 g
.29868 .63448 m
.303 .63119 L
.29735 .63148 L
.29303 .63452 L
.29868 .63448 L
s
0 .177 .177 .823 k
.30444 .6333 m
.30875 .62989 L
.303 .63119 L
.29868 .63448 L
.30444 .6333 L
F
0 g
.30444 .6333 m
.30875 .62989 L
.303 .63119 L
.29868 .63448 L
.30444 .6333 L
s
.31041 .62927 m
.31467 .6261 L
.30875 .62989 L
.30444 .6333 L
.31041 .62927 L
F
.31041 .62927 m
.31467 .6261 L
.30875 .62989 L
.30444 .6333 L
.31041 .62927 L
s
.3164 .62499 m
.32062 .62212 L
.31467 .6261 L
.31041 .62927 L
.3164 .62499 L
F
.3164 .62499 m
.32062 .62212 L
.31467 .6261 L
.31041 .62927 L
.3164 .62499 L
s
.4 0 .206 .172 k
.3224 .62062 m
.32658 .61803 L
.32062 .62212 L
.3164 .62499 L
.3224 .62062 L
F
0 g
.3224 .62062 m
.32658 .61803 L
.32062 .62212 L
.3164 .62499 L
.3224 .62062 L
s
.387 0 .197 .132 k
.32841 .61616 m
.33256 .61389 L
.32658 .61803 L
.3224 .62062 L
.32841 .61616 L
F
0 g
.32841 .61616 m
.33256 .61389 L
.32658 .61803 L
.3224 .62062 L
.32841 .61616 L
s
.372 0 .184 .099 k
.33443 .61166 m
.33853 .6097 L
.33256 .61389 L
.32841 .61616 L
.33443 .61166 L
F
0 g
.33443 .61166 m
.33853 .6097 L
.33256 .61389 L
.32841 .61616 L
.33443 .61166 L
s
.355 0 .17 .071 k
.34047 .60714 m
.34452 .60549 L
.33853 .6097 L
.33443 .61166 L
.34047 .60714 L
F
0 g
.34047 .60714 m
.34452 .60549 L
.33853 .6097 L
.33443 .61166 L
.34047 .60714 L
s
.337 0 .155 .048 k
.3465 .6026 m
.35052 .60126 L
.34452 .60549 L
.34047 .60714 L
.3465 .6026 L
F
0 g
.3465 .6026 m
.35052 .60126 L
.34452 .60549 L
.34047 .60714 L
.3465 .6026 L
s
.317 0 .138 .032 k
.35254 .59803 m
.35653 .59701 L
.35052 .60126 L
.3465 .6026 L
.35254 .59803 L
F
0 g
.35254 .59803 m
.35653 .59701 L
.35052 .60126 L
.3465 .6026 L
.35254 .59803 L
s
.296 0 .121 .021 k
.35859 .59345 m
.36254 .59275 L
.35653 .59701 L
.35254 .59803 L
.35859 .59345 L
F
0 g
.35859 .59345 m
.36254 .59275 L
.35653 .59701 L
.35254 .59803 L
.35859 .59345 L
s
.275 0 .104 .015 k
.36464 .58887 m
.36856 .58848 L
.36254 .59275 L
.35859 .59345 L
.36464 .58887 L
F
0 g
.36464 .58887 m
.36856 .58848 L
.36254 .59275 L
.35859 .59345 L
.36464 .58887 L
s
.252 0 .086 .015 k
.3707 .58427 m
.37458 .58421 L
.36856 .58848 L
.36464 .58887 L
.3707 .58427 L
F
0 g
.3707 .58427 m
.37458 .58421 L
.36856 .58848 L
.36464 .58887 L
.3707 .58427 L
s
.231 0 .07 .018 k
.37677 .57967 m
.38062 .57992 L
.37458 .58421 L
.3707 .58427 L
.37677 .57967 L
F
0 g
.37677 .57967 m
.38062 .57992 L
.37458 .58421 L
.3707 .58427 L
.37677 .57967 L
s
.209 0 .054 .026 k
.38283 .57507 m
.38665 .57564 L
.38062 .57992 L
.37677 .57967 L
.38283 .57507 L
F
0 g
.38283 .57507 m
.38665 .57564 L
.38062 .57992 L
.37677 .57967 L
.38283 .57507 L
s
.187 0 .037 .037 k
.38892 .57046 m
.39269 .57135 L
.38665 .57564 L
.38283 .57507 L
.38892 .57046 L
F
0 g
.38892 .57046 m
.39269 .57135 L
.38665 .57564 L
.38283 .57507 L
.38892 .57046 L
s
.167 0 .024 .049 k
.395 .56586 m
.39875 .56706 L
.39269 .57135 L
.38892 .57046 L
.395 .56586 L
F
0 g
.395 .56586 m
.39875 .56706 L
.39269 .57135 L
.38892 .57046 L
.395 .56586 L
s
.147 0 .009 .064 k
.40109 .56124 m
.40481 .56275 L
.39875 .56706 L
.395 .56586 L
.40109 .56124 L
F
0 g
.40109 .56124 m
.40481 .56275 L
.39875 .56706 L
.395 .56586 L
.40109 .56124 L
s
.132 .004 0 .076 k
.40718 .55662 m
.41087 .55844 L
.40481 .56275 L
.40109 .56124 L
.40718 .55662 L
F
0 g
.40718 .55662 m
.41087 .55844 L
.40481 .56275 L
.40109 .56124 L
.40718 .55662 L
s
.126 .015 0 .081 k
.41328 .55199 m
.41695 .55414 L
.41087 .55844 L
.40718 .55662 L
.41328 .55199 L
F
0 g
.41328 .55199 m
.41695 .55414 L
.41087 .55844 L
.40718 .55662 L
.41328 .55199 L
s
.121 .026 0 .087 k
.41938 .54736 m
.42303 .54982 L
.41695 .55414 L
.41328 .55199 L
.41938 .54736 L
F
0 g
.41938 .54736 m
.42303 .54982 L
.41695 .55414 L
.41328 .55199 L
.41938 .54736 L
s
.117 .038 0 .093 k
.42549 .54272 m
.42911 .54549 L
.42303 .54982 L
.41938 .54736 L
.42549 .54272 L
F
0 g
.42549 .54272 m
.42911 .54549 L
.42303 .54982 L
.41938 .54736 L
.42549 .54272 L
s
.111 .047 0 .101 k
.43161 .53809 m
.4352 .54117 L
.42911 .54549 L
.42549 .54272 L
.43161 .53809 L
F
0 g
.43161 .53809 m
.4352 .54117 L
.42911 .54549 L
.42549 .54272 L
.43161 .53809 L
s
.106 .055 0 .109 k
.43773 .53344 m
.4413 .53684 L
.4352 .54117 L
.43161 .53809 L
.43773 .53344 L
F
0 g
.43773 .53344 m
.4413 .53684 L
.4352 .54117 L
.43161 .53809 L
.43773 .53344 L
s
.102 .064 0 .117 k
.44386 .52879 m
.44741 .53251 L
.4413 .53684 L
.43773 .53344 L
.44386 .52879 L
F
0 g
.44386 .52879 m
.44741 .53251 L
.4413 .53684 L
.43773 .53344 L
.44386 .52879 L
s
.097 .071 0 .126 k
.45 .52414 m
.45352 .52817 L
.44741 .53251 L
.44386 .52879 L
.45 .52414 L
F
0 g
.45 .52414 m
.45352 .52817 L
.44741 .53251 L
.44386 .52879 L
.45 .52414 L
s
.094 .078 0 .134 k
.45613 .51949 m
.45964 .52382 L
.45352 .52817 L
.45 .52414 L
.45613 .51949 L
F
0 g
.45613 .51949 m
.45964 .52382 L
.45352 .52817 L
.45 .52414 L
.45613 .51949 L
s
.089 .084 0 .143 k
.46228 .51483 m
.46577 .51947 L
.45964 .52382 L
.45613 .51949 L
.46228 .51483 L
F
0 g
.46228 .51483 m
.46577 .51947 L
.45964 .52382 L
.45613 .51949 L
.46228 .51483 L
s
.086 .09 0 .151 k
.46843 .51017 m
.4719 .51512 L
.46577 .51947 L
.46228 .51483 L
.46843 .51017 L
F
0 g
.46843 .51017 m
.4719 .51512 L
.46577 .51947 L
.46228 .51483 L
.46843 .51017 L
s
.083 .096 0 .159 k
.47458 .5055 m
.47805 .51075 L
.4719 .51512 L
.46843 .51017 L
.47458 .5055 L
F
0 g
.47458 .5055 m
.47805 .51075 L
.4719 .51512 L
.46843 .51017 L
.47458 .5055 L
s
.08 .101 0 .167 k
.48075 .50083 m
.48419 .50639 L
.47805 .51075 L
.47458 .5055 L
.48075 .50083 L
F
0 g
.48075 .50083 m
.48419 .50639 L
.47805 .51075 L
.47458 .5055 L
.48075 .50083 L
s
.076 .105 0 .175 k
.48691 .49615 m
.49034 .50202 L
.48419 .50639 L
.48075 .50083 L
.48691 .49615 L
F
0 g
.48691 .49615 m
.49034 .50202 L
.48419 .50639 L
.48075 .50083 L
.48691 .49615 L
s
.074 .11 0 .182 k
.49309 .49147 m
.4965 .49765 L
.49034 .50202 L
.48691 .49615 L
.49309 .49147 L
F
0 g
.49309 .49147 m
.4965 .49765 L
.49034 .50202 L
.48691 .49615 L
.49309 .49147 L
s
.071 .114 0 .19 k
.49926 .48678 m
.50267 .49327 L
.4965 .49765 L
.49309 .49147 L
.49926 .48678 L
F
0 g
.49926 .48678 m
.50267 .49327 L
.4965 .49765 L
.49309 .49147 L
.49926 .48678 L
s
.068 .118 0 .197 k
.50545 .48209 m
.50884 .48889 L
.50267 .49327 L
.49926 .48678 L
.50545 .48209 L
F
0 g
.50545 .48209 m
.50884 .48889 L
.50267 .49327 L
.49926 .48678 L
.50545 .48209 L
s
.066 .121 0 .204 k
.51164 .47739 m
.51503 .48449 L
.50884 .48889 L
.50545 .48209 L
.51164 .47739 L
F
0 g
.51164 .47739 m
.51503 .48449 L
.50884 .48889 L
.50545 .48209 L
.51164 .47739 L
s
.064 .125 0 .21 k
.51783 .47269 m
.52121 .4801 L
.51503 .48449 L
.51164 .47739 L
.51783 .47269 L
F
0 g
.51783 .47269 m
.52121 .4801 L
.51503 .48449 L
.51164 .47739 L
.51783 .47269 L
s
.061 .128 0 .217 k
.52403 .46799 m
.52742 .47571 L
.52121 .4801 L
.51783 .47269 L
.52403 .46799 L
F
0 g
.52403 .46799 m
.52742 .47571 L
.52121 .4801 L
.51783 .47269 L
.52403 .46799 L
s
.059 .131 0 .223 k
.53025 .46328 m
.53362 .4713 L
.52742 .47571 L
.52403 .46799 L
.53025 .46328 L
F
0 g
.53025 .46328 m
.53362 .4713 L
.52742 .47571 L
.52403 .46799 L
.53025 .46328 L
s
.057 .133 0 .229 k
.53646 .45857 m
.53982 .46689 L
.53362 .4713 L
.53025 .46328 L
.53646 .45857 L
F
0 g
.53646 .45857 m
.53982 .46689 L
.53362 .4713 L
.53025 .46328 L
.53646 .45857 L
s
.055 .136 0 .235 k
.54268 .45386 m
.54604 .46249 L
.53982 .46689 L
.53646 .45857 L
.54268 .45386 L
F
0 g
.54268 .45386 m
.54604 .46249 L
.53982 .46689 L
.53646 .45857 L
.54268 .45386 L
s
.054 .139 0 .24 k
.5489 .44915 m
.55226 .45807 L
.54604 .46249 L
.54268 .45386 L
.5489 .44915 L
F
0 g
.5489 .44915 m
.55226 .45807 L
.54604 .46249 L
.54268 .45386 L
.5489 .44915 L
s
.053 .141 0 .245 k
.55514 .44443 m
.55849 .45366 L
.55226 .45807 L
.5489 .44915 L
.55514 .44443 L
F
0 g
.55514 .44443 m
.55849 .45366 L
.55226 .45807 L
.5489 .44915 L
.55514 .44443 L
s
.051 .144 0 .25 k
.56137 .43972 m
.56473 .44924 L
.55849 .45366 L
.55514 .44443 L
.56137 .43972 L
F
0 g
.56137 .43972 m
.56473 .44924 L
.55849 .45366 L
.55514 .44443 L
.56137 .43972 L
s
.05 .146 0 .255 k
.56762 .43502 m
.57097 .44484 L
.56473 .44924 L
.56137 .43972 L
.56762 .43502 L
F
0 g
.56762 .43502 m
.57097 .44484 L
.56473 .44924 L
.56137 .43972 L
.56762 .43502 L
s
.049 .148 0 .26 k
.57387 .43033 m
.57722 .44044 L
.57097 .44484 L
.56762 .43502 L
.57387 .43033 L
F
0 g
.57387 .43033 m
.57722 .44044 L
.57097 .44484 L
.56762 .43502 L
.57387 .43033 L
s
.049 .151 0 .264 k
.58012 .42565 m
.58349 .43606 L
.57722 .44044 L
.57387 .43033 L
.58012 .42565 L
F
0 g
.58012 .42565 m
.58349 .43606 L
.57722 .44044 L
.57387 .43033 L
.58012 .42565 L
s
.048 .153 0 .268 k
.58638 .42101 m
.58976 .43171 L
.58349 .43606 L
.58012 .42565 L
.58638 .42101 L
F
0 g
.58638 .42101 m
.58976 .43171 L
.58349 .43606 L
.58012 .42565 L
.58638 .42101 L
s
.049 .156 0 .272 k
.59265 .41643 m
.59602 .4274 L
.58976 .43171 L
.58638 .42101 L
.59265 .41643 L
F
0 g
.59265 .41643 m
.59602 .4274 L
.58976 .43171 L
.58638 .42101 L
.59265 .41643 L
s
.051 .159 0 .275 k
.59894 .41195 m
.60231 .42318 L
.59602 .4274 L
.59265 .41643 L
.59894 .41195 L
F
0 g
.59894 .41195 m
.60231 .42318 L
.59602 .4274 L
.59265 .41643 L
.59894 .41195 L
s
.056 .164 0 .278 k
.60522 .40768 m
.60862 .41916 L
.60231 .42318 L
.59894 .41195 L
.60522 .40768 L
F
0 g
.60522 .40768 m
.60862 .41916 L
.60231 .42318 L
.59894 .41195 L
.60522 .40768 L
s
.144 .223 0 .267 k
.61159 .40612 m
.61498 .41751 L
.60862 .41916 L
.60522 .40768 L
.61159 .40612 L
F
0 g
.61159 .40612 m
.61498 .41751 L
.60862 .41916 L
.60522 .40768 L
.61159 .40612 L
s
.185 .248 0 .262 k
.61801 .40566 m
.62139 .41681 L
.61498 .41751 L
.61159 .40612 L
.61801 .40566 L
F
0 g
.61801 .40566 m
.62139 .41681 L
.61498 .41751 L
.61159 .40612 L
.61801 .40566 L
s
.195 .253 0 .257 k
.62445 .40534 m
.62784 .41625 L
.62139 .41681 L
.61801 .40566 L
.62445 .40534 L
F
0 g
.62445 .40534 m
.62784 .41625 L
.62139 .41681 L
.61801 .40566 L
.62445 .40534 L
s
.203 .255 0 .252 k
.63092 .40509 m
.6343 .41575 L
.62784 .41625 L
.62445 .40534 L
.63092 .40509 L
F
0 g
.63092 .40509 m
.6343 .41575 L
.62784 .41625 L
.62445 .40534 L
.63092 .40509 L
s
.211 .258 0 .246 k
.63742 .4049 m
.6408 .4153 L
.6343 .41575 L
.63092 .40509 L
.63742 .4049 L
F
0 g
.63742 .4049 m
.6408 .4153 L
.6343 .41575 L
.63092 .40509 L
.63742 .4049 L
s
.218 .259 0 .241 k
.64395 .40474 m
.64732 .41487 L
.6408 .4153 L
.63742 .4049 L
.64395 .40474 L
F
0 g
.64395 .40474 m
.64732 .41487 L
.6408 .4153 L
.63742 .4049 L
.64395 .40474 L
s
.226 .261 0 .234 k
.65049 .4046 m
.65385 .41445 L
.64732 .41487 L
.64395 .40474 L
.65049 .4046 L
F
0 g
.65049 .4046 m
.65385 .41445 L
.64732 .41487 L
.64395 .40474 L
.65049 .4046 L
s
.233 .262 0 .228 k
.65706 .40447 m
.66043 .41405 L
.65385 .41445 L
.65049 .4046 L
.65706 .40447 L
F
0 g
.65706 .40447 m
.66043 .41405 L
.65385 .41445 L
.65049 .4046 L
.65706 .40447 L
s
.24 .263 0 .222 k
.66368 .40434 m
.66702 .41364 L
.66043 .41405 L
.65706 .40447 L
.66368 .40434 L
F
0 g
.66368 .40434 m
.66702 .41364 L
.66043 .41405 L
.65706 .40447 L
.66368 .40434 L
s
.248 .264 0 .215 k
.67031 .40422 m
.67364 .41325 L
.66702 .41364 L
.66368 .40434 L
.67031 .40422 L
F
0 g
.67031 .40422 m
.67364 .41325 L
.66702 .41364 L
.66368 .40434 L
.67031 .40422 L
s
.257 .266 0 .207 k
.67696 .40412 m
.68028 .41286 L
.67364 .41325 L
.67031 .40422 L
.67696 .40412 L
F
0 g
.67696 .40412 m
.68028 .41286 L
.67364 .41325 L
.67031 .40422 L
.67696 .40412 L
s
.265 .266 0 .2 k
.68365 .404 m
.68696 .41246 L
.68028 .41286 L
.67696 .40412 L
.68365 .404 L
F
0 g
.68365 .404 m
.68696 .41246 L
.68028 .41286 L
.67696 .40412 L
.68365 .404 L
s
.274 .267 0 .192 k
.69036 .40389 m
.69365 .41207 L
.68696 .41246 L
.68365 .404 L
.69036 .40389 L
F
0 g
.69036 .40389 m
.69365 .41207 L
.68696 .41246 L
.68365 .404 L
.69036 .40389 L
s
.284 .269 0 .183 k
.69709 .40378 m
.70037 .41168 L
.69365 .41207 L
.69036 .40389 L
.69709 .40378 L
F
0 g
.69709 .40378 m
.70037 .41168 L
.69365 .41207 L
.69036 .40389 L
.69709 .40378 L
s
.294 .269 0 .175 k
.70386 .40367 m
.70711 .41129 L
.70037 .41168 L
.69709 .40378 L
.70386 .40367 L
F
0 g
.70386 .40367 m
.70711 .41129 L
.70037 .41168 L
.69709 .40378 L
.70386 .40367 L
s
.305 .27 0 .166 k
.71066 .40356 m
.71389 .41089 L
.70711 .41129 L
.70386 .40367 L
.71066 .40356 L
F
0 g
.71066 .40356 m
.71389 .41089 L
.70711 .41129 L
.70386 .40367 L
.71066 .40356 L
s
.317 .272 0 .156 k
.71748 .40345 m
.72069 .4105 L
.71389 .41089 L
.71066 .40356 L
.71748 .40345 L
F
0 g
.71748 .40345 m
.72069 .4105 L
.71389 .41089 L
.71066 .40356 L
.71748 .40345 L
s
.329 .273 0 .146 k
.72433 .40334 m
.72752 .4101 L
.72069 .4105 L
.71748 .40345 L
.72433 .40334 L
F
0 g
.72433 .40334 m
.72752 .4101 L
.72069 .4105 L
.71748 .40345 L
.72433 .40334 L
s
.342 .274 0 .136 k
.73121 .40322 m
.73437 .40969 L
.72752 .4101 L
.72433 .40334 L
.73121 .40322 L
F
0 g
.73121 .40322 m
.73437 .40969 L
.72752 .4101 L
.72433 .40334 L
.73121 .40322 L
s
.357 .275 0 .125 k
.73811 .40311 m
.74126 .40929 L
.73437 .40969 L
.73121 .40322 L
.73811 .40311 L
F
0 g
.73811 .40311 m
.74126 .40929 L
.73437 .40969 L
.73121 .40322 L
.73811 .40311 L
s
.371 .276 0 .114 k
.74505 .403 m
.74816 .40889 L
.74126 .40929 L
.73811 .40311 L
.74505 .403 L
F
0 g
.74505 .403 m
.74816 .40889 L
.74126 .40929 L
.73811 .40311 L
.74505 .403 L
s
.387 .276 0 .103 k
.75202 .40288 m
.7551 .40848 L
.74816 .40889 L
.74505 .403 L
.75202 .40288 L
F
0 g
.75202 .40288 m
.7551 .40848 L
.74816 .40889 L
.74505 .403 L
.75202 .40288 L
s
.404 .277 0 .091 k
.75901 .40276 m
.76205 .40808 L
.7551 .40848 L
.75202 .40288 L
.75901 .40276 L
F
0 g
.75901 .40276 m
.76205 .40808 L
.7551 .40848 L
.75202 .40288 L
.75901 .40276 L
s
.422 .277 0 .08 k
.76603 .40265 m
.76905 .40767 L
.76205 .40808 L
.75901 .40276 L
.76603 .40265 L
F
0 g
.76603 .40265 m
.76905 .40767 L
.76205 .40808 L
.75901 .40276 L
.76603 .40265 L
s
.441 .277 0 .068 k
.77307 .40254 m
.77607 .40726 L
.76905 .40767 L
.76603 .40265 L
.77307 .40254 L
F
0 g
.77307 .40254 m
.77607 .40726 L
.76905 .40767 L
.76603 .40265 L
.77307 .40254 L
s
.601 .322 0 .04 k
.1704 .62449 m
.17436 .62794 L
.1692 .62763 L
.16526 .62389 L
.1704 .62449 L
F
0 g
.1704 .62449 m
.17436 .62794 L
.1692 .62763 L
.16526 .62389 L
.1704 .62449 L
s
.631 .321 0 .033 k
.17555 .62509 m
.17954 .62825 L
.17436 .62794 L
.1704 .62449 L
.17555 .62509 L
F
0 g
.17555 .62509 m
.17954 .62825 L
.17436 .62794 L
.1704 .62449 L
.17555 .62509 L
s
.66 .319 0 .03 k
.18073 .6257 m
.18475 .62856 L
.17954 .62825 L
.17555 .62509 L
.18073 .6257 L
F
0 g
.18073 .6257 m
.18475 .62856 L
.17954 .62825 L
.17555 .62509 L
.18073 .6257 L
s
.689 .314 0 .031 k
.18592 .6263 m
.18997 .62889 L
.18475 .62856 L
.18073 .6257 L
.18592 .6263 L
F
0 g
.18592 .6263 m
.18997 .62889 L
.18475 .62856 L
.18073 .6257 L
.18592 .6263 L
s
.716 .308 0 .037 k
.19114 .62691 m
.19521 .6292 L
.18997 .62889 L
.18592 .6263 L
.19114 .62691 L
F
0 g
.19114 .62691 m
.19521 .6292 L
.18997 .62889 L
.18592 .6263 L
.19114 .62691 L
s
.741 .299 0 .05 k
.19638 .62752 m
.20047 .62952 L
.19521 .6292 L
.19114 .62691 L
.19638 .62752 L
F
0 g
.19638 .62752 m
.20047 .62952 L
.19521 .6292 L
.19114 .62691 L
.19638 .62752 L
s
.763 .288 0 .07 k
.20163 .62813 m
.20575 .62985 L
.20047 .62952 L
.19638 .62752 L
.20163 .62813 L
F
0 g
.20163 .62813 m
.20575 .62985 L
.20047 .62952 L
.19638 .62752 L
.20163 .62813 L
s
.779 .274 0 .099 k
.20691 .62876 m
.21105 .63017 L
.20575 .62985 L
.20163 .62813 L
.20691 .62876 L
F
0 g
.20691 .62876 m
.21105 .63017 L
.20575 .62985 L
.20163 .62813 L
.20691 .62876 L
s
.789 .257 0 .136 k
.21221 .62937 m
.21637 .63049 L
.21105 .63017 L
.20691 .62876 L
.21221 .62937 L
F
0 g
.21221 .62937 m
.21637 .63049 L
.21105 .63017 L
.20691 .62876 L
.21221 .62937 L
s
.793 .237 0 .181 k
.21752 .62999 m
.22171 .63081 L
.21637 .63049 L
.21221 .62937 L
.21752 .62999 L
F
0 g
.21752 .62999 m
.22171 .63081 L
.21637 .63049 L
.21221 .62937 L
.21752 .62999 L
s
.767 .216 0 .233 k
.22286 .63061 m
.22707 .63113 L
.22171 .63081 L
.21752 .62999 L
.22286 .63061 L
F
0 g
.22286 .63061 m
.22707 .63113 L
.22171 .63081 L
.21752 .62999 L
.22286 .63061 L
s
.71 .193 0 .29 k
.22823 .63124 m
.23244 .63146 L
.22707 .63113 L
.22286 .63061 L
.22823 .63124 L
F
0 g
.22823 .63124 m
.23244 .63146 L
.22707 .63113 L
.22286 .63061 L
.22823 .63124 L
s
0 .115 .115 .885 k
.2336 .63186 m
.23785 .63179 L
.23244 .63146 L
.22823 .63124 L
.2336 .63186 L
F
0 g
.2336 .63186 m
.23785 .63179 L
.23244 .63146 L
.22823 .63124 L
.2336 .63186 L
s
0 .157 .157 .843 k
.23901 .63249 m
.24327 .63211 L
.23785 .63179 L
.2336 .63186 L
.23901 .63249 L
F
0 g
.23901 .63249 m
.24327 .63211 L
.23785 .63179 L
.2336 .63186 L
.23901 .63249 L
s
0 .196 .196 .804 k
.24444 .63311 m
.24871 .63243 L
.24327 .63211 L
.23901 .63249 L
.24444 .63311 L
F
0 g
.24444 .63311 m
.24871 .63243 L
.24327 .63211 L
.23901 .63249 L
.24444 .63311 L
s
0 .23 .23 .77 k
.24988 .63374 m
.25417 .63276 L
.24871 .63243 L
.24444 .63311 L
.24988 .63374 L
F
0 g
.24988 .63374 m
.25417 .63276 L
.24871 .63243 L
.24444 .63311 L
.24988 .63374 L
s
0 .26 .26 .74 k
.25535 .63436 m
.25965 .63308 L
.25417 .63276 L
.24988 .63374 L
.25535 .63436 L
F
0 g
.25535 .63436 m
.25965 .63308 L
.25417 .63276 L
.24988 .63374 L
.25535 .63436 L
s
0 .286 .286 .714 k
.26085 .63498 m
.26515 .63338 L
.25965 .63308 L
.25535 .63436 L
.26085 .63498 L
F
0 g
.26085 .63498 m
.26515 .63338 L
.25965 .63308 L
.25535 .63436 L
.26085 .63498 L
s
0 .308 .308 .692 k
.26636 .63557 m
.27068 .63369 L
.26515 .63338 L
.26085 .63498 L
.26636 .63557 L
F
0 g
.26636 .63557 m
.27068 .63369 L
.26515 .63338 L
.26085 .63498 L
.26636 .63557 L
s
0 .326 .326 .674 k
.2719 .63616 m
.27623 .63396 L
.27068 .63369 L
.26636 .63557 L
.2719 .63616 L
F
0 g
.2719 .63616 m
.27623 .63396 L
.27068 .63369 L
.26636 .63557 L
.2719 .63616 L
s
0 .339 .339 .661 k
.27747 .6367 m
.2818 .63421 L
.27623 .63396 L
.2719 .63616 L
.27747 .6367 L
F
0 g
.27747 .6367 m
.2818 .63421 L
.27623 .63396 L
.2719 .63616 L
.27747 .6367 L
s
0 .349 .349 .651 k
.28306 .63719 m
.2874 .6344 L
.2818 .63421 L
.27747 .6367 L
.28306 .63719 L
F
0 g
.28306 .63719 m
.2874 .6344 L
.2818 .63421 L
.27747 .6367 L
.28306 .63719 L
s
0 .353 .353 .647 k
.28867 .63759 m
.29303 .63452 L
.2874 .6344 L
.28306 .63719 L
.28867 .63759 L
F
0 g
.28867 .63759 m
.29303 .63452 L
.2874 .6344 L
.28306 .63719 L
.28867 .63759 L
s
0 .347 .347 .653 k
.29433 .63782 m
.29868 .63448 L
.29303 .63452 L
.28867 .63759 L
.29433 .63782 L
F
0 g
.29433 .63782 m
.29868 .63448 L
.29303 .63452 L
.28867 .63759 L
.29433 .63782 L
s
0 .193 .193 .807 k
.3001 .63674 m
.30444 .6333 L
.29868 .63448 L
.29433 .63782 L
.3001 .63674 L
F
0 g
.3001 .63674 m
.30444 .6333 L
.29868 .63448 L
.29433 .63782 L
.3001 .63674 L
s
.3061 .63246 m
.31041 .62927 L
.30444 .6333 L
.3001 .63674 L
.3061 .63246 L
F
.3061 .63246 m
.31041 .62927 L
.30444 .6333 L
.3001 .63674 L
.3061 .63246 L
s
.398 0 .221 .188 k
.31214 .6279 m
.3164 .62499 L
.31041 .62927 L
.3061 .63246 L
.31214 .6279 L
F
0 g
.31214 .6279 m
.3164 .62499 L
.31041 .62927 L
.3061 .63246 L
.31214 .6279 L
s
.382 0 .214 .144 k
.31818 .62321 m
.3224 .62062 L
.3164 .62499 L
.31214 .6279 L
.31818 .62321 L
F
0 g
.31818 .62321 m
.3224 .62062 L
.3164 .62499 L
.31214 .6279 L
.31818 .62321 L
s
.366 0 .204 .108 k
.32424 .61845 m
.32841 .61616 L
.3224 .62062 L
.31818 .62321 L
.32424 .61845 L
F
0 g
.32424 .61845 m
.32841 .61616 L
.3224 .62062 L
.31818 .62321 L
.32424 .61845 L
s
.35 0 .192 .077 k
.3303 .61364 m
.33443 .61166 L
.32841 .61616 L
.32424 .61845 L
.3303 .61364 L
F
0 g
.3303 .61364 m
.33443 .61166 L
.32841 .61616 L
.32424 .61845 L
.3303 .61364 L
s
.332 0 .177 .053 k
.33637 .6088 m
.34047 .60714 L
.33443 .61166 L
.3303 .61364 L
.33637 .6088 L
F
0 g
.33637 .6088 m
.34047 .60714 L
.33443 .61166 L
.3303 .61364 L
.33637 .6088 L
s
.313 0 .162 .034 k
.34244 .60394 m
.3465 .6026 L
.34047 .60714 L
.33637 .6088 L
.34244 .60394 L
F
0 g
.34244 .60394 m
.3465 .6026 L
.34047 .60714 L
.33637 .6088 L
.34244 .60394 L
s
.293 0 .145 .021 k
.34853 .59905 m
.35254 .59803 L
.3465 .6026 L
.34244 .60394 L
.34853 .59905 L
F
0 g
.34853 .59905 m
.35254 .59803 L
.3465 .6026 L
.34244 .60394 L
.34853 .59905 L
s
.272 0 .128 .013 k
.35461 .59415 m
.35859 .59345 L
.35254 .59803 L
.34853 .59905 L
.35461 .59415 L
F
0 g
.35461 .59415 m
.35859 .59345 L
.35254 .59803 L
.34853 .59905 L
.35461 .59415 L
s
.251 0 .111 .01 k
.3607 .58925 m
.36464 .58887 L
.35859 .59345 L
.35461 .59415 L
.3607 .58925 L
F
0 g
.3607 .58925 m
.36464 .58887 L
.35859 .59345 L
.35461 .59415 L
.3607 .58925 L
s
.231 0 .095 .011 k
.3668 .58434 m
.3707 .58427 L
.36464 .58887 L
.3607 .58925 L
.3668 .58434 L
F
0 g
.3668 .58434 m
.3707 .58427 L
.36464 .58887 L
.3607 .58925 L
.3668 .58434 L
s
.209 0 .078 .017 k
.37289 .57942 m
.37677 .57967 L
.3707 .58427 L
.3668 .58434 L
.37289 .57942 L
F
0 g
.37289 .57942 m
.37677 .57967 L
.3707 .58427 L
.3668 .58434 L
.37289 .57942 L
s
.188 0 .062 .026 k
.379 .5745 m
.38283 .57507 L
.37677 .57967 L
.37289 .57942 L
.379 .5745 L
F
0 g
.379 .5745 m
.38283 .57507 L
.37677 .57967 L
.37289 .57942 L
.379 .5745 L
s
.168 0 .047 .037 k
.38511 .56958 m
.38892 .57046 L
.38283 .57507 L
.379 .5745 L
.38511 .56958 L
F
0 g
.38511 .56958 m
.38892 .57046 L
.38283 .57507 L
.379 .5745 L
.38511 .56958 L
s
.149 0 .032 .05 k
.39122 .56465 m
.395 .56586 L
.38892 .57046 L
.38511 .56958 L
.39122 .56465 L
F
0 g
.39122 .56465 m
.395 .56586 L
.38892 .57046 L
.38511 .56958 L
.39122 .56465 L
s
.13 0 .018 .065 k
.39734 .55971 m
.40109 .56124 L
.395 .56586 L
.39122 .56465 L
.39734 .55971 L
F
0 g
.39734 .55971 m
.40109 .56124 L
.395 .56586 L
.39122 .56465 L
.39734 .55971 L
s
.113 0 .005 .081 k
.40346 .55477 m
.40718 .55662 L
.40109 .56124 L
.39734 .55971 L
.40346 .55477 L
F
0 g
.40346 .55477 m
.40718 .55662 L
.40109 .56124 L
.39734 .55971 L
.40346 .55477 L
s
.103 .006 0 .091 k
.40958 .54983 m
.41328 .55199 L
.40718 .55662 L
.40346 .55477 L
.40958 .54983 L
F
0 g
.40958 .54983 m
.41328 .55199 L
.40718 .55662 L
.40346 .55477 L
.40958 .54983 L
s
.098 .017 0 .097 k
.41572 .54489 m
.41938 .54736 L
.41328 .55199 L
.40958 .54983 L
.41572 .54489 L
F
0 g
.41572 .54489 m
.41938 .54736 L
.41328 .55199 L
.40958 .54983 L
.41572 .54489 L
s
.094 .028 0 .103 k
.42185 .53994 m
.42549 .54272 L
.41938 .54736 L
.41572 .54489 L
.42185 .53994 L
F
0 g
.42185 .53994 m
.42549 .54272 L
.41938 .54736 L
.41572 .54489 L
.42185 .53994 L
s
.09 .038 0 .11 k
.428 .53499 m
.43161 .53809 L
.42549 .54272 L
.42185 .53994 L
.428 .53499 L
F
0 g
.428 .53499 m
.43161 .53809 L
.42549 .54272 L
.42185 .53994 L
.428 .53499 L
s
.086 .046 0 .118 k
.43414 .53003 m
.43773 .53344 L
.43161 .53809 L
.428 .53499 L
.43414 .53003 L
F
0 g
.43414 .53003 m
.43773 .53344 L
.43161 .53809 L
.428 .53499 L
.43414 .53003 L
s
.082 .054 0 .126 k
.44029 .52507 m
.44386 .52879 L
.43773 .53344 L
.43414 .53003 L
.44029 .52507 L
F
0 g
.44029 .52507 m
.44386 .52879 L
.43773 .53344 L
.43414 .53003 L
.44029 .52507 L
s
.079 .061 0 .134 k
.44645 .52011 m
.45 .52414 L
.44386 .52879 L
.44029 .52507 L
.44645 .52011 L
F
0 g
.44645 .52011 m
.45 .52414 L
.44386 .52879 L
.44029 .52507 L
.44645 .52011 L
s
.076 .069 0 .142 k
.4526 .51514 m
.45613 .51949 L
.45 .52414 L
.44645 .52011 L
.4526 .51514 L
F
0 g
.4526 .51514 m
.45613 .51949 L
.45 .52414 L
.44645 .52011 L
.4526 .51514 L
s
.072 .075 0 .15 k
.45877 .51018 m
.46228 .51483 L
.45613 .51949 L
.4526 .51514 L
.45877 .51018 L
F
0 g
.45877 .51018 m
.46228 .51483 L
.45613 .51949 L
.4526 .51514 L
.45877 .51018 L
s
.069 .081 0 .158 k
.46494 .5052 m
.46843 .51017 L
.46228 .51483 L
.45877 .51018 L
.46494 .5052 L
F
0 g
.46494 .5052 m
.46843 .51017 L
.46228 .51483 L
.45877 .51018 L
.46494 .5052 L
s
.067 .087 0 .165 k
.47111 .50022 m
.47458 .5055 L
.46843 .51017 L
.46494 .5052 L
.47111 .50022 L
F
0 g
.47111 .50022 m
.47458 .5055 L
.46843 .51017 L
.46494 .5052 L
.47111 .50022 L
s
.064 .092 0 .173 k
.47728 .49524 m
.48075 .50083 L
.47458 .5055 L
.47111 .50022 L
.47728 .49524 L
F
0 g
.47728 .49524 m
.48075 .50083 L
.47458 .5055 L
.47111 .50022 L
.47728 .49524 L
s
.062 .098 0 .18 k
.48347 .49025 m
.48691 .49615 L
.48075 .50083 L
.47728 .49524 L
.48347 .49025 L
F
0 g
.48347 .49025 m
.48691 .49615 L
.48075 .50083 L
.47728 .49524 L
.48347 .49025 L
s
.059 .101 0 .188 k
.48965 .48527 m
.49309 .49147 L
.48691 .49615 L
.48347 .49025 L
.48965 .48527 L
F
0 g
.48965 .48527 m
.49309 .49147 L
.48691 .49615 L
.48347 .49025 L
.48965 .48527 L
s
.057 .106 0 .195 k
.49585 .48027 m
.49926 .48678 L
.49309 .49147 L
.48965 .48527 L
.49585 .48027 L
F
0 g
.49585 .48027 m
.49926 .48678 L
.49309 .49147 L
.48965 .48527 L
.49585 .48027 L
s
.056 .11 0 .201 k
.50204 .47527 m
.50545 .48209 L
.49926 .48678 L
.49585 .48027 L
.50204 .47527 L
F
0 g
.50204 .47527 m
.50545 .48209 L
.49926 .48678 L
.49585 .48027 L
.50204 .47527 L
s
.053 .114 0 .208 k
.50824 .47027 m
.51164 .47739 L
.50545 .48209 L
.50204 .47527 L
.50824 .47027 L
F
0 g
.50824 .47027 m
.51164 .47739 L
.50545 .48209 L
.50204 .47527 L
.50824 .47027 L
s
.052 .118 0 .214 k
.51444 .46527 m
.51783 .47269 L
.51164 .47739 L
.50824 .47027 L
.51444 .46527 L
F
0 g
.51444 .46527 m
.51783 .47269 L
.51164 .47739 L
.50824 .47027 L
.51444 .46527 L
s
.049 .12 0 .221 k
.52066 .46027 m
.52403 .46799 L
.51783 .47269 L
.51444 .46527 L
.52066 .46027 L
F
0 g
.52066 .46027 m
.52403 .46799 L
.51783 .47269 L
.51444 .46527 L
.52066 .46027 L
s
.048 .124 0 .226 k
.52687 .45525 m
.53025 .46328 L
.52403 .46799 L
.52066 .46027 L
.52687 .45525 L
F
0 g
.52687 .45525 m
.53025 .46328 L
.52403 .46799 L
.52066 .46027 L
.52687 .45525 L
s
.046 .127 0 .232 k
.53309 .45024 m
.53646 .45857 L
.53025 .46328 L
.52687 .45525 L
.53309 .45024 L
F
0 g
.53309 .45024 m
.53646 .45857 L
.53025 .46328 L
.52687 .45525 L
.53309 .45024 L
s
.044 .129 0 .238 k
.53932 .44522 m
.54268 .45386 L
.53646 .45857 L
.53309 .45024 L
.53932 .44522 L
F
0 g
.53932 .44522 m
.54268 .45386 L
.53646 .45857 L
.53309 .45024 L
.53932 .44522 L
s
.043 .132 0 .243 k
.54554 .44021 m
.5489 .44915 L
.54268 .45386 L
.53932 .44522 L
.54554 .44021 L
F
0 g
.54554 .44021 m
.5489 .44915 L
.54268 .45386 L
.53932 .44522 L
.54554 .44021 L
s
.042 .135 0 .248 k
.55178 .4352 m
.55514 .44443 L
.5489 .44915 L
.54554 .44021 L
.55178 .4352 L
F
0 g
.55178 .4352 m
.55514 .44443 L
.5489 .44915 L
.54554 .44021 L
.55178 .4352 L
s
.041 .137 0 .253 k
.55801 .43019 m
.56137 .43972 L
.55514 .44443 L
.55178 .4352 L
.55801 .43019 L
F
0 g
.55801 .43019 m
.56137 .43972 L
.55514 .44443 L
.55178 .4352 L
.55801 .43019 L
s
.04 .139 0 .258 k
.56426 .42518 m
.56762 .43502 L
.56137 .43972 L
.55801 .43019 L
.56426 .42518 L
F
0 g
.56426 .42518 m
.56762 .43502 L
.56137 .43972 L
.55801 .43019 L
.56426 .42518 L
s
.04 .142 0 .262 k
.57051 .4202 m
.57387 .43033 L
.56762 .43502 L
.56426 .42518 L
.57051 .4202 L
F
0 g
.57051 .4202 m
.57387 .43033 L
.56762 .43502 L
.56426 .42518 L
.57051 .4202 L
s
.04 .145 0 .266 k
.57676 .41524 m
.58012 .42565 L
.57387 .43033 L
.57051 .4202 L
.57676 .41524 L
F
0 g
.57676 .41524 m
.58012 .42565 L
.57387 .43033 L
.57051 .4202 L
.57676 .41524 L
s
.04 .147 0 .27 k
.58302 .41032 m
.58638 .42101 L
.58012 .42565 L
.57676 .41524 L
.58302 .41032 L
F
0 g
.58302 .41032 m
.58638 .42101 L
.58012 .42565 L
.57676 .41524 L
.58302 .41032 L
s
.04 .15 0 .274 k
.58928 .40546 m
.59265 .41643 L
.58638 .42101 L
.58302 .41032 L
.58928 .40546 L
F
0 g
.58928 .40546 m
.59265 .41643 L
.58638 .42101 L
.58302 .41032 L
.58928 .40546 L
s
.043 .154 0 .277 k
.59556 .40071 m
.59894 .41195 L
.59265 .41643 L
.58928 .40546 L
.59556 .40071 L
F
0 g
.59556 .40071 m
.59894 .41195 L
.59265 .41643 L
.58928 .40546 L
.59556 .40071 L
s
.049 .16 0 .279 k
.60184 .39621 m
.60522 .40768 L
.59894 .41195 L
.59556 .40071 L
.60184 .39621 L
F
0 g
.60184 .39621 m
.60522 .40768 L
.59894 .41195 L
.59556 .40071 L
.60184 .39621 L
s
.147 .225 0 .267 k
.60821 .39474 m
.61159 .40612 L
.60522 .40768 L
.60184 .39621 L
.60821 .39474 L
F
0 g
.60821 .39474 m
.61159 .40612 L
.60522 .40768 L
.60184 .39621 L
.60821 .39474 L
s
.195 .255 0 .261 k
.61462 .3945 m
.61801 .40566 L
.61159 .40612 L
.60821 .39474 L
.61462 .3945 L
F
0 g
.61462 .3945 m
.61801 .40566 L
.61159 .40612 L
.60821 .39474 L
.61462 .3945 L
s
.206 .26 0 .256 k
.62107 .39442 m
.62445 .40534 L
.61801 .40566 L
.61462 .3945 L
.62107 .39442 L
F
0 g
.62107 .39442 m
.62445 .40534 L
.61801 .40566 L
.61462 .3945 L
.62107 .39442 L
s
.215 .262 0 .251 k
.62754 .39443 m
.63092 .40509 L
.62445 .40534 L
.62107 .39442 L
.62754 .39443 L
F
0 g
.62754 .39443 m
.63092 .40509 L
.62445 .40534 L
.62107 .39442 L
.62754 .39443 L
s
.223 .265 0 .245 k
.63404 .3945 m
.63742 .4049 L
.63092 .40509 L
.62754 .39443 L
.63404 .3945 L
F
0 g
.63404 .3945 m
.63742 .4049 L
.63092 .40509 L
.62754 .39443 L
.63404 .3945 L
s
.23 .266 0 .24 k
.64056 .39461 m
.64395 .40474 L
.63742 .4049 L
.63404 .3945 L
.64056 .39461 L
F
0 g
.64056 .39461 m
.64395 .40474 L
.63742 .4049 L
.63404 .3945 L
.64056 .39461 L
s
.238 .268 0 .234 k
.64713 .39472 m
.65049 .4046 L
.64395 .40474 L
.64056 .39461 L
.64713 .39472 L
F
0 g
.64713 .39472 m
.65049 .4046 L
.64395 .40474 L
.64056 .39461 L
.64713 .39472 L
s
.246 .27 0 .227 k
.65371 .39487 m
.65706 .40447 L
.65049 .4046 L
.64713 .39472 L
.65371 .39487 L
F
0 g
.65371 .39487 m
.65706 .40447 L
.65049 .4046 L
.64713 .39472 L
.65371 .39487 L
s
.254 .271 0 .221 k
.66033 .39503 m
.66368 .40434 L
.65706 .40447 L
.65371 .39487 L
.66033 .39503 L
F
0 g
.66033 .39503 m
.66368 .40434 L
.65706 .40447 L
.65371 .39487 L
.66033 .39503 L
s
.262 .272 0 .214 k
.66696 .39518 m
.67031 .40422 L
.66368 .40434 L
.66033 .39503 L
.66696 .39518 L
F
0 g
.66696 .39518 m
.67031 .40422 L
.66368 .40434 L
.66033 .39503 L
.66696 .39518 L
s
.272 .274 0 .206 k
.67364 .39535 m
.67696 .40412 L
.67031 .40422 L
.66696 .39518 L
.67364 .39535 L
F
0 g
.67364 .39535 m
.67696 .40412 L
.67031 .40422 L
.66696 .39518 L
.67364 .39535 L
s
.28 .275 0 .199 k
.68033 .39551 m
.68365 .404 L
.67696 .40412 L
.67364 .39535 L
.68033 .39551 L
F
0 g
.68033 .39551 m
.68365 .404 L
.67696 .40412 L
.67364 .39535 L
.68033 .39551 L
s
.29 .277 0 .191 k
.68707 .39568 m
.69036 .40389 L
.68365 .404 L
.68033 .39551 L
.68707 .39568 L
F
0 g
.68707 .39568 m
.69036 .40389 L
.68365 .404 L
.68033 .39551 L
.68707 .39568 L
s
.301 .279 0 .182 k
.69381 .39585 m
.69709 .40378 L
.69036 .40389 L
.68707 .39568 L
.69381 .39585 L
F
0 g
.69381 .39585 m
.69709 .40378 L
.69036 .40389 L
.68707 .39568 L
.69381 .39585 L
s
.311 .279 0 .174 k
.7006 .39603 m
.70386 .40367 L
.69709 .40378 L
.69381 .39585 L
.7006 .39603 L
F
0 g
.7006 .39603 m
.70386 .40367 L
.69709 .40378 L
.69381 .39585 L
.7006 .39603 L
s
.323 .282 0 .164 k
.70742 .3962 m
.71066 .40356 L
.70386 .40367 L
.7006 .39603 L
.70742 .3962 L
F
0 g
.70742 .3962 m
.71066 .40356 L
.70386 .40367 L
.7006 .39603 L
.70742 .3962 L
s
.335 .282 0 .155 k
.71426 .39637 m
.71748 .40345 L
.71066 .40356 L
.70742 .3962 L
.71426 .39637 L
F
0 g
.71426 .39637 m
.71748 .40345 L
.71066 .40356 L
.70742 .3962 L
.71426 .39637 L
s
.348 .284 0 .145 k
.72113 .39655 m
.72433 .40334 L
.71748 .40345 L
.71426 .39637 L
.72113 .39655 L
F
0 g
.72113 .39655 m
.72433 .40334 L
.71748 .40345 L
.71426 .39637 L
.72113 .39655 L
s
.362 .285 0 .135 k
.72803 .39672 m
.73121 .40322 L
.72433 .40334 L
.72113 .39655 L
.72803 .39672 L
F
0 g
.72803 .39672 m
.73121 .40322 L
.72433 .40334 L
.72113 .39655 L
.72803 .39672 L
s
.377 .287 0 .124 k
.73497 .3969 m
.73811 .40311 L
.73121 .40322 L
.72803 .39672 L
.73497 .3969 L
F
0 g
.73497 .3969 m
.73811 .40311 L
.73121 .40322 L
.72803 .39672 L
.73497 .3969 L
s
.393 .288 0 .113 k
.74192 .39708 m
.74505 .403 L
.73811 .40311 L
.73497 .3969 L
.74192 .39708 L
F
0 g
.74192 .39708 m
.74505 .403 L
.73811 .40311 L
.73497 .3969 L
.74192 .39708 L
s
.409 .289 0 .102 k
.74892 .39726 m
.75202 .40288 L
.74505 .403 L
.74192 .39708 L
.74892 .39726 L
F
0 g
.74892 .39726 m
.75202 .40288 L
.74505 .403 L
.74192 .39708 L
.74892 .39726 L
s
.427 .29 0 .091 k
.75594 .39744 m
.75901 .40276 L
.75202 .40288 L
.74892 .39726 L
.75594 .39744 L
F
0 g
.75594 .39744 m
.75901 .40276 L
.75202 .40288 L
.74892 .39726 L
.75594 .39744 L
s
.446 .291 0 .079 k
.76299 .39762 m
.76603 .40265 L
.75901 .40276 L
.75594 .39744 L
.76299 .39762 L
F
0 g
.76299 .39762 m
.76603 .40265 L
.75901 .40276 L
.75594 .39744 L
.76299 .39762 L
s
.466 .291 0 .068 k
.77008 .39779 m
.77307 .40254 L
.76603 .40265 L
.76299 .39762 L
.77008 .39779 L
F
0 g
.77008 .39779 m
.77307 .40254 L
.76603 .40265 L
.76299 .39762 L
.77008 .39779 L
s
.646 .342 0 .046 k
.16641 .62103 m
.1704 .62449 L
.16526 .62389 L
.16132 .62014 L
.16641 .62103 L
F
0 g
.16641 .62103 m
.1704 .62449 L
.16526 .62389 L
.16132 .62014 L
.16641 .62103 L
s
.677 .341 0 .042 k
.17155 .62192 m
.17555 .62509 L
.1704 .62449 L
.16641 .62103 L
.17155 .62192 L
F
0 g
.17155 .62192 m
.17555 .62509 L
.1704 .62449 L
.16641 .62103 L
.17155 .62192 L
s
.707 .338 0 .042 k
.17669 .62282 m
.18073 .6257 L
.17555 .62509 L
.17155 .62192 L
.17669 .62282 L
F
0 g
.17669 .62282 m
.18073 .6257 L
.17555 .62509 L
.17155 .62192 L
.17669 .62282 L
s
.735 .334 0 .047 k
.18186 .6237 m
.18592 .6263 L
.18073 .6257 L
.17669 .62282 L
.18186 .6237 L
F
0 g
.18186 .6237 m
.18592 .6263 L
.18073 .6257 L
.17669 .62282 L
.18186 .6237 L
s
.762 .327 0 .058 k
.18705 .62461 m
.19114 .62691 L
.18592 .6263 L
.18186 .6237 L
.18705 .62461 L
F
0 g
.18705 .62461 m
.19114 .62691 L
.18592 .6263 L
.18186 .6237 L
.18705 .62461 L
s
.785 .317 0 .076 k
.19226 .62551 m
.19638 .62752 L
.19114 .62691 L
.18705 .62461 L
.19226 .62551 L
F
0 g
.19226 .62551 m
.19638 .62752 L
.19114 .62691 L
.18705 .62461 L
.19226 .62551 L
s
.804 .304 0 .102 k
.19749 .62642 m
.20163 .62813 L
.19638 .62752 L
.19226 .62551 L
.19749 .62642 L
F
0 g
.19749 .62642 m
.20163 .62813 L
.19638 .62752 L
.19226 .62551 L
.19749 .62642 L
s
.817 .289 0 .136 k
.20275 .62732 m
.20691 .62876 L
.20163 .62813 L
.19749 .62642 L
.20275 .62732 L
F
0 g
.20275 .62732 m
.20691 .62876 L
.20163 .62813 L
.19749 .62642 L
.20275 .62732 L
s
.822 .27 0 .178 k
.20802 .62824 m
.21221 .62937 L
.20691 .62876 L
.20275 .62732 L
.20802 .62824 L
F
0 g
.20802 .62824 m
.21221 .62937 L
.20691 .62876 L
.20275 .62732 L
.20802 .62824 L
s
.773 .25 0 .227 k
.21331 .62916 m
.21752 .62999 L
.21221 .62937 L
.20802 .62824 L
.21331 .62916 L
F
0 g
.21331 .62916 m
.21752 .62999 L
.21221 .62937 L
.20802 .62824 L
.21331 .62916 L
s
.718 .227 0 .282 k
.21863 .63008 m
.22286 .63061 L
.21752 .62999 L
.21331 .62916 L
.21863 .63008 L
F
0 g
.21863 .63008 m
.22286 .63061 L
.21752 .62999 L
.21331 .62916 L
.21863 .63008 L
s
0 .141 .141 .859 k
.22397 .631 m
.22823 .63124 L
.22286 .63061 L
.21863 .63008 L
.22397 .631 L
F
0 g
.22397 .631 m
.22823 .63124 L
.22286 .63061 L
.21863 .63008 L
.22397 .631 L
s
0 .183 .183 .817 k
.22934 .63193 m
.2336 .63186 L
.22823 .63124 L
.22397 .631 L
.22934 .63193 L
F
0 g
.22934 .63193 m
.2336 .63186 L
.22823 .63124 L
.22397 .631 L
.22934 .63193 L
s
0 .221 .221 .779 k
.23473 .63286 m
.23901 .63249 L
.2336 .63186 L
.22934 .63193 L
.23473 .63286 L
F
0 g
.23473 .63286 m
.23901 .63249 L
.2336 .63186 L
.22934 .63193 L
.23473 .63286 L
s
0 .255 .255 .745 k
.24014 .6338 m
.24444 .63311 L
.23901 .63249 L
.23473 .63286 L
.24014 .6338 L
F
0 g
.24014 .6338 m
.24444 .63311 L
.23901 .63249 L
.23473 .63286 L
.24014 .6338 L
s
0 .285 .285 .715 k
.24557 .63472 m
.24988 .63374 L
.24444 .63311 L
.24014 .6338 L
.24557 .63472 L
F
0 g
.24557 .63472 m
.24988 .63374 L
.24444 .63311 L
.24014 .6338 L
.24557 .63472 L
s
0 .311 .311 .689 k
.25102 .63565 m
.25535 .63436 L
.24988 .63374 L
.24557 .63472 L
.25102 .63565 L
F
0 g
.25102 .63565 m
.25535 .63436 L
.24988 .63374 L
.24557 .63472 L
.25102 .63565 L
s
0 .333 .333 .667 k
.2565 .63657 m
.26085 .63498 L
.25535 .63436 L
.25102 .63565 L
.2565 .63657 L
F
0 g
.2565 .63657 m
.26085 .63498 L
.25535 .63436 L
.25102 .63565 L
.2565 .63657 L
s
0 .351 .351 .649 k
.26201 .63748 m
.26636 .63557 L
.26085 .63498 L
.2565 .63657 L
.26201 .63748 L
F
0 g
.26201 .63748 m
.26636 .63557 L
.26085 .63498 L
.2565 .63657 L
.26201 .63748 L
s
0 .366 .366 .634 k
.26753 .63836 m
.2719 .63616 L
.26636 .63557 L
.26201 .63748 L
.26753 .63836 L
F
0 g
.26753 .63836 m
.2719 .63616 L
.26636 .63557 L
.26201 .63748 L
.26753 .63836 L
s
0 .377 .377 .623 k
.27309 .6392 m
.27747 .6367 L
.2719 .63616 L
.26753 .63836 L
.27309 .6392 L
F
0 g
.27309 .6392 m
.27747 .6367 L
.2719 .63616 L
.26753 .63836 L
.27309 .6392 L
s
0 .384 .384 .616 k
.27867 .63999 m
.28306 .63719 L
.27747 .6367 L
.27309 .6392 L
.27867 .63999 L
F
0 g
.27867 .63999 m
.28306 .63719 L
.27747 .6367 L
.27309 .6392 L
.27867 .63999 L
s
0 .385 .385 .615 k
.28429 .64067 m
.28867 .63759 L
.28306 .63719 L
.27867 .63999 L
.28429 .64067 L
F
0 g
.28429 .64067 m
.28867 .63759 L
.28306 .63719 L
.27867 .63999 L
.28429 .64067 L
s
0 .376 .376 .624 k
.28994 .64117 m
.29433 .63782 L
.28867 .63759 L
.28429 .64067 L
.28994 .64117 L
F
0 g
.28994 .64117 m
.29433 .63782 L
.28867 .63759 L
.28429 .64067 L
.28994 .64117 L
s
0 .209 .209 .791 k
.29572 .64021 m
.3001 .63674 L
.29433 .63782 L
.28994 .64117 L
.29572 .64021 L
F
0 g
.29572 .64021 m
.3001 .63674 L
.29433 .63782 L
.28994 .64117 L
.29572 .64021 L
s
.30177 .63566 m
.3061 .63246 L
.3001 .63674 L
.29572 .64021 L
.30177 .63566 L
F
.30177 .63566 m
.3061 .63246 L
.3001 .63674 L
.29572 .64021 L
.30177 .63566 L
s
.381 0 .228 .161 k
.30784 .63081 m
.31214 .6279 L
.3061 .63246 L
.30177 .63566 L
.30784 .63081 L
F
0 g
.30784 .63081 m
.31214 .6279 L
.3061 .63246 L
.30177 .63566 L
.30784 .63081 L
s
.363 0 .221 .119 k
.31393 .62583 m
.31818 .62321 L
.31214 .6279 L
.30784 .63081 L
.31393 .62583 L
F
0 g
.31393 .62583 m
.31818 .62321 L
.31214 .6279 L
.30784 .63081 L
.31393 .62583 L
s
.345 0 .211 .086 k
.32003 .62076 m
.32424 .61845 L
.31818 .62321 L
.31393 .62583 L
.32003 .62076 L
F
0 g
.32003 .62076 m
.32424 .61845 L
.31818 .62321 L
.31393 .62583 L
.32003 .62076 L
s
.327 0 .198 .059 k
.32613 .61563 m
.3303 .61364 L
.32424 .61845 L
.32003 .62076 L
.32613 .61563 L
F
0 g
.32613 .61563 m
.3303 .61364 L
.32424 .61845 L
.32003 .62076 L
.32613 .61563 L
s
.309 0 .184 .038 k
.33224 .61047 m
.33637 .6088 L
.3303 .61364 L
.32613 .61563 L
.33224 .61047 L
F
0 g
.33224 .61047 m
.33637 .6088 L
.3303 .61364 L
.32613 .61563 L
.33224 .61047 L
s
.29 0 .169 .022 k
.33836 .60528 m
.34244 .60394 L
.33637 .6088 L
.33224 .61047 L
.33836 .60528 L
F
0 g
.33836 .60528 m
.34244 .60394 L
.33637 .6088 L
.33224 .61047 L
.33836 .60528 L
s
.27 0 .152 .012 k
.34448 .60007 m
.34853 .59905 L
.34244 .60394 L
.33836 .60528 L
.34448 .60007 L
F
0 g
.34448 .60007 m
.34853 .59905 L
.34244 .60394 L
.33836 .60528 L
.34448 .60007 L
s
.25 0 .135 .007 k
.3506 .59486 m
.35461 .59415 L
.34853 .59905 L
.34448 .60007 L
.3506 .59486 L
F
0 g
.3506 .59486 m
.35461 .59415 L
.34853 .59905 L
.34448 .60007 L
.3506 .59486 L
s
.229 0 .118 .007 k
.35672 .58964 m
.3607 .58925 L
.35461 .59415 L
.3506 .59486 L
.35672 .58964 L
F
0 g
.35672 .58964 m
.3607 .58925 L
.35461 .59415 L
.3506 .59486 L
.35672 .58964 L
s
.209 0 .102 .01 k
.36286 .5844 m
.3668 .58434 L
.3607 .58925 L
.35672 .58964 L
.36286 .5844 L
F
0 g
.36286 .5844 m
.3668 .58434 L
.3607 .58925 L
.35672 .58964 L
.36286 .5844 L
s
.188 0 .085 .017 k
.36899 .57917 m
.37289 .57942 L
.3668 .58434 L
.36286 .5844 L
.36899 .57917 L
F
0 g
.36899 .57917 m
.37289 .57942 L
.3668 .58434 L
.36286 .5844 L
.36899 .57917 L
s
.169 0 .07 .026 k
.37513 .57393 m
.379 .5745 L
.37289 .57942 L
.36899 .57917 L
.37513 .57393 L
F
0 g
.37513 .57393 m
.379 .5745 L
.37289 .57942 L
.36899 .57917 L
.37513 .57393 L
s
.15 0 .055 .038 k
.38127 .56868 m
.38511 .56958 L
.379 .5745 L
.37513 .57393 L
.38127 .56868 L
F
0 g
.38127 .56868 m
.38511 .56958 L
.379 .5745 L
.37513 .57393 L
.38127 .56868 L
s
.132 0 .04 .052 k
.38742 .56343 m
.39122 .56465 L
.38511 .56958 L
.38127 .56868 L
.38742 .56343 L
F
0 g
.38742 .56343 m
.39122 .56465 L
.38511 .56958 L
.38127 .56868 L
.38742 .56343 L
s
.114 0 .027 .067 k
.39357 .55818 m
.39734 .55971 L
.39122 .56465 L
.38742 .56343 L
.39357 .55818 L
F
0 g
.39357 .55818 m
.39734 .55971 L
.39122 .56465 L
.38742 .56343 L
.39357 .55818 L
s
.098 0 .014 .083 k
.39972 .55293 m
.40346 .55477 L
.39734 .55971 L
.39357 .55818 L
.39972 .55293 L
F
0 g
.39972 .55293 m
.40346 .55477 L
.39734 .55971 L
.39357 .55818 L
.39972 .55293 L
s
.082 0 .002 .099 k
.40587 .54766 m
.40958 .54983 L
.40346 .55477 L
.39972 .55293 L
.40587 .54766 L
F
0 g
.40587 .54766 m
.40958 .54983 L
.40346 .55477 L
.39972 .55293 L
.40587 .54766 L
s
.077 .009 0 .106 k
.41204 .54241 m
.41572 .54489 L
.40958 .54983 L
.40587 .54766 L
.41204 .54241 L
F
0 g
.41204 .54241 m
.41572 .54489 L
.40958 .54983 L
.40587 .54766 L
.41204 .54241 L
s
.073 .019 0 .113 k
.41819 .53714 m
.42185 .53994 L
.41572 .54489 L
.41204 .54241 L
.41819 .53714 L
F
0 g
.41819 .53714 m
.42185 .53994 L
.41572 .54489 L
.41204 .54241 L
.41819 .53714 L
s
.071 .029 0 .119 k
.42437 .53187 m
.428 .53499 L
.42185 .53994 L
.41819 .53714 L
.42437 .53187 L
F
0 g
.42437 .53187 m
.428 .53499 L
.42185 .53994 L
.41819 .53714 L
.42437 .53187 L
s
.067 .037 0 .127 k
.43053 .52661 m
.43414 .53003 L
.428 .53499 L
.42437 .53187 L
.43053 .52661 L
F
0 g
.43053 .52661 m
.43414 .53003 L
.428 .53499 L
.42437 .53187 L
.43053 .52661 L
s
.064 .046 0 .134 k
.43671 .52133 m
.44029 .52507 L
.43414 .53003 L
.43053 .52661 L
.43671 .52133 L
F
0 g
.43671 .52133 m
.44029 .52507 L
.43414 .53003 L
.43053 .52661 L
.43671 .52133 L
s
.062 .054 0 .141 k
.44288 .51606 m
.44645 .52011 L
.44029 .52507 L
.43671 .52133 L
.44288 .51606 L
F
0 g
.44288 .51606 m
.44645 .52011 L
.44029 .52507 L
.43671 .52133 L
.44288 .51606 L
s
.059 .06 0 .149 k
.44907 .51078 m
.4526 .51514 L
.44645 .52011 L
.44288 .51606 L
.44907 .51078 L
F
0 g
.44907 .51078 m
.4526 .51514 L
.44645 .52011 L
.44288 .51606 L
.44907 .51078 L
s
.056 .067 0 .157 k
.45524 .5055 m
.45877 .51018 L
.4526 .51514 L
.44907 .51078 L
.45524 .5055 L
F
0 g
.45524 .5055 m
.45877 .51018 L
.4526 .51514 L
.44907 .51078 L
.45524 .5055 L
s
.054 .073 0 .164 k
.46143 .50021 m
.46494 .5052 L
.45877 .51018 L
.45524 .5055 L
.46143 .50021 L
F
0 g
.46143 .50021 m
.46494 .5052 L
.45877 .51018 L
.45524 .5055 L
.46143 .50021 L
s
.052 .079 0 .171 k
.46762 .49493 m
.47111 .50022 L
.46494 .5052 L
.46143 .50021 L
.46762 .49493 L
F
0 g
.46762 .49493 m
.47111 .50022 L
.46494 .5052 L
.46143 .50021 L
.46762 .49493 L
s
.05 .084 0 .179 k
.47381 .48963 m
.47728 .49524 L
.47111 .50022 L
.46762 .49493 L
.47381 .48963 L
F
0 g
.47381 .48963 m
.47728 .49524 L
.47111 .50022 L
.46762 .49493 L
.47381 .48963 L
s
.048 .089 0 .186 k
.48001 .48434 m
.48347 .49025 L
.47728 .49524 L
.47381 .48963 L
.48001 .48434 L
F
0 g
.48001 .48434 m
.48347 .49025 L
.47728 .49524 L
.47381 .48963 L
.48001 .48434 L
s
.046 .094 0 .193 k
.48622 .47905 m
.48965 .48527 L
.48347 .49025 L
.48001 .48434 L
.48622 .47905 L
F
0 g
.48622 .47905 m
.48965 .48527 L
.48347 .49025 L
.48001 .48434 L
.48622 .47905 L
s
.045 .099 0 .199 k
.49242 .47374 m
.49585 .48027 L
.48965 .48527 L
.48622 .47905 L
.49242 .47374 L
F
0 g
.49242 .47374 m
.49585 .48027 L
.48965 .48527 L
.48622 .47905 L
.49242 .47374 L
s
.042 .102 0 .206 k
.49862 .46845 m
.50204 .47527 L
.49585 .48027 L
.49242 .47374 L
.49862 .46845 L
F
0 g
.49862 .46845 m
.50204 .47527 L
.49585 .48027 L
.49242 .47374 L
.49862 .46845 L
s
.041 .107 0 .212 k
.50483 .46314 m
.50824 .47027 L
.50204 .47527 L
.49862 .46845 L
.50483 .46314 L
F
0 g
.50483 .46314 m
.50824 .47027 L
.50204 .47527 L
.49862 .46845 L
.50483 .46314 L
s
.04 .11 0 .218 k
.51106 .45783 m
.51444 .46527 L
.50824 .47027 L
.50483 .46314 L
.51106 .45783 L
F
0 g
.51106 .45783 m
.51444 .46527 L
.50824 .47027 L
.50483 .46314 L
.51106 .45783 L
s
.038 .114 0 .224 k
.51726 .45252 m
.52066 .46027 L
.51444 .46527 L
.51106 .45783 L
.51726 .45252 L
F
0 g
.51726 .45252 m
.52066 .46027 L
.51444 .46527 L
.51106 .45783 L
.51726 .45252 L
s
.037 .117 0 .23 k
.52349 .44721 m
.52687 .45525 L
.52066 .46027 L
.51726 .45252 L
.52349 .44721 L
F
0 g
.52349 .44721 m
.52687 .45525 L
.52066 .46027 L
.51726 .45252 L
.52349 .44721 L
s
.036 .12 0 .235 k
.52972 .44189 m
.53309 .45024 L
.52687 .45525 L
.52349 .44721 L
.52972 .44189 L
F
0 g
.52972 .44189 m
.53309 .45024 L
.52687 .45525 L
.52349 .44721 L
.52972 .44189 L
s
.034 .123 0 .241 k
.53595 .43658 m
.53932 .44522 L
.53309 .45024 L
.52972 .44189 L
.53595 .43658 L
F
0 g
.53595 .43658 m
.53932 .44522 L
.53309 .45024 L
.52972 .44189 L
.53595 .43658 L
s
.033 .125 0 .246 k
.54218 .43126 m
.54554 .44021 L
.53932 .44522 L
.53595 .43658 L
.54218 .43126 L
F
0 g
.54218 .43126 m
.54554 .44021 L
.53932 .44522 L
.53595 .43658 L
.54218 .43126 L
s
.032 .128 0 .251 k
.54841 .42595 m
.55178 .4352 L
.54554 .44021 L
.54218 .43126 L
.54841 .42595 L
F
0 g
.54841 .42595 m
.55178 .4352 L
.54554 .44021 L
.54218 .43126 L
.54841 .42595 L
s
.031 .13 0 .256 k
.55465 .42065 m
.55801 .43019 L
.55178 .4352 L
.54841 .42595 L
.55465 .42065 L
F
0 g
.55465 .42065 m
.55801 .43019 L
.55178 .4352 L
.54841 .42595 L
.55465 .42065 L
s
.031 .134 0 .26 k
.5609 .41535 m
.56426 .42518 L
.55801 .43019 L
.55465 .42065 L
.5609 .41535 L
F
0 g
.5609 .41535 m
.56426 .42518 L
.55801 .43019 L
.55465 .42065 L
.5609 .41535 L
s
.031 .136 0 .264 k
.56714 .41007 m
.57051 .4202 L
.56426 .42518 L
.5609 .41535 L
.56714 .41007 L
F
0 g
.56714 .41007 m
.57051 .4202 L
.56426 .42518 L
.5609 .41535 L
.56714 .41007 L
s
.031 .139 0 .268 k
.5734 .40482 m
.57676 .41524 L
.57051 .4202 L
.56714 .41007 L
.5734 .40482 L
F
0 g
.5734 .40482 m
.57676 .41524 L
.57051 .4202 L
.56714 .41007 L
.5734 .40482 L
s
.031 .142 0 .272 k
.57964 .39962 m
.58302 .41032 L
.57676 .41524 L
.5734 .40482 L
.57964 .39962 L
F
0 g
.57964 .39962 m
.58302 .41032 L
.57676 .41524 L
.5734 .40482 L
.57964 .39962 L
s
.032 .144 0 .276 k
.58591 .39448 m
.58928 .40546 L
.58302 .41032 L
.57964 .39962 L
.58591 .39448 L
F
0 g
.58591 .39448 m
.58928 .40546 L
.58302 .41032 L
.57964 .39962 L
.58591 .39448 L
s
.035 .148 0 .279 k
.59218 .38947 m
.59556 .40071 L
.58928 .40546 L
.58591 .39448 L
.59218 .38947 L
F
0 g
.59218 .38947 m
.59556 .40071 L
.58928 .40546 L
.58591 .39448 L
.59218 .38947 L
s
.043 .156 0 .28 k
.59846 .38474 m
.60184 .39621 L
.59556 .40071 L
.59218 .38947 L
.59846 .38474 L
F
0 g
.59846 .38474 m
.60184 .39621 L
.59556 .40071 L
.59218 .38947 L
.59846 .38474 L
s
.152 .228 0 .266 k
.60482 .38336 m
.60821 .39474 L
.60184 .39621 L
.59846 .38474 L
.60482 .38336 L
F
0 g
.60482 .38336 m
.60821 .39474 L
.60184 .39621 L
.59846 .38474 L
.60482 .38336 L
s
.205 .261 0 .26 k
.61123 .38335 m
.61462 .3945 L
.60821 .39474 L
.60482 .38336 L
.61123 .38335 L
F
0 g
.61123 .38335 m
.61462 .3945 L
.60821 .39474 L
.60482 .38336 L
.61123 .38335 L
s
.217 .266 0 .255 k
.61768 .38351 m
.62107 .39442 L
.61462 .3945 L
.61123 .38335 L
.61768 .38351 L
F
0 g
.61768 .38351 m
.62107 .39442 L
.61462 .3945 L
.61123 .38335 L
.61768 .38351 L
s
.226 .27 0 .25 k
.62415 .38377 m
.62754 .39443 L
.62107 .39442 L
.61768 .38351 L
.62415 .38377 L
F
0 g
.62415 .38377 m
.62754 .39443 L
.62107 .39442 L
.61768 .38351 L
.62415 .38377 L
s
.235 .272 0 .245 k
.63066 .38411 m
.63404 .3945 L
.62754 .39443 L
.62415 .38377 L
.63066 .38411 L
F
0 g
.63066 .38411 m
.63404 .3945 L
.62754 .39443 L
.62415 .38377 L
.63066 .38411 L
s
.243 .274 0 .239 k
.63719 .38447 m
.64056 .39461 L
.63404 .3945 L
.63066 .38411 L
.63719 .38447 L
F
0 g
.63719 .38447 m
.64056 .39461 L
.63404 .3945 L
.63066 .38411 L
.63719 .38447 L
s
.251 .276 0 .233 k
.64376 .38486 m
.64713 .39472 L
.64056 .39461 L
.63719 .38447 L
.64376 .38486 L
F
0 g
.64376 .38486 m
.64713 .39472 L
.64056 .39461 L
.63719 .38447 L
.64376 .38486 L
s
.26 .279 0 .226 k
.65035 .38528 m
.65371 .39487 L
.64713 .39472 L
.64376 .38486 L
.65035 .38528 L
F
0 g
.65035 .38528 m
.65371 .39487 L
.64713 .39472 L
.64376 .38486 L
.65035 .38528 L
s
.268 .28 0 .22 k
.65697 .3857 m
.66033 .39503 L
.65371 .39487 L
.65035 .38528 L
.65697 .3857 L
F
0 g
.65697 .3857 m
.66033 .39503 L
.65371 .39487 L
.65035 .38528 L
.65697 .3857 L
s
.277 .281 0 .213 k
.66362 .38613 m
.66696 .39518 L
.66033 .39503 L
.65697 .3857 L
.66362 .38613 L
F
0 g
.66362 .38613 m
.66696 .39518 L
.66033 .39503 L
.65697 .3857 L
.66362 .38613 L
s
.287 .284 0 .205 k
.67031 .38657 m
.67364 .39535 L
.66696 .39518 L
.66362 .38613 L
.67031 .38657 L
F
0 g
.67031 .38657 m
.67364 .39535 L
.66696 .39518 L
.66362 .38613 L
.67031 .38657 L
s
.296 .285 0 .198 k
.67702 .38701 m
.68033 .39551 L
.67364 .39535 L
.67031 .38657 L
.67702 .38701 L
F
0 g
.67702 .38701 m
.68033 .39551 L
.67364 .39535 L
.67031 .38657 L
.67702 .38701 L
s
.306 .286 0 .19 k
.68376 .38746 m
.68707 .39568 L
.68033 .39551 L
.67702 .38701 L
.68376 .38746 L
F
0 g
.68376 .38746 m
.68707 .39568 L
.68033 .39551 L
.67702 .38701 L
.68376 .38746 L
s
.317 .288 0 .181 k
.69053 .38792 m
.69381 .39585 L
.68707 .39568 L
.68376 .38746 L
.69053 .38792 L
F
0 g
.69053 .38792 m
.69381 .39585 L
.68707 .39568 L
.68376 .38746 L
.69053 .38792 L
s
.328 .289 0 .173 k
.69734 .38837 m
.7006 .39603 L
.69381 .39585 L
.69053 .38792 L
.69734 .38837 L
F
0 g
.69734 .38837 m
.7006 .39603 L
.69381 .39585 L
.69053 .38792 L
.69734 .38837 L
s
.34 .291 0 .164 k
.70416 .38882 m
.70742 .3962 L
.7006 .39603 L
.69734 .38837 L
.70416 .38882 L
F
0 g
.70416 .38882 m
.70742 .3962 L
.7006 .39603 L
.69734 .38837 L
.70416 .38882 L
s
.354 .293 0 .154 k
.71103 .38928 m
.71426 .39637 L
.70742 .3962 L
.70416 .38882 L
.71103 .38928 L
F
0 g
.71103 .38928 m
.71426 .39637 L
.70742 .3962 L
.70416 .38882 L
.71103 .38928 L
s
.368 .295 0 .144 k
.71792 .38974 m
.72113 .39655 L
.71426 .39637 L
.71103 .38928 L
.71792 .38974 L
F
0 g
.71792 .38974 m
.72113 .39655 L
.71426 .39637 L
.71103 .38928 L
.71792 .38974 L
s
.382 .297 0 .134 k
.72485 .39021 m
.72803 .39672 L
.72113 .39655 L
.71792 .38974 L
.72485 .39021 L
F
0 g
.72485 .39021 m
.72803 .39672 L
.72113 .39655 L
.71792 .38974 L
.72485 .39021 L
s
.397 .298 0 .124 k
.7318 .39067 m
.73497 .3969 L
.72803 .39672 L
.72485 .39021 L
.7318 .39067 L
F
0 g
.7318 .39067 m
.73497 .3969 L
.72803 .39672 L
.72485 .39021 L
.7318 .39067 L
s
.414 .3 0 .113 k
.73879 .39114 m
.74192 .39708 L
.73497 .3969 L
.7318 .39067 L
.73879 .39114 L
F
0 g
.73879 .39114 m
.74192 .39708 L
.73497 .3969 L
.7318 .39067 L
.73879 .39114 L
s
.431 .301 0 .102 k
.74581 .39161 m
.74892 .39726 L
.74192 .39708 L
.73879 .39114 L
.74581 .39161 L
F
0 g
.74581 .39161 m
.74892 .39726 L
.74192 .39708 L
.73879 .39114 L
.74581 .39161 L
s
.451 .303 0 .09 k
.75286 .39208 m
.75594 .39744 L
.74892 .39726 L
.74581 .39161 L
.75286 .39208 L
F
0 g
.75286 .39208 m
.75594 .39744 L
.74892 .39726 L
.74581 .39161 L
.75286 .39208 L
s
.47 .304 0 .079 k
.75995 .39256 m
.76299 .39762 L
.75594 .39744 L
.75286 .39208 L
.75995 .39256 L
F
0 g
.75995 .39256 m
.76299 .39762 L
.75594 .39744 L
.75286 .39208 L
.75995 .39256 L
s
.491 .305 0 .068 k
.76706 .39303 m
.77008 .39779 L
.76299 .39762 L
.75995 .39256 L
.76706 .39303 L
F
0 g
.76706 .39303 m
.77008 .39779 L
.76299 .39762 L
.75995 .39256 L
.76706 .39303 L
s
.693 .363 0 .055 k
.16242 .61755 m
.16641 .62103 L
.16132 .62014 L
.15734 .61638 L
.16242 .61755 L
F
0 g
.16242 .61755 m
.16641 .62103 L
.16132 .62014 L
.15734 .61638 L
.16242 .61755 L
s
.723 .361 0 .055 k
.16752 .61873 m
.17155 .62192 L
.16641 .62103 L
.16242 .61755 L
.16752 .61873 L
F
0 g
.16752 .61873 m
.17155 .62192 L
.16641 .62103 L
.16242 .61755 L
.16752 .61873 L
s
.753 .358 0 .059 k
.17264 .61991 m
.17669 .62282 L
.17155 .62192 L
.16752 .61873 L
.17264 .61991 L
F
0 g
.17264 .61991 m
.17669 .62282 L
.17155 .62192 L
.16752 .61873 L
.17264 .61991 L
s
.78 .352 0 .069 k
.17778 .62109 m
.18186 .6237 L
.17669 .62282 L
.17264 .61991 L
.17778 .62109 L
F
0 g
.17778 .62109 m
.18186 .6237 L
.17669 .62282 L
.17264 .61991 L
.17778 .62109 L
s
.805 .344 0 .085 k
.18293 .62229 m
.18705 .62461 L
.18186 .6237 L
.17778 .62109 L
.18293 .62229 L
F
0 g
.18293 .62229 m
.18705 .62461 L
.18186 .6237 L
.17778 .62109 L
.18293 .62229 L
s
.826 .333 0 .108 k
.18812 .62348 m
.19226 .62551 L
.18705 .62461 L
.18293 .62229 L
.18812 .62348 L
F
0 g
.18812 .62348 m
.19226 .62551 L
.18705 .62461 L
.18293 .62229 L
.18812 .62348 L
s
.84 .318 0 .14 k
.19333 .62468 m
.19749 .62642 L
.19226 .62551 L
.18812 .62348 L
.19333 .62468 L
F
0 g
.19333 .62468 m
.19749 .62642 L
.19226 .62551 L
.18812 .62348 L
.19333 .62468 L
s
.821 .301 0 .179 k
.19856 .62589 m
.20275 .62732 L
.19749 .62642 L
.19333 .62468 L
.19856 .62589 L
F
0 g
.19856 .62589 m
.20275 .62732 L
.19749 .62642 L
.19333 .62468 L
.19856 .62589 L
s
.775 .281 0 .225 k
.20381 .6271 m
.20802 .62824 L
.20275 .62732 L
.19856 .62589 L
.20381 .6271 L
F
0 g
.20381 .6271 m
.20802 .62824 L
.20275 .62732 L
.19856 .62589 L
.20381 .6271 L
s
.723 .26 0 .277 k
.20909 .62832 m
.21331 .62916 L
.20802 .62824 L
.20381 .6271 L
.20909 .62832 L
F
0 g
.20909 .62832 m
.21331 .62916 L
.20802 .62824 L
.20381 .6271 L
.20909 .62832 L
s
0 .166 .166 .834 k
.21438 .62954 m
.21863 .63008 L
.21331 .62916 L
.20909 .62832 L
.21438 .62954 L
F
0 g
.21438 .62954 m
.21863 .63008 L
.21331 .62916 L
.20909 .62832 L
.21438 .62954 L
s
0 .208 .208 .792 k
.2197 .63076 m
.22397 .631 L
.21863 .63008 L
.21438 .62954 L
.2197 .63076 L
F
0 g
.2197 .63076 m
.22397 .631 L
.21863 .63008 L
.21438 .62954 L
.2197 .63076 L
s
0 .246 .246 .754 k
.22505 .63199 m
.22934 .63193 L
.22397 .631 L
.2197 .63076 L
.22505 .63199 L
F
0 g
.22505 .63199 m
.22934 .63193 L
.22397 .631 L
.2197 .63076 L
.22505 .63199 L
s
0 .279 .279 .721 k
.23042 .63323 m
.23473 .63286 L
.22934 .63193 L
.22505 .63199 L
.23042 .63323 L
F
0 g
.23042 .63323 m
.23473 .63286 L
.22934 .63193 L
.22505 .63199 L
.23042 .63323 L
s
0 .309 .309 .691 k
.2358 .63446 m
.24014 .6338 L
.23473 .63286 L
.23042 .63323 L
.2358 .63446 L
F
0 g
.2358 .63446 m
.24014 .6338 L
.23473 .63286 L
.23042 .63323 L
.2358 .63446 L
s
0 .335 .335 .665 k
.24123 .63571 m
.24557 .63472 L
.24014 .6338 L
.2358 .63446 L
.24123 .63571 L
F
0 g
.24123 .63571 m
.24557 .63472 L
.24014 .6338 L
.2358 .63446 L
.24123 .63571 L
s
0 .357 .357 .643 k
.24667 .63693 m
.25102 .63565 L
.24557 .63472 L
.24123 .63571 L
.24667 .63693 L
F
0 g
.24667 .63693 m
.25102 .63565 L
.24557 .63472 L
.24123 .63571 L
.24667 .63693 L
s
0 .376 .376 .624 k
.25213 .63816 m
.2565 .63657 L
.25102 .63565 L
.24667 .63693 L
.25213 .63816 L
F
0 g
.25213 .63816 m
.2565 .63657 L
.25102 .63565 L
.24667 .63693 L
.25213 .63816 L
s
0 .391 .391 .609 k
.25761 .63937 m
.26201 .63748 L
.2565 .63657 L
.25213 .63816 L
.25761 .63937 L
F
0 g
.25761 .63937 m
.26201 .63748 L
.2565 .63657 L
.25213 .63816 L
.25761 .63937 L
s
0 .403 .403 .597 k
.26314 .64057 m
.26753 .63836 L
.26201 .63748 L
.25761 .63937 L
.26314 .64057 L
F
0 g
.26314 .64057 m
.26753 .63836 L
.26201 .63748 L
.25761 .63937 L
.26314 .64057 L
s
0 .411 .411 .589 k
.26868 .64171 m
.27309 .6392 L
.26753 .63836 L
.26314 .64057 L
.26868 .64171 L
F
0 g
.26868 .64171 m
.27309 .6392 L
.26753 .63836 L
.26314 .64057 L
.26868 .64171 L
s
0 .415 .415 .585 k
.27425 .64279 m
.27867 .63999 L
.27309 .6392 L
.26868 .64171 L
.27425 .64279 L
F
0 g
.27425 .64279 m
.27867 .63999 L
.27309 .6392 L
.26868 .64171 L
.27425 .64279 L
s
0 .414 .414 .586 k
.27986 .64377 m
.28429 .64067 L
.27867 .63999 L
.27425 .64279 L
.27986 .64377 L
F
0 g
.27986 .64377 m
.28429 .64067 L
.27867 .63999 L
.27425 .64279 L
.27986 .64377 L
s
0 .403 .403 .597 k
.28551 .64454 m
.28994 .64117 L
.28429 .64067 L
.27986 .64377 L
.28551 .64454 L
F
0 g
.28551 .64454 m
.28994 .64117 L
.28429 .64067 L
.27986 .64377 L
.28551 .64454 L
s
0 .224 .224 .776 k
.2913 .64369 m
.29572 .64021 L
.28994 .64117 L
.28551 .64454 L
.2913 .64369 L
F
0 g
.2913 .64369 m
.29572 .64021 L
.28994 .64117 L
.28551 .64454 L
.2913 .64369 L
s
.39 0 .235 .192 k
.29739 .63888 m
.30177 .63566 L
.29572 .64021 L
.2913 .64369 L
.29739 .63888 L
F
0 g
.29739 .63888 m
.30177 .63566 L
.29572 .64021 L
.2913 .64369 L
.29739 .63888 L
s
.363 0 .234 .135 k
.30351 .63375 m
.30784 .63081 L
.30177 .63566 L
.29739 .63888 L
.30351 .63375 L
F
0 g
.30351 .63375 m
.30784 .63081 L
.30177 .63566 L
.29739 .63888 L
.30351 .63375 L
s
.343 0 .227 .096 k
.30964 .62845 m
.31393 .62583 L
.30784 .63081 L
.30351 .63375 L
.30964 .62845 L
F
0 g
.30964 .62845 m
.31393 .62583 L
.30784 .63081 L
.30351 .63375 L
.30964 .62845 L
s
.324 0 .217 .066 k
.31579 .62307 m
.32003 .62076 L
.31393 .62583 L
.30964 .62845 L
.31579 .62307 L
F
0 g
.31579 .62307 m
.32003 .62076 L
.31393 .62583 L
.30964 .62845 L
.31579 .62307 L
s
.305 0 .203 .043 k
.32193 .61762 m
.32613 .61563 L
.32003 .62076 L
.31579 .62307 L
.32193 .61762 L
F
0 g
.32193 .61762 m
.32613 .61563 L
.32003 .62076 L
.31579 .62307 L
.32193 .61762 L
s
.286 0 .189 .026 k
.32808 .61214 m
.33224 .61047 L
.32613 .61563 L
.32193 .61762 L
.32808 .61214 L
F
0 g
.32808 .61214 m
.33224 .61047 L
.32613 .61563 L
.32193 .61762 L
.32808 .61214 L
s
.266 0 .173 .014 k
.33424 .60663 m
.33836 .60528 L
.33224 .61047 L
.32808 .61214 L
.33424 .60663 L
F
0 g
.33424 .60663 m
.33836 .60528 L
.33224 .61047 L
.32808 .61214 L
.33424 .60663 L
s
.247 0 .158 .006 k
.3404 .6011 m
.34448 .60007 L
.33836 .60528 L
.33424 .60663 L
.3404 .6011 L
F
0 g
.3404 .6011 m
.34448 .60007 L
.33836 .60528 L
.33424 .60663 L
.3404 .6011 L
s
.227 0 .14 .004 k
.34657 .59555 m
.3506 .59486 L
.34448 .60007 L
.3404 .6011 L
.34657 .59555 L
F
0 g
.34657 .59555 m
.3506 .59486 L
.34448 .60007 L
.3404 .6011 L
.34657 .59555 L
s
.208 0 .124 .005 k
.35273 .59001 m
.35672 .58964 L
.3506 .59486 L
.34657 .59555 L
.35273 .59001 L
F
0 g
.35273 .59001 m
.35672 .58964 L
.3506 .59486 L
.34657 .59555 L
.35273 .59001 L
s
.188 0 .108 .01 k
.3589 .58445 m
.36286 .5844 L
.35672 .58964 L
.35273 .59001 L
.3589 .58445 L
F
0 g
.3589 .58445 m
.36286 .5844 L
.35672 .58964 L
.35273 .59001 L
.3589 .58445 L
s
.169 0 .092 .018 k
.36507 .57889 m
.36899 .57917 L
.36286 .5844 L
.3589 .58445 L
.36507 .57889 L
F
0 g
.36507 .57889 m
.36899 .57917 L
.36286 .5844 L
.3589 .58445 L
.36507 .57889 L
s
.151 0 .077 .028 k
.37124 .57333 m
.37513 .57393 L
.36899 .57917 L
.36507 .57889 L
.37124 .57333 L
F
0 g
.37124 .57333 m
.37513 .57393 L
.36899 .57917 L
.36507 .57889 L
.37124 .57333 L
s
.132 0 .061 .041 k
.37742 .56776 m
.38127 .56868 L
.37513 .57393 L
.37124 .57333 L
.37742 .56776 L
F
0 g
.37742 .56776 m
.38127 .56868 L
.37513 .57393 L
.37124 .57333 L
.37742 .56776 L
s
.115 0 .047 .055 k
.38359 .56219 m
.38742 .56343 L
.38127 .56868 L
.37742 .56776 L
.38359 .56219 L
F
0 g
.38359 .56219 m
.38742 .56343 L
.38127 .56868 L
.37742 .56776 L
.38359 .56219 L
s
.1 0 .035 .069 k
.38978 .55663 m
.39357 .55818 L
.38742 .56343 L
.38359 .56219 L
.38978 .55663 L
F
0 g
.38978 .55663 m
.39357 .55818 L
.38742 .56343 L
.38359 .56219 L
.38978 .55663 L
s
.084 0 .022 .085 k
.39596 .55105 m
.39972 .55293 L
.39357 .55818 L
.38978 .55663 L
.39596 .55105 L
F
0 g
.39596 .55105 m
.39972 .55293 L
.39357 .55818 L
.38978 .55663 L
.39596 .55105 L
s
.069 0 .01 .101 k
.40214 .54547 m
.40587 .54766 L
.39972 .55293 L
.39596 .55105 L
.40214 .54547 L
F
0 g
.40214 .54547 m
.40587 .54766 L
.39972 .55293 L
.39596 .55105 L
.40214 .54547 L
s
.057 .001 0 .116 k
.40833 .5399 m
.41204 .54241 L
.40587 .54766 L
.40214 .54547 L
.40833 .5399 L
F
0 g
.40833 .5399 m
.41204 .54241 L
.40587 .54766 L
.40214 .54547 L
.40833 .5399 L
s
.054 .011 0 .122 k
.41452 .53432 m
.41819 .53714 L
.41204 .54241 L
.40833 .5399 L
.41452 .53432 L
F
0 g
.41452 .53432 m
.41819 .53714 L
.41204 .54241 L
.40833 .5399 L
.41452 .53432 L
s
.052 .021 0 .128 k
.42071 .52874 m
.42437 .53187 L
.41819 .53714 L
.41452 .53432 L
.42071 .52874 L
F
0 g
.42071 .52874 m
.42437 .53187 L
.41819 .53714 L
.41452 .53432 L
.42071 .52874 L
s
.049 .029 0 .135 k
.4269 .52316 m
.43053 .52661 L
.42437 .53187 L
.42071 .52874 L
.4269 .52316 L
F
0 g
.4269 .52316 m
.43053 .52661 L
.42437 .53187 L
.42071 .52874 L
.4269 .52316 L
s
.047 .037 0 .142 k
.43311 .51757 m
.43671 .52133 L
.43053 .52661 L
.4269 .52316 L
.43311 .51757 L
F
0 g
.43311 .51757 m
.43671 .52133 L
.43053 .52661 L
.4269 .52316 L
.43311 .51757 L
s
.045 .045 0 .149 k
.4393 .51198 m
.44288 .51606 L
.43671 .52133 L
.43311 .51757 L
.4393 .51198 L
F
0 g
.4393 .51198 m
.44288 .51606 L
.43671 .52133 L
.43311 .51757 L
.4393 .51198 L
s
.043 .053 0 .156 k
.4455 .50639 m
.44907 .51078 L
.44288 .51606 L
.4393 .51198 L
.4455 .50639 L
F
0 g
.4455 .50639 m
.44907 .51078 L
.44288 .51606 L
.4393 .51198 L
.4455 .50639 L
s
.042 .059 0 .163 k
.4517 .5008 m
.45524 .5055 L
.44907 .51078 L
.4455 .50639 L
.4517 .5008 L
F
0 g
.4517 .5008 m
.45524 .5055 L
.44907 .51078 L
.4455 .50639 L
.4517 .5008 L
s
.04 .066 0 .17 k
.45792 .49521 m
.46143 .50021 L
.45524 .5055 L
.4517 .5008 L
.45792 .49521 L
F
0 g
.45792 .49521 m
.46143 .50021 L
.45524 .5055 L
.4517 .5008 L
.45792 .49521 L
s
.038 .072 0 .177 k
.46412 .48961 m
.46762 .49493 L
.46143 .50021 L
.45792 .49521 L
.46412 .48961 L
F
0 g
.46412 .48961 m
.46762 .49493 L
.46143 .50021 L
.45792 .49521 L
.46412 .48961 L
s
.036 .077 0 .184 k
.47033 .48402 m
.47381 .48963 L
.46762 .49493 L
.46412 .48961 L
.47033 .48402 L
F
0 g
.47033 .48402 m
.47381 .48963 L
.46762 .49493 L
.46412 .48961 L
.47033 .48402 L
s
.035 .082 0 .191 k
.47654 .47841 m
.48001 .48434 L
.47381 .48963 L
.47033 .48402 L
.47654 .47841 L
F
0 g
.47654 .47841 m
.48001 .48434 L
.47381 .48963 L
.47033 .48402 L
.47654 .47841 L
s
.033 .086 0 .198 k
.48276 .47281 m
.48622 .47905 L
.48001 .48434 L
.47654 .47841 L
.48276 .47281 L
F
0 g
.48276 .47281 m
.48622 .47905 L
.48001 .48434 L
.47654 .47841 L
.48276 .47281 L
s
.032 .091 0 .204 k
.48897 .46721 m
.49242 .47374 L
.48622 .47905 L
.48276 .47281 L
.48897 .46721 L
F
0 g
.48897 .46721 m
.49242 .47374 L
.48622 .47905 L
.48276 .47281 L
.48897 .46721 L
s
.031 .096 0 .21 k
.4952 .4616 m
.49862 .46845 L
.49242 .47374 L
.48897 .46721 L
.4952 .4616 L
F
0 g
.4952 .4616 m
.49862 .46845 L
.49242 .47374 L
.48897 .46721 L
.4952 .4616 L
s
.029 .1 0 .216 k
.50142 .45599 m
.50483 .46314 L
.49862 .46845 L
.4952 .4616 L
.50142 .45599 L
F
0 g
.50142 .45599 m
.50483 .46314 L
.49862 .46845 L
.4952 .4616 L
.50142 .45599 L
s
.028 .103 0 .222 k
.50765 .45038 m
.51106 .45783 L
.50483 .46314 L
.50142 .45599 L
.50765 .45038 L
F
0 g
.50765 .45038 m
.51106 .45783 L
.50483 .46314 L
.50142 .45599 L
.50765 .45038 L
s
.027 .106 0 .228 k
.51387 .44477 m
.51726 .45252 L
.51106 .45783 L
.50765 .45038 L
.51387 .44477 L
F
0 g
.51387 .44477 m
.51726 .45252 L
.51106 .45783 L
.50765 .45038 L
.51387 .44477 L
s
.026 .11 0 .233 k
.5201 .43915 m
.52349 .44721 L
.51726 .45252 L
.51387 .44477 L
.5201 .43915 L
F
0 g
.5201 .43915 m
.52349 .44721 L
.51726 .45252 L
.51387 .44477 L
.5201 .43915 L
s
.024 .113 0 .239 k
.52633 .43354 m
.52972 .44189 L
.52349 .44721 L
.5201 .43915 L
.52633 .43354 L
F
0 g
.52633 .43354 m
.52972 .44189 L
.52349 .44721 L
.5201 .43915 L
.52633 .43354 L
s
.024 .116 0 .244 k
.53257 .42793 m
.53595 .43658 L
.52972 .44189 L
.52633 .43354 L
.53257 .42793 L
F
0 g
.53257 .42793 m
.53595 .43658 L
.52972 .44189 L
.52633 .43354 L
.53257 .42793 L
s
.023 .119 0 .249 k
.53881 .42231 m
.54218 .43126 L
.53595 .43658 L
.53257 .42793 L
.53881 .42231 L
F
0 g
.53881 .42231 m
.54218 .43126 L
.53595 .43658 L
.53257 .42793 L
.53881 .42231 L
s
.023 .122 0 .253 k
.54504 .4167 m
.54841 .42595 L
.54218 .43126 L
.53881 .42231 L
.54504 .4167 L
F
0 g
.54504 .4167 m
.54841 .42595 L
.54218 .43126 L
.53881 .42231 L
.54504 .4167 L
s
.022 .125 0 .258 k
.55129 .4111 m
.55465 .42065 L
.54841 .42595 L
.54504 .4167 L
.55129 .4111 L
F
0 g
.55129 .4111 m
.55465 .42065 L
.54841 .42595 L
.54504 .4167 L
.55129 .4111 L
s
.022 .128 0 .262 k
.55753 .40552 m
.5609 .41535 L
.55465 .42065 L
.55129 .4111 L
.55753 .40552 L
F
0 g
.55753 .40552 m
.5609 .41535 L
.55465 .42065 L
.55129 .4111 L
.55753 .40552 L
s
.021 .13 0 .267 k
.56378 .39995 m
.56714 .41007 L
.5609 .41535 L
.55753 .40552 L
.56378 .39995 L
F
0 g
.56378 .39995 m
.56714 .41007 L
.5609 .41535 L
.55753 .40552 L
.56378 .39995 L
s
.022 .133 0 .27 k
.57002 .39441 m
.5734 .40482 L
.56714 .41007 L
.56378 .39995 L
.57002 .39441 L
F
0 g
.57002 .39441 m
.5734 .40482 L
.56714 .41007 L
.56378 .39995 L
.57002 .39441 L
s
.023 .136 0 .274 k
.57627 .38893 m
.57964 .39962 L
.5734 .40482 L
.57002 .39441 L
.57627 .38893 L
F
0 g
.57627 .38893 m
.57964 .39962 L
.5734 .40482 L
.57002 .39441 L
.57627 .38893 L
s
.025 .14 0 .277 k
.58253 .38352 m
.58591 .39448 L
.57964 .39962 L
.57627 .38893 L
.58253 .38352 L
F
0 g
.58253 .38352 m
.58591 .39448 L
.57964 .39962 L
.57627 .38893 L
.58253 .38352 L
s
.028 .144 0 .28 k
.5888 .37826 m
.59218 .38947 L
.58591 .39448 L
.58253 .38352 L
.5888 .37826 L
F
0 g
.5888 .37826 m
.59218 .38947 L
.58591 .39448 L
.58253 .38352 L
.5888 .37826 L
s
.035 .151 0 .282 k
.59507 .37329 m
.59846 .38474 L
.59218 .38947 L
.5888 .37826 L
.59507 .37329 L
F
0 g
.59507 .37329 m
.59846 .38474 L
.59218 .38947 L
.5888 .37826 L
.59507 .37329 L
s
.155 .23 0 .266 k
.60143 .372 m
.60482 .38336 L
.59846 .38474 L
.59507 .37329 L
.60143 .372 L
F
0 g
.60143 .372 m
.60482 .38336 L
.59846 .38474 L
.59507 .37329 L
.60143 .372 L
s
.215 .267 0 .259 k
.60785 .37221 m
.61123 .38335 L
.60482 .38336 L
.60143 .372 L
.60785 .37221 L
F
0 g
.60785 .37221 m
.61123 .38335 L
.60482 .38336 L
.60143 .372 L
.60785 .37221 L
s
.228 .273 0 .254 k
.61429 .37261 m
.61768 .38351 L
.61123 .38335 L
.60785 .37221 L
.61429 .37261 L
F
0 g
.61429 .37261 m
.61768 .38351 L
.61123 .38335 L
.60785 .37221 L
.61429 .37261 L
s
.238 .277 0 .249 k
.62077 .37312 m
.62415 .38377 L
.61768 .38351 L
.61429 .37261 L
.62077 .37312 L
F
0 g
.62077 .37312 m
.62415 .38377 L
.61768 .38351 L
.61429 .37261 L
.62077 .37312 L
s
.247 .28 0 .244 k
.62728 .37371 m
.63066 .38411 L
.62415 .38377 L
.62077 .37312 L
.62728 .37371 L
F
0 g
.62728 .37371 m
.63066 .38411 L
.62415 .38377 L
.62077 .37312 L
.62728 .37371 L
s
.256 .282 0 .238 k
.63382 .37433 m
.63719 .38447 L
.63066 .38411 L
.62728 .37371 L
.63382 .37433 L
F
0 g
.63382 .37433 m
.63719 .38447 L
.63066 .38411 L
.62728 .37371 L
.63382 .37433 L
s
.265 .285 0 .232 k
.64038 .37499 m
.64376 .38486 L
.63719 .38447 L
.63382 .37433 L
.64038 .37499 L
F
0 g
.64038 .37499 m
.64376 .38486 L
.63719 .38447 L
.63382 .37433 L
.64038 .37499 L
s
.273 .286 0 .226 k
.64698 .37568 m
.65035 .38528 L
.64376 .38486 L
.64038 .37499 L
.64698 .37568 L
F
0 g
.64698 .37568 m
.65035 .38528 L
.64376 .38486 L
.64038 .37499 L
.64698 .37568 L
s
.283 .288 0 .219 k
.65361 .37636 m
.65697 .3857 L
.65035 .38528 L
.64698 .37568 L
.65361 .37636 L
F
0 g
.65361 .37636 m
.65697 .3857 L
.65035 .38528 L
.64698 .37568 L
.65361 .37636 L
s
.292 .29 0 .212 k
.66028 .37708 m
.66362 .38613 L
.65697 .3857 L
.65361 .37636 L
.66028 .37708 L
F
0 g
.66028 .37708 m
.66362 .38613 L
.65697 .3857 L
.65361 .37636 L
.66028 .37708 L
s
.301 .292 0 .205 k
.66696 .37778 m
.67031 .38657 L
.66362 .38613 L
.66028 .37708 L
.66696 .37778 L
F
0 g
.66696 .37778 m
.67031 .38657 L
.66362 .38613 L
.66028 .37708 L
.66696 .37778 L
s
.312 .294 0 .197 k
.67369 .37851 m
.67702 .38701 L
.67031 .38657 L
.66696 .37778 L
.67369 .37851 L
F
0 g
.67369 .37851 m
.67702 .38701 L
.67031 .38657 L
.66696 .37778 L
.67369 .37851 L
s
.323 .296 0 .189 k
.68045 .37924 m
.68376 .38746 L
.67702 .38701 L
.67369 .37851 L
.68045 .37924 L
F
0 g
.68045 .37924 m
.68376 .38746 L
.67702 .38701 L
.67369 .37851 L
.68045 .37924 L
s
.334 .298 0 .181 k
.68723 .37996 m
.69053 .38792 L
.68376 .38746 L
.68045 .37924 L
.68723 .37996 L
F
0 g
.68723 .37996 m
.69053 .38792 L
.68376 .38746 L
.68045 .37924 L
.68723 .37996 L
s
.346 .3 0 .172 k
.69405 .3807 m
.69734 .38837 L
.69053 .38792 L
.68723 .37996 L
.69405 .3807 L
F
0 g
.69405 .3807 m
.69734 .38837 L
.69053 .38792 L
.68723 .37996 L
.69405 .3807 L
s
.359 .302 0 .163 k
.7009 .38143 m
.70416 .38882 L
.69734 .38837 L
.69405 .3807 L
.7009 .38143 L
F
0 g
.7009 .38143 m
.70416 .38882 L
.69734 .38837 L
.69405 .3807 L
.7009 .38143 L
s
.373 .304 0 .153 k
.70778 .38218 m
.71103 .38928 L
.70416 .38882 L
.7009 .38143 L
.70778 .38218 L
F
0 g
.70778 .38218 m
.71103 .38928 L
.70416 .38882 L
.7009 .38143 L
.70778 .38218 L
s
.387 .306 0 .144 k
.7147 .38293 m
.71792 .38974 L
.71103 .38928 L
.70778 .38218 L
.7147 .38293 L
F
0 g
.7147 .38293 m
.71792 .38974 L
.71103 .38928 L
.70778 .38218 L
.7147 .38293 L
s
.402 .308 0 .134 k
.72164 .38367 m
.72485 .39021 L
.71792 .38974 L
.7147 .38293 L
.72164 .38367 L
F
0 g
.72164 .38367 m
.72485 .39021 L
.71792 .38974 L
.7147 .38293 L
.72164 .38367 L
s
.419 .31 0 .123 k
.72863 .38443 m
.7318 .39067 L
.72485 .39021 L
.72164 .38367 L
.72863 .38443 L
F
0 g
.72863 .38443 m
.7318 .39067 L
.72485 .39021 L
.72164 .38367 L
.72863 .38443 L
s
.435 .312 0 .113 k
.73565 .38519 m
.73879 .39114 L
.7318 .39067 L
.72863 .38443 L
.73565 .38519 L
F
0 g
.73565 .38519 m
.73879 .39114 L
.7318 .39067 L
.72863 .38443 L
.73565 .38519 L
s
.454 .314 0 .102 k
.74269 .38594 m
.74581 .39161 L
.73879 .39114 L
.73565 .38519 L
.74269 .38594 L
F
0 g
.74269 .38594 m
.74581 .39161 L
.73879 .39114 L
.73565 .38519 L
.74269 .38594 L
s
.474 .316 0 .091 k
.74977 .38671 m
.75286 .39208 L
.74581 .39161 L
.74269 .38594 L
.74977 .38671 L
F
0 g
.74977 .38671 m
.75286 .39208 L
.74581 .39161 L
.74269 .38594 L
.74977 .38671 L
s
.494 .318 0 .08 k
.75688 .38747 m
.75995 .39256 L
.75286 .39208 L
.74977 .38671 L
.75688 .38747 L
F
0 g
.75688 .38747 m
.75995 .39256 L
.75286 .39208 L
.74977 .38671 L
.75688 .38747 L
s
.517 .319 0 .069 k
.76403 .38824 m
.76706 .39303 L
.75995 .39256 L
.75688 .38747 L
.76403 .38824 L
F
0 g
.76403 .38824 m
.76706 .39303 L
.75995 .39256 L
.75688 .38747 L
.76403 .38824 L
s
.737 .381 0 .07 k
.1584 .61406 m
.16242 .61755 L
.15734 .61638 L
.15336 .6126 L
.1584 .61406 L
F
0 g
.1584 .61406 m
.16242 .61755 L
.15734 .61638 L
.15336 .6126 L
.1584 .61406 L
s
.767 .38 0 .073 k
.16347 .61553 m
.16752 .61873 L
.16242 .61755 L
.1584 .61406 L
.16347 .61553 L
F
0 g
.16347 .61553 m
.16752 .61873 L
.16242 .61755 L
.1584 .61406 L
.16347 .61553 L
s
.797 .376 0 .081 k
.16856 .61698 m
.17264 .61991 L
.16752 .61873 L
.16347 .61553 L
.16856 .61698 L
F
0 g
.16856 .61698 m
.17264 .61991 L
.16752 .61873 L
.16347 .61553 L
.16856 .61698 L
s
.822 .369 0 .096 k
.17367 .61847 m
.17778 .62109 L
.17264 .61991 L
.16856 .61698 L
.17367 .61847 L
F
0 g
.17367 .61847 m
.17778 .62109 L
.17264 .61991 L
.16856 .61698 L
.17367 .61847 L
s
.844 .359 0 .117 k
.1788 .61995 m
.18293 .62229 L
.17778 .62109 L
.17367 .61847 L
.1788 .61995 L
F
0 g
.1788 .61995 m
.18293 .62229 L
.17778 .62109 L
.17367 .61847 L
.1788 .61995 L
s
.854 .346 0 .146 k
.18396 .62143 m
.18812 .62348 L
.18293 .62229 L
.1788 .61995 L
.18396 .62143 L
F
0 g
.18396 .62143 m
.18812 .62348 L
.18293 .62229 L
.1788 .61995 L
.18396 .62143 L
s
.818 .331 0 .182 k
.18914 .62293 m
.19333 .62468 L
.18812 .62348 L
.18396 .62143 L
.18914 .62293 L
F
0 g
.18914 .62293 m
.19333 .62468 L
.18812 .62348 L
.18396 .62143 L
.18914 .62293 L
s
.775 .312 0 .225 k
.19434 .62443 m
.19856 .62589 L
.19333 .62468 L
.18914 .62293 L
.19434 .62443 L
F
0 g
.19434 .62443 m
.19856 .62589 L
.19333 .62468 L
.18914 .62293 L
.19434 .62443 L
s
.726 .292 0 .274 k
.19958 .62594 m
.20381 .6271 L
.19856 .62589 L
.19434 .62443 L
.19958 .62594 L
F
0 g
.19958 .62594 m
.20381 .6271 L
.19856 .62589 L
.19434 .62443 L
.19958 .62594 L
s
0 .19 .19 .81 k
.20483 .62746 m
.20909 .62832 L
.20381 .6271 L
.19958 .62594 L
.20483 .62746 L
F
0 g
.20483 .62746 m
.20909 .62832 L
.20381 .6271 L
.19958 .62594 L
.20483 .62746 L
s
0 .231 .231 .769 k
.2101 .62898 m
.21438 .62954 L
.20909 .62832 L
.20483 .62746 L
.2101 .62898 L
F
0 g
.2101 .62898 m
.21438 .62954 L
.20909 .62832 L
.20483 .62746 L
.2101 .62898 L
s
0 .269 .269 .731 k
.2154 .63051 m
.2197 .63076 L
.21438 .62954 L
.2101 .62898 L
.2154 .63051 L
F
0 g
.2154 .63051 m
.2197 .63076 L
.21438 .62954 L
.2101 .62898 L
.2154 .63051 L
s
0 .303 .303 .697 k
.22072 .63204 m
.22505 .63199 L
.2197 .63076 L
.2154 .63051 L
.22072 .63204 L
F
0 g
.22072 .63204 m
.22505 .63199 L
.2197 .63076 L
.2154 .63051 L
.22072 .63204 L
s
0 .333 .333 .667 k
.22607 .63358 m
.23042 .63323 L
.22505 .63199 L
.22072 .63204 L
.22607 .63358 L
F
0 g
.22607 .63358 m
.23042 .63323 L
.22505 .63199 L
.22072 .63204 L
.22607 .63358 L
s
0 .359 .359 .641 k
.23145 .63512 m
.2358 .63446 L
.23042 .63323 L
.22607 .63358 L
.23145 .63512 L
F
0 g
.23145 .63512 m
.2358 .63446 L
.23042 .63323 L
.22607 .63358 L
.23145 .63512 L
s
0 .381 .381 .619 k
.23684 .63666 m
.24123 .63571 L
.2358 .63446 L
.23145 .63512 L
.23684 .63666 L
F
0 g
.23684 .63666 m
.24123 .63571 L
.2358 .63446 L
.23145 .63512 L
.23684 .63666 L
s
0 .399 .399 .601 k
.24227 .6382 m
.24667 .63693 L
.24123 .63571 L
.23684 .63666 L
.24227 .6382 L
F
0 g
.24227 .6382 m
.24667 .63693 L
.24123 .63571 L
.23684 .63666 L
.24227 .6382 L
s
0 .415 .415 .585 k
.24773 .63974 m
.25213 .63816 L
.24667 .63693 L
.24227 .6382 L
.24773 .63974 L
F
0 g
.24773 .63974 m
.25213 .63816 L
.24667 .63693 L
.24227 .6382 L
.24773 .63974 L
s
0 .427 .427 .573 k
.25319 .64126 m
.25761 .63937 L
.25213 .63816 L
.24773 .63974 L
.25319 .64126 L
F
0 g
.25319 .64126 m
.25761 .63937 L
.25213 .63816 L
.24773 .63974 L
.25319 .64126 L
s
0 .436 .436 .564 k
.2587 .64275 m
.26314 .64057 L
.25761 .63937 L
.25319 .64126 L
.2587 .64275 L
F
0 g
.2587 .64275 m
.26314 .64057 L
.25761 .63937 L
.25319 .64126 L
.2587 .64275 L
s
0 .442 .442 .558 k
.26423 .64421 m
.26868 .64171 L
.26314 .64057 L
.2587 .64275 L
.26423 .64421 L
F
0 g
.26423 .64421 m
.26868 .64171 L
.26314 .64057 L
.2587 .64275 L
.26423 .64421 L
s
0 .444 .444 .556 k
.26981 .6456 m
.27425 .64279 L
.26868 .64171 L
.26423 .64421 L
.26981 .6456 L
F
0 g
.26981 .6456 m
.27425 .64279 L
.26868 .64171 L
.26423 .64421 L
.26981 .6456 L
s
0 .441 .441 .559 k
.2754 .64686 m
.27986 .64377 L
.27425 .64279 L
.26981 .6456 L
.2754 .64686 L
F
0 g
.2754 .64686 m
.27986 .64377 L
.27425 .64279 L
.26981 .6456 L
.2754 .64686 L
s
0 .428 .428 .572 k
.28104 .6479 m
.28551 .64454 L
.27986 .64377 L
.2754 .64686 L
.28104 .6479 L
F
0 g
.28104 .6479 m
.28551 .64454 L
.27986 .64377 L
.2754 .64686 L
.28104 .6479 L
s
0 .237 .237 .763 k
.28684 .64717 m
.2913 .64369 L
.28551 .64454 L
.28104 .6479 L
.28684 .64717 L
F
0 g
.28684 .64717 m
.2913 .64369 L
.28551 .64454 L
.28104 .6479 L
.28684 .64717 L
s
.375 0 .24 .165 k
.29297 .6421 m
.29739 .63888 L
.2913 .64369 L
.28684 .64717 L
.29297 .6421 L
F
0 g
.29297 .6421 m
.29739 .63888 L
.2913 .64369 L
.28684 .64717 L
.29297 .6421 L
s
.344 0 .239 .11 k
.29914 .63666 m
.30351 .63375 L
.29739 .63888 L
.29297 .6421 L
.29914 .63666 L
F
0 g
.29914 .63666 m
.30351 .63375 L
.29739 .63888 L
.29297 .6421 L
.29914 .63666 L
s
.322 0 .232 .075 k
.30532 .63107 m
.30964 .62845 L
.30351 .63375 L
.29914 .63666 L
.30532 .63107 L
F
0 g
.30532 .63107 m
.30964 .62845 L
.30351 .63375 L
.29914 .63666 L
.30532 .63107 L
s
.302 0 .22 .049 k
.31151 .62536 m
.31579 .62307 L
.30964 .62845 L
.30532 .63107 L
.31151 .62536 L
F
0 g
.31151 .62536 m
.31579 .62307 L
.30964 .62845 L
.30532 .63107 L
.31151 .62536 L
s
.282 0 .207 .03 k
.3177 .6196 m
.32193 .61762 L
.31579 .62307 L
.31151 .62536 L
.3177 .6196 L
F
0 g
.3177 .6196 m
.32193 .61762 L
.31579 .62307 L
.31151 .62536 L
.3177 .6196 L
s
.263 0 .192 .016 k
.32389 .61379 m
.32808 .61214 L
.32193 .61762 L
.3177 .6196 L
.32389 .61379 L
F
0 g
.32389 .61379 m
.32808 .61214 L
.32193 .61762 L
.3177 .6196 L
.32389 .61379 L
s
.244 0 .177 .007 k
.33009 .60796 m
.33424 .60663 L
.32808 .61214 L
.32389 .61379 L
.33009 .60796 L
F
0 g
.33009 .60796 m
.33424 .60663 L
.32808 .61214 L
.32389 .61379 L
.33009 .60796 L
s
.224 0 .161 .003 k
.33629 .6021 m
.3404 .6011 L
.33424 .60663 L
.33009 .60796 L
.33629 .6021 L
F
0 g
.33629 .6021 m
.3404 .6011 L
.33424 .60663 L
.33009 .60796 L
.33629 .6021 L
s
.205 0 .145 .002 k
.3425 .59624 m
.34657 .59555 L
.3404 .6011 L
.33629 .6021 L
.3425 .59624 L
F
0 g
.3425 .59624 m
.34657 .59555 L
.3404 .6011 L
.33629 .6021 L
.3425 .59624 L
s
.187 0 .129 .005 k
.3487 .59036 m
.35273 .59001 L
.34657 .59555 L
.3425 .59624 L
.3487 .59036 L
F
0 g
.3487 .59036 m
.35273 .59001 L
.34657 .59555 L
.3425 .59624 L
.3487 .59036 L
s
.168 0 .112 .012 k
.3549 .58448 m
.3589 .58445 L
.35273 .59001 L
.3487 .59036 L
.3549 .58448 L
F
0 g
.3549 .58448 m
.3589 .58445 L
.35273 .59001 L
.3487 .59036 L
.3549 .58448 L
s
.149 0 .097 .021 k
.36112 .5786 m
.36507 .57889 L
.3589 .58445 L
.3549 .58448 L
.36112 .5786 L
F
0 g
.36112 .5786 m
.36507 .57889 L
.3589 .58445 L
.3549 .58448 L
.36112 .5786 L
s
.132 0 .082 .032 k
.36733 .57272 m
.37124 .57333 L
.36507 .57889 L
.36112 .5786 L
.36733 .57272 L
F
0 g
.36733 .57272 m
.37124 .57333 L
.36507 .57889 L
.36112 .5786 L
.36733 .57272 L
s
.116 0 .068 .044 k
.37354 .56683 m
.37742 .56776 L
.37124 .57333 L
.36733 .57272 L
.37354 .56683 L
F
0 g
.37354 .56683 m
.37742 .56776 L
.37124 .57333 L
.36733 .57272 L
.37354 .56683 L
s
.1 0 .054 .058 k
.37975 .56095 m
.38359 .56219 L
.37742 .56776 L
.37354 .56683 L
.37975 .56095 L
F
0 g
.37975 .56095 m
.38359 .56219 L
.37742 .56776 L
.37354 .56683 L
.37975 .56095 L
s
.085 0 .042 .072 k
.38596 .55506 m
.38978 .55663 L
.38359 .56219 L
.37975 .56095 L
.38596 .55506 L
F
0 g
.38596 .55506 m
.38978 .55663 L
.38359 .56219 L
.37975 .56095 L
.38596 .55506 L
s
.07 0 .029 .088 k
.39217 .54917 m
.39596 .55105 L
.38978 .55663 L
.38596 .55506 L
.39217 .54917 L
F
0 g
.39217 .54917 m
.39596 .55105 L
.38978 .55663 L
.38596 .55506 L
.39217 .54917 L
s
.057 0 .018 .103 k
.39839 .54327 m
.40214 .54547 L
.39596 .55105 L
.39217 .54917 L
.39839 .54327 L
F
0 g
.39839 .54327 m
.40214 .54547 L
.39596 .55105 L
.39217 .54917 L
.39839 .54327 L
s
.044 0 .007 .119 k
.40461 .53737 m
.40833 .5399 L
.40214 .54547 L
.39839 .54327 L
.40461 .53737 L
F
0 g
.40461 .53737 m
.40833 .5399 L
.40214 .54547 L
.39839 .54327 L
.40461 .53737 L
s
.036 .003 0 .131 k
.41082 .53147 m
.41452 .53432 L
.40833 .5399 L
.40461 .53737 L
.41082 .53147 L
F
0 g
.41082 .53147 m
.41452 .53432 L
.40833 .5399 L
.40461 .53737 L
.41082 .53147 L
s
.034 .013 0 .137 k
.41704 .52559 m
.42071 .52874 L
.41452 .53432 L
.41082 .53147 L
.41704 .52559 L
F
0 g
.41704 .52559 m
.42071 .52874 L
.41452 .53432 L
.41082 .53147 L
.41704 .52559 L
s
.033 .022 0 .143 k
.42326 .51969 m
.4269 .52316 L
.42071 .52874 L
.41704 .52559 L
.42326 .51969 L
F
0 g
.42326 .51969 m
.4269 .52316 L
.42071 .52874 L
.41704 .52559 L
.42326 .51969 L
s
.031 .03 0 .15 k
.42949 .51379 m
.43311 .51757 L
.4269 .52316 L
.42326 .51969 L
.42949 .51379 L
F
0 g
.42949 .51379 m
.43311 .51757 L
.4269 .52316 L
.42326 .51969 L
.42949 .51379 L
s
.029 .037 0 .157 k
.4357 .50789 m
.4393 .51198 L
.43311 .51757 L
.42949 .51379 L
.4357 .50789 L
F
0 g
.4357 .50789 m
.4393 .51198 L
.43311 .51757 L
.42949 .51379 L
.4357 .50789 L
s
.028 .045 0 .163 k
.44193 .50199 m
.4455 .50639 L
.4393 .51198 L
.4357 .50789 L
.44193 .50199 L
F
0 g
.44193 .50199 m
.4455 .50639 L
.4393 .51198 L
.4357 .50789 L
.44193 .50199 L
s
.026 .051 0 .17 k
.44816 .49609 m
.4517 .5008 L
.4455 .50639 L
.44193 .50199 L
.44816 .49609 L
F
0 g
.44816 .49609 m
.4517 .5008 L
.4455 .50639 L
.44193 .50199 L
.44816 .49609 L
s
.025 .057 0 .177 k
.45438 .49019 m
.45792 .49521 L
.4517 .5008 L
.44816 .49609 L
.45438 .49019 L
F
0 g
.45438 .49019 m
.45792 .49521 L
.4517 .5008 L
.44816 .49609 L
.45438 .49019 L
s
.024 .064 0 .183 k
.46061 .48428 m
.46412 .48961 L
.45792 .49521 L
.45438 .49019 L
.46061 .48428 L
F
0 g
.46061 .48428 m
.46412 .48961 L
.45792 .49521 L
.45438 .49019 L
.46061 .48428 L
s
.023 .069 0 .19 k
.46684 .47838 m
.47033 .48402 L
.46412 .48961 L
.46061 .48428 L
.46684 .47838 L
F
0 g
.46684 .47838 m
.47033 .48402 L
.46412 .48961 L
.46061 .48428 L
.46684 .47838 L
s
.022 .075 0 .196 k
.47307 .47247 m
.47654 .47841 L
.47033 .48402 L
.46684 .47838 L
.47307 .47247 L
F
0 g
.47307 .47247 m
.47654 .47841 L
.47033 .48402 L
.46684 .47838 L
.47307 .47247 L
s
.02 .079 0 .203 k
.4793 .46656 m
.48276 .47281 L
.47654 .47841 L
.47307 .47247 L
.4793 .46656 L
F
0 g
.4793 .46656 m
.48276 .47281 L
.47654 .47841 L
.47307 .47247 L
.4793 .46656 L
s
.019 .083 0 .209 k
.48553 .46065 m
.48897 .46721 L
.48276 .47281 L
.4793 .46656 L
.48553 .46065 L
F
0 g
.48553 .46065 m
.48897 .46721 L
.48276 .47281 L
.4793 .46656 L
.48553 .46065 L
s
.018 .088 0 .215 k
.49176 .45474 m
.4952 .4616 L
.48897 .46721 L
.48553 .46065 L
.49176 .45474 L
F
0 g
.49176 .45474 m
.4952 .4616 L
.48897 .46721 L
.48553 .46065 L
.49176 .45474 L
s
.018 .093 0 .22 k
.498 .44883 m
.50142 .45599 L
.4952 .4616 L
.49176 .45474 L
.498 .44883 L
F
0 g
.498 .44883 m
.50142 .45599 L
.4952 .4616 L
.49176 .45474 L
.498 .44883 L
s
.017 .096 0 .226 k
.50423 .44292 m
.50765 .45038 L
.50142 .45599 L
.498 .44883 L
.50423 .44292 L
F
0 g
.50423 .44292 m
.50765 .45038 L
.50142 .45599 L
.498 .44883 L
.50423 .44292 L
s
.016 .1 0 .231 k
.51047 .43701 m
.51387 .44477 L
.50765 .45038 L
.50423 .44292 L
.51047 .43701 L
F
0 g
.51047 .43701 m
.51387 .44477 L
.50765 .45038 L
.50423 .44292 L
.51047 .43701 L
s
.015 .103 0 .237 k
.51671 .4311 m
.5201 .43915 L
.51387 .44477 L
.51047 .43701 L
.51671 .4311 L
F
0 g
.51671 .4311 m
.5201 .43915 L
.51387 .44477 L
.51047 .43701 L
.51671 .4311 L
s
.014 .106 0 .242 k
.52294 .42519 m
.52633 .43354 L
.5201 .43915 L
.51671 .4311 L
.52294 .42519 L
F
0 g
.52294 .42519 m
.52633 .43354 L
.5201 .43915 L
.51671 .4311 L
.52294 .42519 L
s
.014 .109 0 .247 k
.52919 .41927 m
.53257 .42793 L
.52633 .43354 L
.52294 .42519 L
.52919 .41927 L
F
0 g
.52919 .41927 m
.53257 .42793 L
.52633 .43354 L
.52294 .42519 L
.52919 .41927 L
s
.014 .113 0 .251 k
.53543 .41337 m
.53881 .42231 L
.53257 .42793 L
.52919 .41927 L
.53543 .41337 L
F
0 g
.53543 .41337 m
.53881 .42231 L
.53257 .42793 L
.52919 .41927 L
.53543 .41337 L
s
.013 .116 0 .256 k
.54167 .40746 m
.54504 .4167 L
.53881 .42231 L
.53543 .41337 L
.54167 .40746 L
F
0 g
.54167 .40746 m
.54504 .4167 L
.53881 .42231 L
.53543 .41337 L
.54167 .40746 L
s
.013 .119 0 .26 k
.54791 .40157 m
.55129 .4111 L
.54504 .4167 L
.54167 .40746 L
.54791 .40157 L
F
0 g
.54791 .40157 m
.55129 .4111 L
.54504 .4167 L
.54167 .40746 L
.54791 .40157 L
s
.012 .121 0 .265 k
.55416 .3957 m
.55753 .40552 L
.55129 .4111 L
.54791 .40157 L
.55416 .3957 L
F
0 g
.55416 .3957 m
.55753 .40552 L
.55129 .4111 L
.54791 .40157 L
.55416 .3957 L
s
.012 .124 0 .269 k
.5604 .38985 m
.56378 .39995 L
.55753 .40552 L
.55416 .3957 L
.5604 .38985 L
F
0 g
.5604 .38985 m
.56378 .39995 L
.55753 .40552 L
.55416 .3957 L
.5604 .38985 L
s
.014 .128 0 .272 k
.56665 .38403 m
.57002 .39441 L
.56378 .39995 L
.5604 .38985 L
.56665 .38403 L
F
0 g
.56665 .38403 m
.57002 .39441 L
.56378 .39995 L
.5604 .38985 L
.56665 .38403 L
s
.014 .13 0 .276 k
.5729 .37827 m
.57627 .38893 L
.57002 .39441 L
.56665 .38403 L
.5729 .37827 L
F
0 g
.5729 .37827 m
.57627 .38893 L
.57002 .39441 L
.56665 .38403 L
.5729 .37827 L
s
.016 .134 0 .279 k
.57916 .37259 m
.58253 .38352 L
.57627 .38893 L
.5729 .37827 L
.57916 .37259 L
F
0 g
.57916 .37259 m
.58253 .38352 L
.57627 .38893 L
.5729 .37827 L
.57916 .37259 L
s
.021 .139 0 .281 k
.58542 .36706 m
.5888 .37826 L
.58253 .38352 L
.57916 .37259 L
.58542 .36706 L
F
0 g
.58542 .36706 m
.5888 .37826 L
.58253 .38352 L
.57916 .37259 L
.58542 .36706 L
s
.029 .146 0 .283 k
.59169 .36187 m
.59507 .37329 L
.5888 .37826 L
.58542 .36706 L
.59169 .36187 L
F
0 g
.59169 .36187 m
.59507 .37329 L
.5888 .37826 L
.58542 .36706 L
.59169 .36187 L
s
.16 .233 0 .265 k
.59804 .36067 m
.60143 .372 L
.59507 .37329 L
.59169 .36187 L
.59804 .36067 L
F
0 g
.59804 .36067 m
.60143 .372 L
.59507 .37329 L
.59169 .36187 L
.59804 .36067 L
s
.226 .274 0 .258 k
.60445 .36109 m
.60785 .37221 L
.60143 .372 L
.59804 .36067 L
.60445 .36109 L
F
0 g
.60445 .36109 m
.60785 .37221 L
.60143 .372 L
.59804 .36067 L
.60445 .36109 L
s
.239 .279 0 .254 k
.6109 .36174 m
.61429 .37261 L
.60785 .37221 L
.60445 .36109 L
.6109 .36174 L
F
0 g
.6109 .36174 m
.61429 .37261 L
.60785 .37221 L
.60445 .36109 L
.6109 .36174 L
s
.251 .285 0 .248 k
.61738 .36249 m
.62077 .37312 L
.61429 .37261 L
.6109 .36174 L
.61738 .36249 L
F
0 g
.61738 .36249 m
.62077 .37312 L
.61429 .37261 L
.6109 .36174 L
.61738 .36249 L
s
.26 .287 0 .243 k
.62389 .36333 m
.62728 .37371 L
.62077 .37312 L
.61738 .36249 L
.62389 .36333 L
F
0 g
.62389 .36333 m
.62728 .37371 L
.62077 .37312 L
.61738 .36249 L
.62389 .36333 L
s
.27 .29 0 .237 k
.63043 .36422 m
.63382 .37433 L
.62728 .37371 L
.62389 .36333 L
.63043 .36422 L
F
0 g
.63043 .36422 m
.63382 .37433 L
.62728 .37371 L
.62389 .36333 L
.63043 .36422 L
s
.279 .293 0 .231 k
.63701 .36514 m
.64038 .37499 L
.63382 .37433 L
.63043 .36422 L
.63701 .36514 L
F
0 g
.63701 .36514 m
.64038 .37499 L
.63382 .37433 L
.63043 .36422 L
.63701 .36514 L
s
.288 .295 0 .225 k
.64361 .36608 m
.64698 .37568 L
.64038 .37499 L
.63701 .36514 L
.64361 .36608 L
F
0 g
.64361 .36608 m
.64698 .37568 L
.64038 .37499 L
.63701 .36514 L
.64361 .36608 L
s
.298 .297 0 .218 k
.65025 .36704 m
.65361 .37636 L
.64698 .37568 L
.64361 .36608 L
.65025 .36704 L
F
0 g
.65025 .36704 m
.65361 .37636 L
.64698 .37568 L
.64361 .36608 L
.65025 .36704 L
s
.308 .299 0 .211 k
.65693 .36802 m
.66028 .37708 L
.65361 .37636 L
.65025 .36704 L
.65693 .36802 L
F
0 g
.65693 .36802 m
.66028 .37708 L
.65361 .37636 L
.65025 .36704 L
.65693 .36802 L
s
.317 .301 0 .204 k
.66362 .36901 m
.66696 .37778 L
.66028 .37708 L
.65693 .36802 L
.66362 .36901 L
F
0 g
.66362 .36901 m
.66696 .37778 L
.66028 .37708 L
.65693 .36802 L
.66362 .36901 L
s
.329 .304 0 .196 k
.67036 .37 m
.67369 .37851 L
.66696 .37778 L
.66362 .36901 L
.67036 .37 L
F
0 g
.67036 .37 m
.67369 .37851 L
.66696 .37778 L
.66362 .36901 L
.67036 .37 L
s
.34 .306 0 .188 k
.67713 .371 m
.68045 .37924 L
.67369 .37851 L
.67036 .37 L
.67713 .371 L
F
0 g
.67713 .371 m
.68045 .37924 L
.67369 .37851 L
.67036 .37 L
.67713 .371 L
s
.351 .308 0 .18 k
.68393 .372 m
.68723 .37996 L
.68045 .37924 L
.67713 .371 L
.68393 .372 L
F
0 g
.68393 .372 m
.68723 .37996 L
.68045 .37924 L
.67713 .371 L
.68393 .372 L
s
.364 .311 0 .171 k
.69076 .37302 m
.69405 .3807 L
.68723 .37996 L
.68393 .372 L
.69076 .37302 L
F
0 g
.69076 .37302 m
.69405 .3807 L
.68723 .37996 L
.68393 .372 L
.69076 .37302 L
s
.378 .313 0 .162 k
.69763 .37404 m
.7009 .38143 L
.69405 .3807 L
.69076 .37302 L
.69763 .37404 L
F
0 g
.69763 .37404 m
.7009 .38143 L
.69405 .3807 L
.69076 .37302 L
.69763 .37404 L
s
.392 .315 0 .153 k
.70453 .37506 m
.70778 .38218 L
.7009 .38143 L
.69763 .37404 L
.70453 .37506 L
F
0 g
.70453 .37506 m
.70778 .38218 L
.7009 .38143 L
.69763 .37404 L
.70453 .37506 L
s
.407 .318 0 .143 k
.71147 .37609 m
.7147 .38293 L
.70778 .38218 L
.70453 .37506 L
.71147 .37609 L
F
0 g
.71147 .37609 m
.7147 .38293 L
.70778 .38218 L
.70453 .37506 L
.71147 .37609 L
s
.422 .319 0 .134 k
.71844 .37712 m
.72164 .38367 L
.7147 .38293 L
.71147 .37609 L
.71844 .37712 L
F
0 g
.71844 .37712 m
.72164 .38367 L
.7147 .38293 L
.71147 .37609 L
.71844 .37712 L
s
.44 .322 0 .123 k
.72544 .37816 m
.72863 .38443 L
.72164 .38367 L
.71844 .37712 L
.72544 .37816 L
F
0 g
.72544 .37816 m
.72863 .38443 L
.72164 .38367 L
.71844 .37712 L
.72544 .37816 L
s
.458 .324 0 .113 k
.73248 .3792 m
.73565 .38519 L
.72863 .38443 L
.72544 .37816 L
.73248 .3792 L
F
0 g
.73248 .3792 m
.73565 .38519 L
.72863 .38443 L
.72544 .37816 L
.73248 .3792 L
s
.476 .326 0 .103 k
.73955 .38025 m
.74269 .38594 L
.73565 .38519 L
.73248 .3792 L
.73955 .38025 L
F
0 g
.73955 .38025 m
.74269 .38594 L
.73565 .38519 L
.73248 .3792 L
.73955 .38025 L
s
.497 .329 0 .092 k
.74667 .3813 m
.74977 .38671 L
.74269 .38594 L
.73955 .38025 L
.74667 .3813 L
F
0 g
.74667 .3813 m
.74977 .38671 L
.74269 .38594 L
.73955 .38025 L
.74667 .3813 L
s
.518 .33 0 .082 k
.75381 .38236 m
.75688 .38747 L
.74977 .38671 L
.74667 .3813 L
.75381 .38236 L
F
0 g
.75381 .38236 m
.75688 .38747 L
.74977 .38671 L
.74667 .3813 L
.75381 .38236 L
s
.541 .332 0 .072 k
.76099 .38343 m
.76403 .38824 L
.75688 .38747 L
.75381 .38236 L
.76099 .38343 L
F
0 g
.76099 .38343 m
.76403 .38824 L
.75688 .38747 L
.75381 .38236 L
.76099 .38343 L
s
.781 .401 0 .088 k
.15437 .61055 m
.1584 .61406 L
.15336 .6126 L
.14936 .60881 L
.15437 .61055 L
F
0 g
.15437 .61055 m
.1584 .61406 L
.15336 .6126 L
.14936 .60881 L
.15437 .61055 L
s
.809 .397 0 .096 k
.1594 .6123 m
.16347 .61553 L
.1584 .61406 L
.15437 .61055 L
.1594 .6123 L
F
0 g
.1594 .6123 m
.16347 .61553 L
.1584 .61406 L
.15437 .61055 L
.1594 .6123 L
s
.836 .392 0 .109 k
.16446 .61405 m
.16856 .61698 L
.16347 .61553 L
.1594 .6123 L
.16446 .61405 L
F
0 g
.16446 .61405 m
.16856 .61698 L
.16347 .61553 L
.1594 .6123 L
.16446 .61405 L
s
.86 .384 0 .128 k
.16954 .61581 m
.17367 .61847 L
.16856 .61698 L
.16446 .61405 L
.16954 .61581 L
F
0 g
.16954 .61581 m
.17367 .61847 L
.16856 .61698 L
.16446 .61405 L
.16954 .61581 L
s
.846 .373 0 .154 k
.17465 .61758 m
.1788 .61995 L
.17367 .61847 L
.16954 .61581 L
.17465 .61758 L
F
0 g
.17465 .61758 m
.1788 .61995 L
.17367 .61847 L
.16954 .61581 L
.17465 .61758 L
s
.813 .359 0 .187 k
.17979 .61937 m
.18396 .62143 L
.1788 .61995 L
.17465 .61758 L
.17979 .61937 L
F
0 g
.17979 .61937 m
.18396 .62143 L
.1788 .61995 L
.17465 .61758 L
.17979 .61937 L
s
.774 .343 0 .226 k
.18494 .62115 m
.18914 .62293 L
.18396 .62143 L
.17979 .61937 L
.18494 .62115 L
F
0 g
.18494 .62115 m
.18914 .62293 L
.18396 .62143 L
.17979 .61937 L
.18494 .62115 L
s
.728 .323 0 .272 k
.19012 .62295 m
.19434 .62443 L
.18914 .62293 L
.18494 .62115 L
.19012 .62295 L
F
0 g
.19012 .62295 m
.19434 .62443 L
.18914 .62293 L
.18494 .62115 L
.19012 .62295 L
s
.677 .301 0 .323 k
.19532 .62475 m
.19958 .62594 L
.19434 .62443 L
.19012 .62295 L
.19532 .62475 L
F
0 g
.19532 .62475 m
.19958 .62594 L
.19434 .62443 L
.19012 .62295 L
.19532 .62475 L
s
0 .253 .253 .747 k
.20055 .62657 m
.20483 .62746 L
.19958 .62594 L
.19532 .62475 L
.20055 .62657 L
F
0 g
.20055 .62657 m
.20483 .62746 L
.19958 .62594 L
.19532 .62475 L
.20055 .62657 L
s
0 .291 .291 .709 k
.2058 .62838 m
.2101 .62898 L
.20483 .62746 L
.20055 .62657 L
.2058 .62838 L
F
0 g
.2058 .62838 m
.2101 .62898 L
.20483 .62746 L
.20055 .62657 L
.2058 .62838 L
s
0 .324 .324 .676 k
.21108 .63022 m
.2154 .63051 L
.2101 .62898 L
.2058 .62838 L
.21108 .63022 L
F
0 g
.21108 .63022 m
.2154 .63051 L
.2101 .62898 L
.2058 .62838 L
.21108 .63022 L
s
0 .354 .354 .646 k
.21638 .63205 m
.22072 .63204 L
.2154 .63051 L
.21108 .63022 L
.21638 .63205 L
F
0 g
.21638 .63205 m
.22072 .63204 L
.2154 .63051 L
.21108 .63022 L
.21638 .63205 L
s
0 .38 .38 .62 k
.22171 .63389 m
.22607 .63358 L
.22072 .63204 L
.21638 .63205 L
.22171 .63389 L
F
0 g
.22171 .63389 m
.22607 .63358 L
.22072 .63204 L
.21638 .63205 L
.22171 .63389 L
s
0 .402 .402 .598 k
.22707 .63575 m
.23145 .63512 L
.22607 .63358 L
.22171 .63389 L
.22707 .63575 L
F
0 g
.22707 .63575 m
.23145 .63512 L
.22607 .63358 L
.22171 .63389 L
.22707 .63575 L
s
0 .421 .421 .579 k
.23244 .63759 m
.23684 .63666 L
.23145 .63512 L
.22707 .63575 L
.23244 .63759 L
F
0 g
.23244 .63759 m
.23684 .63666 L
.23145 .63512 L
.22707 .63575 L
.23244 .63759 L
s
0 .437 .437 .563 k
.23785 .63944 m
.24227 .6382 L
.23684 .63666 L
.23244 .63759 L
.23785 .63944 L
F
0 g
.23785 .63944 m
.24227 .6382 L
.23684 .63666 L
.23244 .63759 L
.23785 .63944 L
s
0 .449 .449 .551 k
.24329 .64128 m
.24773 .63974 L
.24227 .6382 L
.23785 .63944 L
.24329 .64128 L
F
0 g
.24329 .64128 m
.24773 .63974 L
.24227 .6382 L
.23785 .63944 L
.24329 .64128 L
s
0 .459 .459 .541 k
.24875 .64312 m
.25319 .64126 L
.24773 .63974 L
.24329 .64128 L
.24875 .64312 L
F
0 g
.24875 .64312 m
.25319 .64126 L
.24773 .63974 L
.24329 .64128 L
.24875 .64312 L
s
0 .466 .466 .534 k
.25423 .64491 m
.2587 .64275 L
.25319 .64126 L
.24875 .64312 L
.25423 .64491 L
F
0 g
.25423 .64491 m
.2587 .64275 L
.25319 .64126 L
.24875 .64312 L
.25423 .64491 L
s
0 .47 .47 .53 k
.25976 .64668 m
.26423 .64421 L
.2587 .64275 L
.25423 .64491 L
.25976 .64668 L
F
0 g
.25976 .64668 m
.26423 .64421 L
.2587 .64275 L
.25423 .64491 L
.25976 .64668 L
s
0 .471 .471 .529 k
.26531 .64835 m
.26981 .6456 L
.26423 .64421 L
.25976 .64668 L
.26531 .64835 L
F
0 g
.26531 .64835 m
.26981 .6456 L
.26423 .64421 L
.25976 .64668 L
.26531 .64835 L
s
0 .466 .466 .534 k
.27091 .64991 m
.2754 .64686 L
.26981 .6456 L
.26531 .64835 L
.27091 .64991 L
F
0 g
.27091 .64991 m
.2754 .64686 L
.26981 .6456 L
.26531 .64835 L
.27091 .64991 L
s
0 .45 .45 .55 k
.27655 .65122 m
.28104 .6479 L
.2754 .64686 L
.27091 .64991 L
.27655 .65122 L
F
0 g
.27655 .65122 m
.28104 .6479 L
.2754 .64686 L
.27091 .64991 L
.27655 .65122 L
s
0 .248 .248 .752 k
.28235 .65062 m
.28684 .64717 L
.28104 .6479 L
.27655 .65122 L
.28235 .65062 L
F
0 g
.28235 .65062 m
.28684 .64717 L
.28104 .6479 L
.27655 .65122 L
.28235 .65062 L
s
.358 0 .243 .137 k
.28853 .64527 m
.29297 .6421 L
.28684 .64717 L
.28235 .65062 L
.28853 .64527 L
F
0 g
.28853 .64527 m
.29297 .6421 L
.28684 .64717 L
.28235 .65062 L
.28853 .64527 L
s
.324 0 .242 .086 k
.29474 .63954 m
.29914 .63666 L
.29297 .6421 L
.28853 .64527 L
.29474 .63954 L
F
0 g
.29474 .63954 m
.29914 .63666 L
.29297 .6421 L
.28853 .64527 L
.29474 .63954 L
s
.3 0 .233 .056 k
.30096 .63364 m
.30532 .63107 L
.29914 .63666 L
.29474 .63954 L
.30096 .63364 L
F
0 g
.30096 .63364 m
.30532 .63107 L
.29914 .63666 L
.29474 .63954 L
.30096 .63364 L
s
.279 0 .222 .034 k
.3072 .62761 m
.31151 .62536 L
.30532 .63107 L
.30096 .63364 L
.3072 .62761 L
F
0 g
.3072 .62761 m
.31151 .62536 L
.30532 .63107 L
.30096 .63364 L
.3072 .62761 L
s
.258 0 .208 .019 k
.31343 .62153 m
.3177 .6196 L
.31151 .62536 L
.3072 .62761 L
.31343 .62153 L
F
0 g
.31343 .62153 m
.3177 .6196 L
.31151 .62536 L
.3072 .62761 L
.31343 .62153 L
s
.24 0 .194 .008 k
.31967 .6154 m
.32389 .61379 L
.3177 .6196 L
.31343 .62153 L
.31967 .6154 L
F
0 g
.31967 .6154 m
.32389 .61379 L
.3177 .6196 L
.31343 .62153 L
.31967 .6154 L
s
.22 0 .178 .003 k
.32592 .60925 m
.33009 .60796 L
.32389 .61379 L
.31967 .6154 L
.32592 .60925 L
F
0 g
.32592 .60925 m
.33009 .60796 L
.32389 .61379 L
.31967 .6154 L
.32592 .60925 L
s
.201 0 .163 .001 k
.33216 .60307 m
.33629 .6021 L
.33009 .60796 L
.32592 .60925 L
.33216 .60307 L
F
0 g
.33216 .60307 m
.33629 .6021 L
.33009 .60796 L
.32592 .60925 L
.33216 .60307 L
s
.183 0 .147 .003 k
.3384 .59689 m
.3425 .59624 L
.33629 .6021 L
.33216 .60307 L
.3384 .59689 L
F
0 g
.3384 .59689 m
.3425 .59624 L
.33629 .6021 L
.33216 .60307 L
.3384 .59689 L
s
.166 0 .132 .007 k
.34464 .59068 m
.3487 .59036 L
.3425 .59624 L
.3384 .59689 L
.34464 .59068 L
F
0 g
.34464 .59068 m
.3487 .59036 L
.3425 .59624 L
.3384 .59689 L
.34464 .59068 L
s
.148 0 .116 .015 k
.35089 .58448 m
.3549 .58448 L
.3487 .59036 L
.34464 .59068 L
.35089 .58448 L
F
0 g
.35089 .58448 m
.3549 .58448 L
.3487 .59036 L
.34464 .59068 L
.35089 .58448 L
s
.132 0 .102 .024 k
.35714 .57828 m
.36112 .5786 L
.3549 .58448 L
.35089 .58448 L
.35714 .57828 L
F
0 g
.35714 .57828 m
.36112 .5786 L
.3549 .58448 L
.35089 .58448 L
.35714 .57828 L
s
.115 0 .086 .036 k
.36338 .57207 m
.36733 .57272 L
.36112 .5786 L
.35714 .57828 L
.36338 .57207 L
F
0 g
.36338 .57207 m
.36733 .57272 L
.36112 .5786 L
.35714 .57828 L
.36338 .57207 L
s
.1 0 .073 .048 k
.36963 .56587 m
.37354 .56683 L
.36733 .57272 L
.36338 .57207 L
.36963 .56587 L
F
0 g
.36963 .56587 m
.37354 .56683 L
.36733 .57272 L
.36338 .57207 L
.36963 .56587 L
s
.085 0 .06 .062 k
.37588 .55965 m
.37975 .56095 L
.37354 .56683 L
.36963 .56587 L
.37588 .55965 L
F
0 g
.37588 .55965 m
.37975 .56095 L
.37354 .56683 L
.36963 .56587 L
.37588 .55965 L
s
.07 0 .047 .077 k
.38212 .55345 m
.38596 .55506 L
.37975 .56095 L
.37588 .55965 L
.38212 .55345 L
F
0 g
.38212 .55345 m
.38596 .55506 L
.37975 .56095 L
.37588 .55965 L
.38212 .55345 L
s
.058 0 .036 .091 k
.38837 .54724 m
.39217 .54917 L
.38596 .55506 L
.38212 .55345 L
.38837 .54724 L
F
0 g
.38837 .54724 m
.39217 .54917 L
.38596 .55506 L
.38212 .55345 L
.38837 .54724 L
s
.045 0 .024 .106 k
.39462 .54103 m
.39839 .54327 L
.39217 .54917 L
.38837 .54724 L
.39462 .54103 L
F
0 g
.39462 .54103 m
.39839 .54327 L
.39217 .54917 L
.38837 .54724 L
.39462 .54103 L
s
.033 0 .013 .122 k
.40086 .53483 m
.40461 .53737 L
.39839 .54327 L
.39462 .54103 L
.40086 .53483 L
F
0 g
.40086 .53483 m
.40461 .53737 L
.39839 .54327 L
.39462 .54103 L
.40086 .53483 L
s
.022 0 .003 .137 k
.40711 .52861 m
.41082 .53147 L
.40461 .53737 L
.40086 .53483 L
.40711 .52861 L
F
0 g
.40711 .52861 m
.41082 .53147 L
.40461 .53737 L
.40086 .53483 L
.40711 .52861 L
s
.017 .005 0 .146 k
.41336 .5224 m
.41704 .52559 L
.41082 .53147 L
.40711 .52861 L
.41336 .5224 L
F
0 g
.41336 .5224 m
.41704 .52559 L
.41082 .53147 L
.40711 .52861 L
.41336 .5224 L
s
.016 .014 0 .152 k
.4196 .5162 m
.42326 .51969 L
.41704 .52559 L
.41336 .5224 L
.4196 .5162 L
F
0 g
.4196 .5162 m
.42326 .51969 L
.41704 .52559 L
.41336 .5224 L
.4196 .5162 L
s
.015 .022 0 .158 k
.42584 .50999 m
.42949 .51379 L
.42326 .51969 L
.4196 .5162 L
.42584 .50999 L
F
0 g
.42584 .50999 m
.42949 .51379 L
.42326 .51969 L
.4196 .5162 L
.42584 .50999 L
s
.014 .03 0 .164 k
.43209 .50377 m
.4357 .50789 L
.42949 .51379 L
.42584 .50999 L
.43209 .50377 L
F
0 g
.43209 .50377 m
.4357 .50789 L
.42949 .51379 L
.42584 .50999 L
.43209 .50377 L
s
.014 .038 0 .17 k
.43834 .49757 m
.44193 .50199 L
.4357 .50789 L
.43209 .50377 L
.43834 .49757 L
F
0 g
.43834 .49757 m
.44193 .50199 L
.4357 .50789 L
.43209 .50377 L
.43834 .49757 L
s
.012 .044 0 .177 k
.44459 .49136 m
.44816 .49609 L
.44193 .50199 L
.43834 .49757 L
.44459 .49136 L
F
0 g
.44459 .49136 m
.44816 .49609 L
.44193 .50199 L
.43834 .49757 L
.44459 .49136 L
s
.011 .05 0 .183 k
.45083 .48515 m
.45438 .49019 L
.44816 .49609 L
.44459 .49136 L
.45083 .48515 L
F
0 g
.45083 .48515 m
.45438 .49019 L
.44816 .49609 L
.44459 .49136 L
.45083 .48515 L
s
.011 .056 0 .189 k
.45708 .47894 m
.46061 .48428 L
.45438 .49019 L
.45083 .48515 L
.45708 .47894 L
F
0 g
.45708 .47894 m
.46061 .48428 L
.45438 .49019 L
.45083 .48515 L
.45708 .47894 L
s
.01 .062 0 .195 k
.46333 .47273 m
.46684 .47838 L
.46061 .48428 L
.45708 .47894 L
.46333 .47273 L
F
0 g
.46333 .47273 m
.46684 .47838 L
.46061 .48428 L
.45708 .47894 L
.46333 .47273 L
s
.009 .067 0 .201 k
.46958 .46652 m
.47307 .47247 L
.46684 .47838 L
.46333 .47273 L
.46958 .46652 L
F
0 g
.46958 .46652 m
.47307 .47247 L
.46684 .47838 L
.46333 .47273 L
.46958 .46652 L
s
.009 .072 0 .207 k
.47582 .46031 m
.4793 .46656 L
.47307 .47247 L
.46958 .46652 L
.47582 .46031 L
F
0 g
.47582 .46031 m
.4793 .46656 L
.47307 .47247 L
.46958 .46652 L
.47582 .46031 L
s
.008 .077 0 .213 k
.48206 .45411 m
.48553 .46065 L
.4793 .46656 L
.47582 .46031 L
.48206 .45411 L
F
0 g
.48206 .45411 m
.48553 .46065 L
.4793 .46656 L
.47582 .46031 L
.48206 .45411 L
s
.007 .081 0 .219 k
.48831 .44789 m
.49176 .45474 L
.48553 .46065 L
.48206 .45411 L
.48831 .44789 L
F
0 g
.48831 .44789 m
.49176 .45474 L
.48553 .46065 L
.48206 .45411 L
.48831 .44789 L
s
.007 .085 0 .224 k
.49456 .44168 m
.498 .44883 L
.49176 .45474 L
.48831 .44789 L
.49456 .44168 L
F
0 g
.49456 .44168 m
.498 .44883 L
.49176 .45474 L
.48831 .44789 L
.49456 .44168 L
s
.007 .09 0 .229 k
.5008 .43548 m
.50423 .44292 L
.498 .44883 L
.49456 .44168 L
.5008 .43548 L
F
0 g
.5008 .43548 m
.50423 .44292 L
.498 .44883 L
.49456 .44168 L
.5008 .43548 L
s
.005 .093 0 .235 k
.50705 .42927 m
.51047 .43701 L
.50423 .44292 L
.5008 .43548 L
.50705 .42927 L
F
0 g
.50705 .42927 m
.51047 .43701 L
.50423 .44292 L
.5008 .43548 L
.50705 .42927 L
s
.005 .096 0 .24 k
.5133 .42306 m
.51671 .4311 L
.51047 .43701 L
.50705 .42927 L
.5133 .42306 L
F
0 g
.5133 .42306 m
.51671 .4311 L
.51047 .43701 L
.50705 .42927 L
.5133 .42306 L
s
.005 .101 0 .244 k
.51955 .41685 m
.52294 .42519 L
.51671 .4311 L
.5133 .42306 L
.51955 .41685 L
F
0 g
.51955 .41685 m
.52294 .42519 L
.51671 .4311 L
.5133 .42306 L
.51955 .41685 L
s
.005 .104 0 .249 k
.5258 .41065 m
.52919 .41927 L
.52294 .42519 L
.51955 .41685 L
.5258 .41065 L
F
0 g
.5258 .41065 m
.52919 .41927 L
.52294 .42519 L
.51955 .41685 L
.5258 .41065 L
s
.004 .106 0 .254 k
.53204 .40445 m
.53543 .41337 L
.52919 .41927 L
.5258 .41065 L
.53204 .40445 L
F
0 g
.53204 .40445 m
.53543 .41337 L
.52919 .41927 L
.5258 .41065 L
.53204 .40445 L
s
.004 .11 0 .258 k
.53829 .39826 m
.54167 .40746 L
.53543 .41337 L
.53204 .40445 L
.53829 .39826 L
F
0 g
.53829 .39826 m
.54167 .40746 L
.53543 .41337 L
.53204 .40445 L
.53829 .39826 L
s
.004 .113 0 .262 k
.54454 .39208 m
.54791 .40157 L
.54167 .40746 L
.53829 .39826 L
.54454 .39208 L
F
0 g
.54454 .39208 m
.54791 .40157 L
.54167 .40746 L
.53829 .39826 L
.54454 .39208 L
s
.004 .116 0 .266 k
.55079 .38591 m
.55416 .3957 L
.54791 .40157 L
.54454 .39208 L
.55079 .38591 L
F
0 g
.55079 .38591 m
.55416 .3957 L
.54791 .40157 L
.54454 .39208 L
.55079 .38591 L
s
.005 .119 0 .27 k
.55704 .37978 m
.5604 .38985 L
.55416 .3957 L
.55079 .38591 L
.55704 .37978 L
F
0 g
.55704 .37978 m
.5604 .38985 L
.55416 .3957 L
.55079 .38591 L
.55704 .37978 L
s
.005 .121 0 .274 k
.56329 .37369 m
.56665 .38403 L
.5604 .38985 L
.55704 .37978 L
.56329 .37369 L
F
0 g
.56329 .37369 m
.56665 .38403 L
.5604 .38985 L
.55704 .37978 L
.56329 .37369 L
s
.007 .125 0 .277 k
.56953 .36765 m
.5729 .37827 L
.56665 .38403 L
.56329 .37369 L
.56953 .36765 L
F
0 g
.56953 .36765 m
.5729 .37827 L
.56665 .38403 L
.56329 .37369 L
.56953 .36765 L
s
.009 .129 0 .28 k
.57578 .36171 m
.57916 .37259 L
.5729 .37827 L
.56953 .36765 L
.57578 .36171 L
F
0 g
.57578 .36171 m
.57916 .37259 L
.5729 .37827 L
.56953 .36765 L
.57578 .36171 L
s
.014 .134 0 .282 k
.58204 .35594 m
.58542 .36706 L
.57916 .37259 L
.57578 .36171 L
.58204 .35594 L
F
0 g
.58204 .35594 m
.58542 .36706 L
.57916 .37259 L
.57578 .36171 L
.58204 .35594 L
s
.023 .142 0 .283 k
.5883 .35051 m
.59169 .36187 L
.58542 .36706 L
.58204 .35594 L
.5883 .35051 L
F
0 g
.5883 .35051 m
.59169 .36187 L
.58542 .36706 L
.58204 .35594 L
.5883 .35051 L
s
.165 .236 0 .263 k
.59465 .34939 m
.59804 .36067 L
.59169 .36187 L
.5883 .35051 L
.59465 .34939 L
F
0 g
.59465 .34939 m
.59804 .36067 L
.59169 .36187 L
.5883 .35051 L
.59465 .34939 L
s
.236 .28 0 .257 k
.60107 .35004 m
.60445 .36109 L
.59804 .36067 L
.59465 .34939 L
.60107 .35004 L
F
0 g
.60107 .35004 m
.60445 .36109 L
.59804 .36067 L
.59465 .34939 L
.60107 .35004 L
s
.252 .287 0 .252 k
.60751 .35091 m
.6109 .36174 L
.60445 .36109 L
.60107 .35004 L
.60751 .35091 L
F
0 g
.60751 .35091 m
.6109 .36174 L
.60445 .36109 L
.60107 .35004 L
.60751 .35091 L
s
.264 .292 0 .247 k
.61399 .35192 m
.61738 .36249 L
.6109 .36174 L
.60751 .35091 L
.61399 .35192 L
F
0 g
.61399 .35192 m
.61738 .36249 L
.6109 .36174 L
.60751 .35091 L
.61399 .35192 L
s
.274 .295 0 .242 k
.6205 .35299 m
.62389 .36333 L
.61738 .36249 L
.61399 .35192 L
.6205 .35299 L
F
0 g
.6205 .35299 m
.62389 .36333 L
.61738 .36249 L
.61399 .35192 L
.6205 .35299 L
s
.284 .298 0 .236 k
.62705 .35413 m
.63043 .36422 L
.62389 .36333 L
.6205 .35299 L
.62705 .35413 L
F
0 g
.62705 .35413 m
.63043 .36422 L
.62389 .36333 L
.6205 .35299 L
.62705 .35413 L
s
.294 .301 0 .23 k
.63363 .35531 m
.63701 .36514 L
.63043 .36422 L
.62705 .35413 L
.63363 .35531 L
F
0 g
.63363 .35531 m
.63701 .36514 L
.63043 .36422 L
.62705 .35413 L
.63363 .35531 L
s
.304 .304 0 .223 k
.64024 .35652 m
.64361 .36608 L
.63701 .36514 L
.63363 .35531 L
.64024 .35652 L
F
0 g
.64024 .35652 m
.64361 .36608 L
.63701 .36514 L
.63363 .35531 L
.64024 .35652 L
s
.313 .306 0 .217 k
.64689 .35774 m
.65025 .36704 L
.64361 .36608 L
.64024 .35652 L
.64689 .35774 L
F
0 g
.64689 .35774 m
.65025 .36704 L
.64361 .36608 L
.64024 .35652 L
.64689 .35774 L
s
.324 .308 0 .21 k
.65357 .35899 m
.65693 .36802 L
.65025 .36704 L
.64689 .35774 L
.65357 .35899 L
F
0 g
.65357 .35899 m
.65693 .36802 L
.65025 .36704 L
.64689 .35774 L
.65357 .35899 L
s
.334 .311 0 .203 k
.66028 .36025 m
.66362 .36901 L
.65693 .36802 L
.65357 .35899 L
.66028 .36025 L
F
0 g
.66028 .36025 m
.66362 .36901 L
.65693 .36802 L
.65357 .35899 L
.66028 .36025 L
s
.346 .313 0 .195 k
.66703 .36151 m
.67036 .37 L
.66362 .36901 L
.66028 .36025 L
.66703 .36151 L
F
0 g
.66703 .36151 m
.67036 .37 L
.66362 .36901 L
.66028 .36025 L
.66703 .36151 L
s
.358 .316 0 .187 k
.67381 .36278 m
.67713 .371 L
.67036 .37 L
.66703 .36151 L
.67381 .36278 L
F
0 g
.67381 .36278 m
.67713 .371 L
.67036 .37 L
.66703 .36151 L
.67381 .36278 L
s
.37 .318 0 .179 k
.68062 .36406 m
.68393 .372 L
.67713 .371 L
.67381 .36278 L
.68062 .36406 L
F
0 g
.68062 .36406 m
.68393 .372 L
.67713 .371 L
.67381 .36278 L
.68062 .36406 L
s
.383 .32 0 .171 k
.68748 .36535 m
.69076 .37302 L
.68393 .372 L
.68062 .36406 L
.68748 .36535 L
F
0 g
.68748 .36535 m
.69076 .37302 L
.68393 .372 L
.68062 .36406 L
.68748 .36535 L
s
.397 .323 0 .162 k
.69435 .36664 m
.69763 .37404 L
.69076 .37302 L
.68748 .36535 L
.69435 .36664 L
F
0 g
.69435 .36664 m
.69763 .37404 L
.69076 .37302 L
.68748 .36535 L
.69435 .36664 L
s
.411 .326 0 .153 k
.70127 .36794 m
.70453 .37506 L
.69763 .37404 L
.69435 .36664 L
.70127 .36794 L
F
0 g
.70127 .36794 m
.70453 .37506 L
.69763 .37404 L
.69435 .36664 L
.70127 .36794 L
s
.428 .329 0 .143 k
.70823 .36925 m
.71147 .37609 L
.70453 .37506 L
.70127 .36794 L
.70823 .36925 L
F
0 g
.70823 .36925 m
.71147 .37609 L
.70453 .37506 L
.70127 .36794 L
.70823 .36925 L
s
.444 .331 0 .134 k
.71522 .37056 m
.71844 .37712 L
.71147 .37609 L
.70823 .36925 L
.71522 .37056 L
F
0 g
.71522 .37056 m
.71844 .37712 L
.71147 .37609 L
.70823 .36925 L
.71522 .37056 L
s
.461 .334 0 .124 k
.72225 .37188 m
.72544 .37816 L
.71844 .37712 L
.71522 .37056 L
.72225 .37188 L
F
0 g
.72225 .37188 m
.72544 .37816 L
.71844 .37712 L
.71522 .37056 L
.72225 .37188 L
s
.48 .336 0 .114 k
.72931 .37321 m
.73248 .3792 L
.72544 .37816 L
.72225 .37188 L
.72931 .37321 L
F
0 g
.72931 .37321 m
.73248 .3792 L
.72544 .37816 L
.72225 .37188 L
.72931 .37321 L
s
.5 .339 0 .104 k
.73641 .37455 m
.73955 .38025 L
.73248 .3792 L
.72931 .37321 L
.73641 .37455 L
F
0 g
.73641 .37455 m
.73955 .38025 L
.73248 .3792 L
.72931 .37321 L
.73641 .37455 L
s
.52 .341 0 .094 k
.74355 .37589 m
.74667 .3813 L
.73955 .38025 L
.73641 .37455 L
.74355 .37589 L
F
0 g
.74355 .37589 m
.74667 .3813 L
.73955 .38025 L
.73641 .37455 L
.74355 .37589 L
s
.543 .344 0 .084 k
.75072 .37724 m
.75381 .38236 L
.74667 .3813 L
.74355 .37589 L
.75072 .37724 L
F
0 g
.75072 .37724 m
.75381 .38236 L
.74667 .3813 L
.74355 .37589 L
.75072 .37724 L
s
.565 .345 0 .075 k
.75793 .37859 m
.76099 .38343 L
.75381 .38236 L
.75072 .37724 L
.75793 .37859 L
F
0 g
.75793 .37859 m
.76099 .38343 L
.75381 .38236 L
.75072 .37724 L
.75793 .37859 L
s
.82 .417 0 .112 k
.15031 .60701 m
.15437 .61055 L
.14936 .60881 L
.14534 .605 L
.15031 .60701 L
F
0 g
.15031 .60701 m
.15437 .61055 L
.14936 .60881 L
.14534 .605 L
.15031 .60701 L
s
.848 .414 0 .123 k
.15532 .60904 m
.1594 .6123 L
.15437 .61055 L
.15031 .60701 L
.15532 .60904 L
F
0 g
.15532 .60904 m
.1594 .6123 L
.15437 .61055 L
.15031 .60701 L
.15532 .60904 L
s
.859 .406 0 .141 k
.16035 .61108 m
.16446 .61405 L
.1594 .6123 L
.15532 .60904 L
.16035 .61108 L
F
0 g
.16035 .61108 m
.16446 .61405 L
.1594 .6123 L
.15532 .60904 L
.16035 .61108 L
s
.836 .397 0 .164 k
.1654 .61312 m
.16954 .61581 L
.16446 .61405 L
.16035 .61108 L
.1654 .61312 L
F
0 g
.1654 .61312 m
.16954 .61581 L
.16446 .61405 L
.16035 .61108 L
.1654 .61312 L
s
.806 .385 0 .194 k
.17048 .61518 m
.17465 .61758 L
.16954 .61581 L
.1654 .61312 L
.17048 .61518 L
F
0 g
.17048 .61518 m
.17465 .61758 L
.16954 .61581 L
.1654 .61312 L
.17048 .61518 L
s
.77 .37 0 .23 k
.17559 .61725 m
.17979 .61937 L
.17465 .61758 L
.17048 .61518 L
.17559 .61725 L
F
0 g
.17559 .61725 m
.17979 .61937 L
.17465 .61758 L
.17048 .61518 L
.17559 .61725 L
s
.728 .352 0 .272 k
.18071 .61932 m
.18494 .62115 L
.17979 .61937 L
.17559 .61725 L
.18071 .61932 L
F
0 g
.18071 .61932 m
.18494 .62115 L
.17979 .61937 L
.17559 .61725 L
.18071 .61932 L
s
.681 .331 0 .319 k
.18587 .62141 m
.19012 .62295 L
.18494 .62115 L
.18071 .61932 L
.18587 .62141 L
F
0 g
.18587 .62141 m
.19012 .62295 L
.18494 .62115 L
.18071 .61932 L
.18587 .62141 L
s
0 .272 .272 .728 k
.19105 .62351 m
.19532 .62475 L
.19012 .62295 L
.18587 .62141 L
.19105 .62351 L
F
0 g
.19105 .62351 m
.19532 .62475 L
.19012 .62295 L
.18587 .62141 L
.19105 .62351 L
s
0 .309 .309 .691 k
.19625 .62562 m
.20055 .62657 L
.19532 .62475 L
.19105 .62351 L
.19625 .62562 L
F
0 g
.19625 .62562 m
.20055 .62657 L
.19532 .62475 L
.19105 .62351 L
.19625 .62562 L
s
0 .342 .342 .658 k
.20148 .62773 m
.2058 .62838 L
.20055 .62657 L
.19625 .62562 L
.20148 .62773 L
F
0 g
.20148 .62773 m
.2058 .62838 L
.20055 .62657 L
.19625 .62562 L
.20148 .62773 L
s
0 .372 .372 .628 k
.20673 .62986 m
.21108 .63022 L
.2058 .62838 L
.20148 .62773 L
.20673 .62986 L
F
0 g
.20673 .62986 m
.21108 .63022 L
.2058 .62838 L
.20148 .62773 L
.20673 .62986 L
s
0 .398 .398 .602 k
.21201 .63199 m
.21638 .63205 L
.21108 .63022 L
.20673 .62986 L
.21201 .63199 L
F
0 g
.21201 .63199 m
.21638 .63205 L
.21108 .63022 L
.20673 .62986 L
.21201 .63199 L
s
0 .421 .421 .579 k
.21732 .63414 m
.22171 .63389 L
.21638 .63205 L
.21201 .63199 L
.21732 .63414 L
F
0 g
.21732 .63414 m
.22171 .63389 L
.21638 .63205 L
.21201 .63199 L
.21732 .63414 L
s
0 .44 .44 .56 k
.22266 .63629 m
.22707 .63575 L
.22171 .63389 L
.21732 .63414 L
.22266 .63629 L
F
0 g
.22266 .63629 m
.22707 .63575 L
.22171 .63389 L
.21732 .63414 L
.22266 .63629 L
s
0 .456 .456 .544 k
.22801 .63845 m
.23244 .63759 L
.22707 .63575 L
.22266 .63629 L
.22801 .63845 L
F
0 g
.22801 .63845 m
.23244 .63759 L
.22707 .63575 L
.22266 .63629 L
.22801 .63845 L
s
0 .469 .469 .531 k
.23341 .64059 m
.23785 .63944 L
.23244 .63759 L
.22801 .63845 L
.23341 .64059 L
F
0 g
.23341 .64059 m
.23785 .63944 L
.23244 .63759 L
.22801 .63845 L
.23341 .64059 L
s
0 .479 .479 .521 k
.23882 .64274 m
.24329 .64128 L
.23785 .63944 L
.23341 .64059 L
.23882 .64274 L
F
0 g
.23882 .64274 m
.24329 .64128 L
.23785 .63944 L
.23341 .64059 L
.23882 .64274 L
s
0 .487 .487 .513 k
.24427 .64488 m
.24875 .64312 L
.24329 .64128 L
.23882 .64274 L
.24427 .64488 L
F
0 g
.24427 .64488 m
.24875 .64312 L
.24329 .64128 L
.23882 .64274 L
.24427 .64488 L
s
0 .493 .493 .507 k
.24975 .64699 m
.25423 .64491 L
.24875 .64312 L
.24427 .64488 L
.24975 .64699 L
F
0 g
.24975 .64699 m
.25423 .64491 L
.24875 .64312 L
.24427 .64488 L
.24975 .64699 L
s
0 .495 .495 .505 k
.25526 .64904 m
.25976 .64668 L
.25423 .64491 L
.24975 .64699 L
.25526 .64904 L
F
0 g
.25526 .64904 m
.25976 .64668 L
.25423 .64491 L
.24975 .64699 L
.25526 .64904 L
s
0 .494 .494 .506 k
.2608 .65102 m
.26531 .64835 L
.25976 .64668 L
.25526 .64904 L
.2608 .65102 L
F
0 g
.2608 .65102 m
.26531 .64835 L
.25976 .64668 L
.25526 .64904 L
.2608 .65102 L
s
0 .487 .487 .513 k
.26638 .65287 m
.27091 .64991 L
.26531 .64835 L
.2608 .65102 L
.26638 .65287 L
F
0 g
.26638 .65287 m
.27091 .64991 L
.26531 .64835 L
.2608 .65102 L
.26638 .65287 L
s
0 .47 .47 .53 k
.27202 .65445 m
.27655 .65122 L
.27091 .64991 L
.26638 .65287 L
.27202 .65445 L
F
0 g
.27202 .65445 m
.27655 .65122 L
.27091 .64991 L
.26638 .65287 L
.27202 .65445 L
s
0 .255 .255 .745 k
.27783 .65397 m
.28235 .65062 L
.27655 .65122 L
.27202 .65445 L
.27783 .65397 L
F
0 g
.27783 .65397 m
.28235 .65062 L
.27655 .65122 L
.27202 .65445 L
.27783 .65397 L
s
.338 0 .243 .107 k
.28405 .64836 m
.28853 .64527 L
.28235 .65062 L
.27783 .65397 L
.28405 .64836 L
F
0 g
.28405 .64836 m
.28853 .64527 L
.28235 .65062 L
.27783 .65397 L
.28405 .64836 L
s
.301 0 .241 .062 k
.29031 .64234 m
.29474 .63954 L
.28853 .64527 L
.28405 .64836 L
.29031 .64234 L
F
0 g
.29031 .64234 m
.29474 .63954 L
.28853 .64527 L
.28405 .64836 L
.29031 .64234 L
s
.275 0 .232 .037 k
.29657 .63613 m
.30096 .63364 L
.29474 .63954 L
.29031 .64234 L
.29657 .63613 L
F
0 g
.29657 .63613 m
.30096 .63364 L
.29474 .63954 L
.29031 .64234 L
.29657 .63613 L
s
.254 0 .221 .02 k
.30285 .62979 m
.3072 .62761 L
.30096 .63364 L
.29657 .63613 L
.30285 .62979 L
F
0 g
.30285 .62979 m
.3072 .62761 L
.30096 .63364 L
.29657 .63613 L
.30285 .62979 L
s
.234 0 .207 .009 k
.30914 .62339 m
.31343 .62153 L
.3072 .62761 L
.30285 .62979 L
.30914 .62339 L
F
0 g
.30914 .62339 m
.31343 .62153 L
.3072 .62761 L
.30285 .62979 L
.30914 .62339 L
s
.214 0 .192 .003 k
.31542 .61694 m
.31967 .6154 L
.31343 .62153 L
.30914 .62339 L
.31542 .61694 L
F
0 g
.31542 .61694 m
.31967 .6154 L
.31343 .62153 L
.30914 .62339 L
.31542 .61694 L
s
.196 0 .178 0 k
.32171 .61046 m
.32592 .60925 L
.31967 .6154 L
.31542 .61694 L
.32171 .61046 L
F
0 g
.32171 .61046 m
.32592 .60925 L
.31967 .6154 L
.31542 .61694 L
.32171 .61046 L
s
.178 0 .163 .001 k
.328 .60397 m
.33216 .60307 L
.32592 .60925 L
.32171 .61046 L
.328 .60397 L
F
0 g
.328 .60397 m
.33216 .60307 L
.32592 .60925 L
.32171 .61046 L
.328 .60397 L
s
.161 0 .147 .005 k
.33428 .59745 m
.3384 .59689 L
.33216 .60307 L
.328 .60397 L
.33428 .59745 L
F
0 g
.33428 .59745 m
.3384 .59689 L
.33216 .60307 L
.328 .60397 L
.33428 .59745 L
s
.145 0 .133 .011 k
.34057 .59094 m
.34464 .59068 L
.3384 .59689 L
.33428 .59745 L
.34057 .59094 L
F
0 g
.34057 .59094 m
.34464 .59068 L
.3384 .59689 L
.33428 .59745 L
.34057 .59094 L
s
.128 0 .117 .02 k
.34685 .58441 m
.35089 .58448 L
.34464 .59068 L
.34057 .59094 L
.34685 .58441 L
F
0 g
.34685 .58441 m
.35089 .58448 L
.34464 .59068 L
.34057 .59094 L
.34685 .58441 L
s
.113 0 .103 .03 k
.35314 .57789 m
.35714 .57828 L
.35089 .58448 L
.34685 .58441 L
.35314 .57789 L
F
0 g
.35314 .57789 m
.35714 .57828 L
.35089 .58448 L
.34685 .58441 L
.35314 .57789 L
s
.097 0 .089 .042 k
.35942 .57136 m
.36338 .57207 L
.35714 .57828 L
.35314 .57789 L
.35942 .57136 L
F
0 g
.35942 .57136 m
.36338 .57207 L
.35714 .57828 L
.35314 .57789 L
.35942 .57136 L
s
.084 0 .076 .054 k
.3657 .56484 m
.36963 .56587 L
.36338 .57207 L
.35942 .57136 L
.3657 .56484 L
F
0 g
.3657 .56484 m
.36963 .56587 L
.36338 .57207 L
.35942 .57136 L
.3657 .56484 L
s
.07 0 .063 .068 k
.37198 .55831 m
.37588 .55965 L
.36963 .56587 L
.3657 .56484 L
.37198 .55831 L
F
0 g
.37198 .55831 m
.37588 .55965 L
.36963 .56587 L
.3657 .56484 L
.37198 .55831 L
s
.057 0 .051 .082 k
.37827 .55179 m
.38212 .55345 L
.37588 .55965 L
.37198 .55831 L
.37827 .55179 L
F
0 g
.37827 .55179 m
.38212 .55345 L
.37588 .55965 L
.37198 .55831 L
.37827 .55179 L
s
.045 0 .04 .096 k
.38454 .54526 m
.38837 .54724 L
.38212 .55345 L
.37827 .55179 L
.38454 .54526 L
F
0 g
.38454 .54526 m
.38837 .54724 L
.38212 .55345 L
.37827 .55179 L
.38454 .54526 L
s
.033 0 .029 .111 k
.39082 .53875 m
.39462 .54103 L
.38837 .54724 L
.38454 .54526 L
.39082 .53875 L
F
0 g
.39082 .53875 m
.39462 .54103 L
.38837 .54724 L
.38454 .54526 L
.39082 .53875 L
s
.022 0 .019 .125 k
.3971 .53222 m
.40086 .53483 L
.39462 .54103 L
.39082 .53875 L
.3971 .53222 L
F
0 g
.3971 .53222 m
.40086 .53483 L
.39462 .54103 L
.39082 .53875 L
.3971 .53222 L
s
.013 0 .01 .139 k
.40337 .52571 m
.40711 .52861 L
.40086 .53483 L
.3971 .53222 L
.40337 .52571 L
F
0 g
.40337 .52571 m
.40711 .52861 L
.40086 .53483 L
.3971 .53222 L
.40337 .52571 L
s
.002 0 0 .154 k
.40965 .51918 m
.41336 .5224 L
.40711 .52861 L
.40337 .52571 L
.40965 .51918 L
F
0 g
.40965 .51918 m
.41336 .5224 L
.40711 .52861 L
.40337 .52571 L
.40965 .51918 L
s
.001 .008 0 .16 k
.41592 .51267 m
.4196 .5162 L
.41336 .5224 L
.40965 .51918 L
.41592 .51267 L
F
0 g
.41592 .51267 m
.4196 .5162 L
.41336 .5224 L
.40965 .51918 L
.41592 .51267 L
s
.001 .016 0 .165 k
.4222 .50616 m
.42584 .50999 L
.4196 .5162 L
.41592 .51267 L
.4222 .50616 L
F
0 g
.4222 .50616 m
.42584 .50999 L
.4196 .5162 L
.41592 .51267 L
.4222 .50616 L
s
0 .023 0 .171 k
.42846 .49964 m
.43209 .50377 L
.42584 .50999 L
.4222 .50616 L
.42846 .49964 L
F
0 g
.42846 .49964 m
.43209 .50377 L
.42584 .50999 L
.4222 .50616 L
.42846 .49964 L
s
0 .03 0 .177 k
.43474 .49312 m
.43834 .49757 L
.43209 .50377 L
.42846 .49964 L
.43474 .49312 L
F
0 g
.43474 .49312 m
.43834 .49757 L
.43209 .50377 L
.42846 .49964 L
.43474 .49312 L
s
0 .038 .001 .182 k
.44101 .48662 m
.44459 .49136 L
.43834 .49757 L
.43474 .49312 L
.44101 .48662 L
F
0 g
.44101 .48662 m
.44459 .49136 L
.43834 .49757 L
.43474 .49312 L
.44101 .48662 L
s
0 .045 .002 .187 k
.44728 .4801 m
.45083 .48515 L
.44459 .49136 L
.44101 .48662 L
.44728 .4801 L
F
0 g
.44728 .4801 m
.45083 .48515 L
.44459 .49136 L
.44101 .48662 L
.44728 .4801 L
s
0 .051 .001 .193 k
.45354 .4736 m
.45708 .47894 L
.45083 .48515 L
.44728 .4801 L
.45354 .4736 L
F
0 g
.45354 .4736 m
.45708 .47894 L
.45083 .48515 L
.44728 .4801 L
.45354 .4736 L
s
0 .057 .002 .198 k
.4598 .46708 m
.46333 .47273 L
.45708 .47894 L
.45354 .4736 L
.4598 .46708 L
F
0 g
.4598 .46708 m
.46333 .47273 L
.45708 .47894 L
.45354 .4736 L
.4598 .46708 L
s
0 .063 .003 .203 k
.46607 .46058 m
.46958 .46652 L
.46333 .47273 L
.4598 .46708 L
.46607 .46058 L
F
0 g
.46607 .46058 m
.46958 .46652 L
.46333 .47273 L
.4598 .46708 L
.46607 .46058 L
s
0 .068 .002 .209 k
.47233 .45407 m
.47582 .46031 L
.46958 .46652 L
.46607 .46058 L
.47233 .45407 L
F
0 g
.47233 .45407 m
.47582 .46031 L
.46958 .46652 L
.46607 .46058 L
.47233 .45407 L
s
0 .073 .003 .214 k
.47859 .44757 m
.48206 .45411 L
.47582 .46031 L
.47233 .45407 L
.47859 .44757 L
F
0 g
.47859 .44757 m
.48206 .45411 L
.47582 .46031 L
.47233 .45407 L
.47859 .44757 L
s
0 .077 .003 .219 k
.48485 .44106 m
.48831 .44789 L
.48206 .45411 L
.47859 .44757 L
.48485 .44106 L
F
0 g
.48485 .44106 m
.48831 .44789 L
.48206 .45411 L
.47859 .44757 L
.48485 .44106 L
s
0 .082 .003 .224 k
.49112 .43456 m
.49456 .44168 L
.48831 .44789 L
.48485 .44106 L
.49112 .43456 L
F
0 g
.49112 .43456 m
.49456 .44168 L
.48831 .44789 L
.48485 .44106 L
.49112 .43456 L
s
0 .087 .004 .228 k
.49738 .42806 m
.5008 .43548 L
.49456 .44168 L
.49112 .43456 L
.49738 .42806 L
F
0 g
.49738 .42806 m
.5008 .43548 L
.49456 .44168 L
.49112 .43456 L
.49738 .42806 L
s
0 .091 .004 .233 k
.50364 .42156 m
.50705 .42927 L
.5008 .43548 L
.49738 .42806 L
.50364 .42156 L
F
0 g
.50364 .42156 m
.50705 .42927 L
.5008 .43548 L
.49738 .42806 L
.50364 .42156 L
s
0 .094 .004 .238 k
.50989 .41507 m
.5133 .42306 L
.50705 .42927 L
.50364 .42156 L
.50989 .41507 L
F
0 g
.50989 .41507 m
.5133 .42306 L
.50705 .42927 L
.50364 .42156 L
.50989 .41507 L
s
0 .098 .005 .242 k
.51614 .40857 m
.51955 .41685 L
.5133 .42306 L
.50989 .41507 L
.51614 .40857 L
F
0 g
.51614 .40857 m
.51955 .41685 L
.5133 .42306 L
.50989 .41507 L
.51614 .40857 L
s
0 .102 .005 .246 k
.5224 .40208 m
.5258 .41065 L
.51955 .41685 L
.51614 .40857 L
.5224 .40208 L
F
0 g
.5224 .40208 m
.5258 .41065 L
.51955 .41685 L
.51614 .40857 L
.5224 .40208 L
s
0 .105 .005 .251 k
.52865 .39559 m
.53204 .40445 L
.5258 .41065 L
.5224 .40208 L
.52865 .39559 L
F
0 g
.52865 .39559 m
.53204 .40445 L
.5258 .41065 L
.5224 .40208 L
.52865 .39559 L
s
0 .108 .005 .255 k
.53491 .38912 m
.53829 .39826 L
.53204 .40445 L
.52865 .39559 L
.53491 .38912 L
F
0 g
.53491 .38912 m
.53829 .39826 L
.53204 .40445 L
.52865 .39559 L
.53491 .38912 L
s
0 .111 .005 .259 k
.54116 .38265 m
.54454 .39208 L
.53829 .39826 L
.53491 .38912 L
.54116 .38265 L
F
0 g
.54116 .38265 m
.54454 .39208 L
.53829 .39826 L
.53491 .38912 L
.54116 .38265 L
s
0 .114 .005 .263 k
.54741 .37621 m
.55079 .38591 L
.54454 .39208 L
.54116 .38265 L
.54741 .37621 L
F
0 g
.54741 .37621 m
.55079 .38591 L
.54454 .39208 L
.54116 .38265 L
.54741 .37621 L
s
0 .116 .003 .268 k
.55366 .3698 m
.55704 .37978 L
.55079 .38591 L
.54741 .37621 L
.55366 .3698 L
F
0 g
.55366 .3698 m
.55704 .37978 L
.55079 .38591 L
.54741 .37621 L
.55366 .3698 L
s
0 .118 .003 .272 k
.5599 .36343 m
.56329 .37369 L
.55704 .37978 L
.55366 .3698 L
.5599 .36343 L
F
0 g
.5599 .36343 m
.56329 .37369 L
.55704 .37978 L
.55366 .3698 L
.5599 .36343 L
s
0 .12 .001 .277 k
.56615 .35713 m
.56953 .36765 L
.56329 .37369 L
.5599 .36343 L
.56615 .35713 L
F
0 g
.56615 .35713 m
.56953 .36765 L
.56329 .37369 L
.5599 .36343 L
.56615 .35713 L
s
.001 .123 0 .281 k
.5724 .35093 m
.57578 .36171 L
.56953 .36765 L
.56615 .35713 L
.5724 .35093 L
F
0 g
.5724 .35093 m
.57578 .36171 L
.56953 .36765 L
.56615 .35713 L
.5724 .35093 L
s
.006 .128 0 .283 k
.57866 .34491 m
.58204 .35594 L
.57578 .36171 L
.5724 .35093 L
.57866 .34491 L
F
0 g
.57866 .34491 m
.58204 .35594 L
.57578 .36171 L
.5724 .35093 L
.57866 .34491 L
s
.017 .138 0 .283 k
.58492 .33927 m
.5883 .35051 L
.58204 .35594 L
.57866 .34491 L
.58492 .33927 L
F
0 g
.58492 .33927 m
.5883 .35051 L
.58204 .35594 L
.57866 .34491 L
.58492 .33927 L
s
.17 .238 0 .261 k
.59127 .33824 m
.59465 .34939 L
.5883 .35051 L
.58492 .33927 L
.59127 .33824 L
F
0 g
.59127 .33824 m
.59465 .34939 L
.5883 .35051 L
.58492 .33927 L
.59127 .33824 L
s
.249 .286 0 .255 k
.59768 .33909 m
.60107 .35004 L
.59465 .34939 L
.59127 .33824 L
.59768 .33909 L
F
0 g
.59768 .33909 m
.60107 .35004 L
.59465 .34939 L
.59127 .33824 L
.59768 .33909 L
s
.265 .294 0 .25 k
.60412 .34019 m
.60751 .35091 L
.60107 .35004 L
.59768 .33909 L
.60412 .34019 L
F
0 g
.60412 .34019 m
.60751 .35091 L
.60107 .35004 L
.59768 .33909 L
.60412 .34019 L
s
.278 .299 0 .245 k
.6106 .34142 m
.61399 .35192 L
.60751 .35091 L
.60412 .34019 L
.6106 .34142 L
F
0 g
.6106 .34142 m
.61399 .35192 L
.60751 .35091 L
.60412 .34019 L
.6106 .34142 L
s
.29 .304 0 .239 k
.61711 .34275 m
.6205 .35299 L
.61399 .35192 L
.6106 .34142 L
.61711 .34275 L
F
0 g
.61711 .34275 m
.6205 .35299 L
.61399 .35192 L
.6106 .34142 L
.61711 .34275 L
s
.3 .307 0 .234 k
.62366 .34414 m
.62705 .35413 L
.6205 .35299 L
.61711 .34275 L
.62366 .34414 L
F
0 g
.62366 .34414 m
.62705 .35413 L
.6205 .35299 L
.61711 .34275 L
.62366 .34414 L
s
.31 .31 0 .228 k
.63025 .34557 m
.63363 .35531 L
.62705 .35413 L
.62366 .34414 L
.63025 .34557 L
F
0 g
.63025 .34557 m
.63363 .35531 L
.62705 .35413 L
.62366 .34414 L
.63025 .34557 L
s
.321 .313 0 .221 k
.63686 .34702 m
.64024 .35652 L
.63363 .35531 L
.63025 .34557 L
.63686 .34702 L
F
0 g
.63686 .34702 m
.64024 .35652 L
.63363 .35531 L
.63025 .34557 L
.63686 .34702 L
s
.331 .315 0 .215 k
.64352 .34852 m
.64689 .35774 L
.64024 .35652 L
.63686 .34702 L
.64352 .34852 L
F
0 g
.64352 .34852 m
.64689 .35774 L
.64024 .35652 L
.63686 .34702 L
.64352 .34852 L
s
.342 .318 0 .208 k
.6502 .35002 m
.65357 .35899 L
.64689 .35774 L
.64352 .34852 L
.6502 .35002 L
F
0 g
.6502 .35002 m
.65357 .35899 L
.64689 .35774 L
.64352 .34852 L
.6502 .35002 L
s
.353 .321 0 .201 k
.65693 .35153 m
.66028 .36025 L
.65357 .35899 L
.6502 .35002 L
.65693 .35153 L
F
0 g
.65693 .35153 m
.66028 .36025 L
.65357 .35899 L
.6502 .35002 L
.65693 .35153 L
s
.365 .324 0 .193 k
.66369 .35306 m
.66703 .36151 L
.66028 .36025 L
.65693 .35153 L
.66369 .35306 L
F
0 g
.66369 .35306 m
.66703 .36151 L
.66028 .36025 L
.65693 .35153 L
.66369 .35306 L
s
.376 .326 0 .186 k
.67047 .3546 m
.67381 .36278 L
.66703 .36151 L
.66369 .35306 L
.67047 .3546 L
F
0 g
.67047 .3546 m
.67381 .36278 L
.66703 .36151 L
.66369 .35306 L
.67047 .3546 L
s
.389 .328 0 .178 k
.67731 .35614 m
.68062 .36406 L
.67381 .36278 L
.67047 .3546 L
.67731 .35614 L
F
0 g
.67731 .35614 m
.68062 .36406 L
.67381 .36278 L
.67047 .3546 L
.67731 .35614 L
s
.404 .332 0 .169 k
.68417 .3577 m
.68748 .36535 L
.68062 .36406 L
.67731 .35614 L
.68417 .3577 L
F
0 g
.68417 .3577 m
.68748 .36535 L
.68062 .36406 L
.67731 .35614 L
.68417 .3577 L
s
.417 .334 0 .161 k
.69107 .35927 m
.69435 .36664 L
.68748 .36535 L
.68417 .3577 L
.69107 .35927 L
F
0 g
.69107 .35927 m
.69435 .36664 L
.68748 .36535 L
.68417 .3577 L
.69107 .35927 L
s
.433 .337 0 .152 k
.698 .36084 m
.70127 .36794 L
.69435 .36664 L
.69107 .35927 L
.698 .36084 L
F
0 g
.698 .36084 m
.70127 .36794 L
.69435 .36664 L
.69107 .35927 L
.698 .36084 L
s
.449 .34 0 .143 k
.70498 .36242 m
.70823 .36925 L
.70127 .36794 L
.698 .36084 L
.70498 .36242 L
F
0 g
.70498 .36242 m
.70823 .36925 L
.70127 .36794 L
.698 .36084 L
.70498 .36242 L
s
.466 .343 0 .134 k
.71199 .36402 m
.71522 .37056 L
.70823 .36925 L
.70498 .36242 L
.71199 .36402 L
F
0 g
.71199 .36402 m
.71522 .37056 L
.70823 .36925 L
.70498 .36242 L
.71199 .36402 L
s
.484 .346 0 .124 k
.71904 .36561 m
.72225 .37188 L
.71522 .37056 L
.71199 .36402 L
.71904 .36561 L
F
0 g
.71904 .36561 m
.72225 .37188 L
.71522 .37056 L
.71199 .36402 L
.71904 .36561 L
s
.503 .348 0 .115 k
.72613 .36721 m
.72931 .37321 L
.72225 .37188 L
.71904 .36561 L
.72613 .36721 L
F
0 g
.72613 .36721 m
.72931 .37321 L
.72225 .37188 L
.71904 .36561 L
.72613 .36721 L
s
.523 .352 0 .105 k
.73325 .36884 m
.73641 .37455 L
.72931 .37321 L
.72613 .36721 L
.73325 .36884 L
F
0 g
.73325 .36884 m
.73641 .37455 L
.72931 .37321 L
.72613 .36721 L
.73325 .36884 L
s
.544 .354 0 .096 k
.74042 .37046 m
.74355 .37589 L
.73641 .37455 L
.73325 .36884 L
.74042 .37046 L
F
0 g
.74042 .37046 m
.74355 .37589 L
.73641 .37455 L
.73325 .36884 L
.74042 .37046 L
s
.566 .357 0 .087 k
.74761 .3721 m
.75072 .37724 L
.74355 .37589 L
.74042 .37046 L
.74761 .3721 L
F
0 g
.74761 .3721 m
.75072 .37724 L
.74355 .37589 L
.74042 .37046 L
.74761 .3721 L
s
.59 .359 0 .078 k
.75486 .37374 m
.75793 .37859 L
.75072 .37724 L
.74761 .3721 L
.75486 .37374 L
F
0 g
.75486 .37374 m
.75793 .37859 L
.75072 .37724 L
.74761 .3721 L
.75486 .37374 L
s
.857 .432 0 .139 k
.14625 .60346 m
.15031 .60701 L
.14534 .605 L
.1413 .60117 L
.14625 .60346 L
F
0 g
.14625 .60346 m
.15031 .60701 L
.14534 .605 L
.1413 .60117 L
.14625 .60346 L
s
.846 .427 0 .154 k
.15122 .60575 m
.15532 .60904 L
.15031 .60701 L
.14625 .60346 L
.15122 .60575 L
F
0 g
.15122 .60575 m
.15532 .60904 L
.15031 .60701 L
.14625 .60346 L
.15122 .60575 L
s
.825 .419 0 .175 k
.15622 .60806 m
.16035 .61108 L
.15532 .60904 L
.15122 .60575 L
.15622 .60806 L
F
0 g
.15622 .60806 m
.16035 .61108 L
.15532 .60904 L
.15122 .60575 L
.15622 .60806 L
s
.799 .409 0 .201 k
.16124 .61039 m
.1654 .61312 L
.16035 .61108 L
.15622 .60806 L
.16124 .61039 L
F
0 g
.16124 .61039 m
.1654 .61312 L
.16035 .61108 L
.15622 .60806 L
.16124 .61039 L
s
.767 .396 0 .233 k
.16629 .61272 m
.17048 .61518 L
.1654 .61312 L
.16124 .61039 L
.16629 .61272 L
F
0 g
.16629 .61272 m
.17048 .61518 L
.1654 .61312 L
.16124 .61039 L
.16629 .61272 L
s
.73 .381 0 .27 k
.17137 .61507 m
.17559 .61725 L
.17048 .61518 L
.16629 .61272 L
.17137 .61507 L
F
0 g
.17137 .61507 m
.17559 .61725 L
.17048 .61518 L
.16629 .61272 L
.17137 .61507 L
s
.687 .361 0 .313 k
.17647 .61742 m
.18071 .61932 L
.17559 .61725 L
.17137 .61507 L
.17647 .61742 L
F
0 g
.17647 .61742 m
.18071 .61932 L
.17559 .61725 L
.17137 .61507 L
.17647 .61742 L
s
0 .284 .284 .716 k
.1816 .61979 m
.18587 .62141 L
.18071 .61932 L
.17647 .61742 L
.1816 .61979 L
F
0 g
.1816 .61979 m
.18587 .62141 L
.18071 .61932 L
.17647 .61742 L
.1816 .61979 L
s
0 .321 .321 .679 k
.18675 .62217 m
.19105 .62351 L
.18587 .62141 L
.1816 .61979 L
.18675 .62217 L
F
0 g
.18675 .62217 m
.19105 .62351 L
.18587 .62141 L
.1816 .61979 L
.18675 .62217 L
s
0 .354 .354 .646 k
.19193 .62456 m
.19625 .62562 L
.19105 .62351 L
.18675 .62217 L
.19193 .62456 L
F
0 g
.19193 .62456 m
.19625 .62562 L
.19105 .62351 L
.18675 .62217 L
.19193 .62456 L
s
0 .384 .384 .616 k
.19714 .62697 m
.20148 .62773 L
.19625 .62562 L
.19193 .62456 L
.19714 .62697 L
F
0 g
.19714 .62697 m
.20148 .62773 L
.19625 .62562 L
.19193 .62456 L
.19714 .62697 L
s
0 .41 .41 .59 k
.20237 .62938 m
.20673 .62986 L
.20148 .62773 L
.19714 .62697 L
.20237 .62938 L
F
0 g
.20237 .62938 m
.20673 .62986 L
.20148 .62773 L
.19714 .62697 L
.20237 .62938 L
s
0 .433 .433 .567 k
.20762 .63181 m
.21201 .63199 L
.20673 .62986 L
.20237 .62938 L
.20762 .63181 L
F
0 g
.20762 .63181 m
.21201 .63199 L
.20673 .62986 L
.20237 .62938 L
.20762 .63181 L
s
0 .453 .453 .547 k
.21291 .63425 m
.21732 .63414 L
.21201 .63199 L
.20762 .63181 L
.21291 .63425 L
F
0 g
.21291 .63425 m
.21732 .63414 L
.21201 .63199 L
.20762 .63181 L
.21291 .63425 L
s
0 .47 .47 .53 k
.21823 .63669 m
.22266 .63629 L
.21732 .63414 L
.21291 .63425 L
.21823 .63669 L
F
0 g
.21823 .63669 m
.22266 .63629 L
.21732 .63414 L
.21291 .63425 L
.21823 .63669 L
s
0 .484 .484 .516 k
.22356 .63914 m
.22801 .63845 L
.22266 .63629 L
.21823 .63669 L
.22356 .63914 L
F
0 g
.22356 .63914 m
.22801 .63845 L
.22266 .63629 L
.21823 .63669 L
.22356 .63914 L
s
0 .495 .495 .505 k
.22894 .64159 m
.23341 .64059 L
.22801 .63845 L
.22356 .63914 L
.22894 .64159 L
F
0 g
.22894 .64159 m
.23341 .64059 L
.22801 .63845 L
.22356 .63914 L
.22894 .64159 L
s
0 .504 .504 .496 k
.23435 .64404 m
.23882 .64274 L
.23341 .64059 L
.22894 .64159 L
.23435 .64404 L
F
0 g
.23435 .64404 m
.23882 .64274 L
.23341 .64059 L
.22894 .64159 L
.23435 .64404 L
s
0 .51 .51 .49 k
.23977 .64647 m
.24427 .64488 L
.23882 .64274 L
.23435 .64404 L
.23977 .64647 L
F
0 g
.23977 .64647 m
.24427 .64488 L
.23882 .64274 L
.23435 .64404 L
.23977 .64647 L
s
0 .514 .514 .486 k
.24524 .64887 m
.24975 .64699 L
.24427 .64488 L
.23977 .64647 L
.24524 .64887 L
F
0 g
.24524 .64887 m
.24975 .64699 L
.24427 .64488 L
.23977 .64647 L
.24524 .64887 L
s
0 .516 .516 .484 k
.25073 .65124 m
.25526 .64904 L
.24975 .64699 L
.24524 .64887 L
.25073 .65124 L
F
0 g
.25073 .65124 m
.25526 .64904 L
.24975 .64699 L
.24524 .64887 L
.25073 .65124 L
s
0 .513 .513 .487 k
.25626 .6535 m
.2608 .65102 L
.25526 .64904 L
.25073 .65124 L
.25626 .6535 L
F
0 g
.25626 .6535 m
.2608 .65102 L
.25526 .64904 L
.25073 .65124 L
.25626 .6535 L
s
0 .506 .506 .494 k
.26184 .65563 m
.26638 .65287 L
.2608 .65102 L
.25626 .6535 L
.26184 .65563 L
F
0 g
.26184 .65563 m
.26638 .65287 L
.2608 .65102 L
.25626 .6535 L
.26184 .65563 L
s
0 .487 .487 .513 k
.26746 .65748 m
.27202 .65445 L
.26638 .65287 L
.26184 .65563 L
.26746 .65748 L
F
0 g
.26746 .65748 m
.27202 .65445 L
.26638 .65287 L
.26184 .65563 L
.26746 .65748 L
s
0 .255 .255 .745 k
.27329 .6571 m
.27783 .65397 L
.27202 .65445 L
.26746 .65748 L
.27329 .6571 L
F
0 g
.27329 .6571 m
.27783 .65397 L
.27202 .65445 L
.26746 .65748 L
.27329 .6571 L
s
.313 0 .238 .072 k
.27955 .65125 m
.28405 .64836 L
.27783 .65397 L
.27329 .6571 L
.27955 .65125 L
F
0 g
.27955 .65125 m
.28405 .64836 L
.27783 .65397 L
.27329 .6571 L
.27955 .65125 L
s
.272 0 .234 .037 k
.28585 .64493 m
.29031 .64234 L
.28405 .64836 L
.27955 .65125 L
.28585 .64493 L
F
0 g
.28585 .64493 m
.29031 .64234 L
.28405 .64836 L
.27955 .65125 L
.28585 .64493 L
s
.246 0 .225 .019 k
.29217 .63842 m
.29657 .63613 L
.29031 .64234 L
.28585 .64493 L
.29217 .63842 L
F
0 g
.29217 .63842 m
.29657 .63613 L
.29031 .64234 L
.28585 .64493 L
.29217 .63842 L
s
.224 0 .213 .008 k
.2985 .63178 m
.30285 .62979 L
.29657 .63613 L
.29217 .63842 L
.2985 .63178 L
F
0 g
.2985 .63178 m
.30285 .62979 L
.29657 .63613 L
.29217 .63842 L
.2985 .63178 L
s
.204 0 .2 .002 k
.30482 .62506 m
.30914 .62339 L
.30285 .62979 L
.2985 .63178 L
.30482 .62506 L
F
0 g
.30482 .62506 m
.30914 .62339 L
.30285 .62979 L
.2985 .63178 L
.30482 .62506 L
s
.186 0 .186 0 k
.31115 .6183 m
.31542 .61694 L
.30914 .62339 L
.30482 .62506 L
.31115 .6183 L
F
0 g
.31115 .6183 m
.31542 .61694 L
.30914 .62339 L
.30482 .62506 L
.31115 .6183 L
s
.169 0 .172 .001 k
.31749 .61151 m
.32171 .61046 L
.31542 .61694 L
.31115 .6183 L
.31749 .61151 L
F
0 g
.31749 .61151 m
.32171 .61046 L
.31542 .61694 L
.31115 .6183 L
.31749 .61151 L
s
.152 0 .157 .005 k
.32382 .60469 m
.328 .60397 L
.32171 .61046 L
.31749 .61151 L
.32382 .60469 L
F
0 g
.32382 .60469 m
.328 .60397 L
.32171 .61046 L
.31749 .61151 L
.32382 .60469 L
s
.136 0 .143 .011 k
.33014 .59788 m
.33428 .59745 L
.328 .60397 L
.32382 .60469 L
.33014 .59788 L
F
0 g
.33014 .59788 m
.33428 .59745 L
.328 .60397 L
.32382 .60469 L
.33014 .59788 L
s
.121 0 .129 .018 k
.33646 .59104 m
.34057 .59094 L
.33428 .59745 L
.33014 .59788 L
.33646 .59104 L
F
0 g
.33646 .59104 m
.34057 .59094 L
.33428 .59745 L
.33014 .59788 L
.33646 .59104 L
s
.106 0 .115 .028 k
.3428 .5842 m
.34685 .58441 L
.34057 .59094 L
.33646 .59104 L
.3428 .5842 L
F
0 g
.3428 .5842 m
.34685 .58441 L
.34057 .59094 L
.33646 .59104 L
.3428 .5842 L
s
.092 0 .101 .039 k
.34912 .57737 m
.35314 .57789 L
.34685 .58441 L
.3428 .5842 L
.34912 .57737 L
F
0 g
.34912 .57737 m
.35314 .57789 L
.34685 .58441 L
.3428 .5842 L
.34912 .57737 L
s
.079 0 .089 .05 k
.35543 .57054 m
.35942 .57136 L
.35314 .57789 L
.34912 .57737 L
.35543 .57054 L
F
0 g
.35543 .57054 m
.35942 .57136 L
.35314 .57789 L
.34912 .57737 L
.35543 .57054 L
s
.066 0 .076 .063 k
.36176 .5637 m
.3657 .56484 L
.35942 .57136 L
.35543 .57054 L
.36176 .5637 L
F
0 g
.36176 .5637 m
.3657 .56484 L
.35942 .57136 L
.35543 .57054 L
.36176 .5637 L
s
.054 0 .065 .076 k
.36807 .55687 m
.37198 .55831 L
.3657 .56484 L
.36176 .5637 L
.36807 .55687 L
F
0 g
.36807 .55687 m
.37198 .55831 L
.3657 .56484 L
.36176 .5637 L
.36807 .55687 L
s
.043 0 .054 .089 k
.37438 .55003 m
.37827 .55179 L
.37198 .55831 L
.36807 .55687 L
.37438 .55003 L
F
0 g
.37438 .55003 m
.37827 .55179 L
.37198 .55831 L
.36807 .55687 L
.37438 .55003 L
s
.031 0 .043 .103 k
.3807 .54321 m
.38454 .54526 L
.37827 .55179 L
.37438 .55003 L
.3807 .54321 L
F
0 g
.3807 .54321 m
.38454 .54526 L
.37827 .55179 L
.37438 .55003 L
.3807 .54321 L
s
.022 0 .033 .116 k
.387 .53639 m
.39082 .53875 L
.38454 .54526 L
.3807 .54321 L
.387 .53639 L
F
0 g
.387 .53639 m
.39082 .53875 L
.38454 .54526 L
.3807 .54321 L
.387 .53639 L
s
.011 0 .023 .13 k
.39332 .52956 m
.3971 .53222 L
.39082 .53875 L
.387 .53639 L
.39332 .52956 L
F
0 g
.39332 .52956 m
.3971 .53222 L
.39082 .53875 L
.387 .53639 L
.39332 .52956 L
s
.002 0 .014 .144 k
.39962 .52274 m
.40337 .52571 L
.3971 .53222 L
.39332 .52956 L
.39962 .52274 L
F
0 g
.39962 .52274 m
.40337 .52571 L
.3971 .53222 L
.39332 .52956 L
.39962 .52274 L
s
0 .007 .013 .15 k
.40593 .51593 m
.40965 .51918 L
.40337 .52571 L
.39962 .52274 L
.40593 .51593 L
F
0 g
.40593 .51593 m
.40965 .51918 L
.40337 .52571 L
.39962 .52274 L
.40593 .51593 L
s
0 .015 .013 .155 k
.41222 .50911 m
.41592 .51267 L
.40965 .51918 L
.40593 .51593 L
.41222 .50911 L
F
0 g
.41222 .50911 m
.41592 .51267 L
.40965 .51918 L
.40593 .51593 L
.41222 .50911 L
s
0 .023 .013 .16 k
.41852 .50229 m
.4222 .50616 L
.41592 .51267 L
.41222 .50911 L
.41852 .50229 L
F
0 g
.41852 .50229 m
.4222 .50616 L
.41592 .51267 L
.41222 .50911 L
.41852 .50229 L
s
0 .03 .013 .165 k
.42482 .49549 m
.42846 .49964 L
.4222 .50616 L
.41852 .50229 L
.42482 .49549 L
F
0 g
.42482 .49549 m
.42846 .49964 L
.4222 .50616 L
.41852 .50229 L
.42482 .49549 L
s
0 .038 .013 .17 k
.43111 .48868 m
.43474 .49312 L
.42846 .49964 L
.42482 .49549 L
.43111 .48868 L
F
0 g
.43111 .48868 m
.43474 .49312 L
.42846 .49964 L
.42482 .49549 L
.43111 .48868 L
s
0 .043 .013 .176 k
.4374 .48187 m
.44101 .48662 L
.43474 .49312 L
.43111 .48868 L
.4374 .48187 L
F
0 g
.4374 .48187 m
.44101 .48662 L
.43474 .49312 L
.43111 .48868 L
.4374 .48187 L
s
0 .05 .013 .181 k
.44369 .47506 m
.44728 .4801 L
.44101 .48662 L
.4374 .48187 L
.44369 .47506 L
F
0 g
.44369 .47506 m
.44728 .4801 L
.44101 .48662 L
.4374 .48187 L
.44369 .47506 L
s
0 .056 .013 .186 k
.44999 .46826 m
.45354 .4736 L
.44728 .4801 L
.44369 .47506 L
.44999 .46826 L
F
0 g
.44999 .46826 m
.45354 .4736 L
.44728 .4801 L
.44369 .47506 L
.44999 .46826 L
s
0 .062 .014 .191 k
.45626 .46147 m
.4598 .46708 L
.45354 .4736 L
.44999 .46826 L
.45626 .46147 L
F
0 g
.45626 .46147 m
.4598 .46708 L
.45354 .4736 L
.44999 .46826 L
.45626 .46147 L
s
0 .066 .013 .197 k
.46255 .45467 m
.46607 .46058 L
.4598 .46708 L
.45626 .46147 L
.46255 .45467 L
F
0 g
.46255 .45467 m
.46607 .46058 L
.4598 .46708 L
.45626 .46147 L
.46255 .45467 L
s
0 .071 .013 .202 k
.46883 .44787 m
.47233 .45407 L
.46607 .46058 L
.46255 .45467 L
.46883 .44787 L
F
0 g
.46883 .44787 m
.47233 .45407 L
.46607 .46058 L
.46255 .45467 L
.46883 .44787 L
s
0 .076 .013 .207 k
.47511 .44109 m
.47859 .44757 L
.47233 .45407 L
.46883 .44787 L
.47511 .44109 L
F
0 g
.47511 .44109 m
.47859 .44757 L
.47233 .45407 L
.46883 .44787 L
.47511 .44109 L
s
0 .081 .014 .211 k
.48139 .43429 m
.48485 .44106 L
.47859 .44757 L
.47511 .44109 L
.48139 .43429 L
F
0 g
.48139 .43429 m
.48485 .44106 L
.47859 .44757 L
.47511 .44109 L
.48139 .43429 L
s
0 .085 .014 .216 k
.48766 .4275 m
.49112 .43456 L
.48485 .44106 L
.48139 .43429 L
.48766 .4275 L
F
0 g
.48766 .4275 m
.49112 .43456 L
.48485 .44106 L
.48139 .43429 L
.48766 .4275 L
s
0 .089 .014 .221 k
.49393 .42073 m
.49738 .42806 L
.49112 .43456 L
.48766 .4275 L
.49393 .42073 L
F
0 g
.49393 .42073 m
.49738 .42806 L
.49112 .43456 L
.48766 .4275 L
.49393 .42073 L
s
0 .093 .013 .226 k
.5002 .41394 m
.50364 .42156 L
.49738 .42806 L
.49393 .42073 L
.5002 .41394 L
F
0 g
.5002 .41394 m
.50364 .42156 L
.49738 .42806 L
.49393 .42073 L
.5002 .41394 L
s
0 .097 .014 .23 k
.50647 .40716 m
.50989 .41507 L
.50364 .42156 L
.5002 .41394 L
.50647 .40716 L
F
0 g
.50647 .40716 m
.50989 .41507 L
.50364 .42156 L
.5002 .41394 L
.50647 .40716 L
s
0 .101 .014 .234 k
.51274 .40039 m
.51614 .40857 L
.50989 .41507 L
.50647 .40716 L
.51274 .40039 L
F
0 g
.51274 .40039 m
.51614 .40857 L
.50989 .41507 L
.50647 .40716 L
.51274 .40039 L
s
0 .103 .013 .239 k
.51899 .39363 m
.5224 .40208 L
.51614 .40857 L
.51274 .40039 L
.51899 .39363 L
F
0 g
.51899 .39363 m
.5224 .40208 L
.51614 .40857 L
.51274 .40039 L
.51899 .39363 L
s
0 .107 .013 .243 k
.52526 .38686 m
.52865 .39559 L
.5224 .40208 L
.51899 .39363 L
.52526 .38686 L
F
0 g
.52526 .38686 m
.52865 .39559 L
.5224 .40208 L
.51899 .39363 L
.52526 .38686 L
s
0 .11 .013 .247 k
.53152 .38011 m
.53491 .38912 L
.52865 .39559 L
.52526 .38686 L
.53152 .38011 L
F
0 g
.53152 .38011 m
.53491 .38912 L
.52865 .39559 L
.52526 .38686 L
.53152 .38011 L
s
0 .113 .013 .251 k
.53777 .37338 m
.54116 .38265 L
.53491 .38912 L
.53152 .38011 L
.53777 .37338 L
F
0 g
.53777 .37338 m
.54116 .38265 L
.53491 .38912 L
.53152 .38011 L
.53777 .37338 L
s
0 .114 .012 .256 k
.54402 .36667 m
.54741 .37621 L
.54116 .38265 L
.53777 .37338 L
.54402 .36667 L
F
0 g
.54402 .36667 m
.54741 .37621 L
.54116 .38265 L
.53777 .37338 L
.54402 .36667 L
s
0 .117 .011 .26 k
.55027 .35998 m
.55366 .3698 L
.54741 .37621 L
.54402 .36667 L
.55027 .35998 L
F
0 g
.55027 .35998 m
.55366 .3698 L
.54741 .37621 L
.54402 .36667 L
.55027 .35998 L
s
0 .12 .011 .264 k
.55653 .35336 m
.5599 .36343 L
.55366 .3698 L
.55027 .35998 L
.55653 .35336 L
F
0 g
.55653 .35336 m
.5599 .36343 L
.55366 .3698 L
.55027 .35998 L
.55653 .35336 L
s
0 .121 .008 .269 k
.56278 .34679 m
.56615 .35713 L
.5599 .36343 L
.55653 .35336 L
.56278 .34679 L
F
0 g
.56278 .34679 m
.56615 .35713 L
.5599 .36343 L
.55653 .35336 L
.56278 .34679 L
s
0 .122 .005 .275 k
.56903 .34035 m
.5724 .35093 L
.56615 .35713 L
.56278 .34679 L
.56903 .34035 L
F
0 g
.56903 .34035 m
.5724 .35093 L
.56615 .35713 L
.56278 .34679 L
.56903 .34035 L
s
0 .122 0 .282 k
.57528 .33409 m
.57866 .34491 L
.5724 .35093 L
.56903 .34035 L
.57528 .33409 L
F
0 g
.57528 .33409 m
.57866 .34491 L
.5724 .35093 L
.56903 .34035 L
.57528 .33409 L
s
.011 .132 0 .282 k
.58154 .32824 m
.58492 .33927 L
.57866 .34491 L
.57528 .33409 L
.58154 .32824 L
F
0 g
.58154 .32824 m
.58492 .33927 L
.57866 .34491 L
.57528 .33409 L
.58154 .32824 L
s
.178 .241 0 .256 k
.58788 .32729 m
.59127 .33824 L
.58492 .33927 L
.58154 .32824 L
.58788 .32729 L
F
0 g
.58788 .32729 m
.59127 .33824 L
.58492 .33927 L
.58154 .32824 L
.58788 .32729 L
s
.264 .294 0 .25 k
.59429 .32834 m
.59768 .33909 L
.59127 .33824 L
.58788 .32729 L
.59429 .32834 L
F
0 g
.59429 .32834 m
.59768 .33909 L
.59127 .33824 L
.58788 .32729 L
.59429 .32834 L
s
.282 .302 0 .246 k
.60073 .32965 m
.60412 .34019 L
.59768 .33909 L
.59429 .32834 L
.60073 .32965 L
F
0 g
.60073 .32965 m
.60412 .34019 L
.59768 .33909 L
.59429 .32834 L
.60073 .32965 L
s
.295 .308 0 .241 k
.60721 .33111 m
.6106 .34142 L
.60412 .34019 L
.60073 .32965 L
.60721 .33111 L
F
0 g
.60721 .33111 m
.6106 .34142 L
.60412 .34019 L
.60073 .32965 L
.60721 .33111 L
s
.308 .313 0 .235 k
.61373 .33267 m
.61711 .34275 L
.6106 .34142 L
.60721 .33111 L
.61373 .33267 L
F
0 g
.61373 .33267 m
.61711 .34275 L
.6106 .34142 L
.60721 .33111 L
.61373 .33267 L
s
.318 .316 0 .23 k
.62028 .3343 m
.62366 .34414 L
.61711 .34275 L
.61373 .33267 L
.62028 .3343 L
F
0 g
.62028 .3343 m
.62366 .34414 L
.61711 .34275 L
.61373 .33267 L
.62028 .3343 L
s
.329 .319 0 .224 k
.62687 .33597 m
.63025 .34557 L
.62366 .34414 L
.62028 .3343 L
.62687 .33597 L
F
0 g
.62687 .33597 m
.63025 .34557 L
.62366 .34414 L
.62028 .3343 L
.62687 .33597 L
s
.34 .322 0 .218 k
.63349 .33769 m
.63686 .34702 L
.63025 .34557 L
.62687 .33597 L
.63349 .33769 L
F
0 g
.63349 .33769 m
.63686 .34702 L
.63025 .34557 L
.62687 .33597 L
.63349 .33769 L
s
.351 .326 0 .211 k
.64015 .33941 m
.64352 .34852 L
.63686 .34702 L
.63349 .33769 L
.64015 .33941 L
F
0 g
.64015 .33941 m
.64352 .34852 L
.63686 .34702 L
.63349 .33769 L
.64015 .33941 L
s
.362 .328 0 .205 k
.64684 .34116 m
.6502 .35002 L
.64352 .34852 L
.64015 .33941 L
.64684 .34116 L
F
0 g
.64684 .34116 m
.6502 .35002 L
.64352 .34852 L
.64015 .33941 L
.64684 .34116 L
s
.373 .331 0 .198 k
.65357 .34293 m
.65693 .35153 L
.6502 .35002 L
.64684 .34116 L
.65357 .34293 L
F
0 g
.65357 .34293 m
.65693 .35153 L
.6502 .35002 L
.64684 .34116 L
.65357 .34293 L
s
.386 .334 0 .19 k
.66034 .34471 m
.66369 .35306 L
.65693 .35153 L
.65357 .34293 L
.66034 .34471 L
F
0 g
.66034 .34471 m
.66369 .35306 L
.65693 .35153 L
.65357 .34293 L
.66034 .34471 L
s
.398 .336 0 .183 k
.66714 .34651 m
.67047 .3546 L
.66369 .35306 L
.66034 .34471 L
.66714 .34651 L
F
0 g
.66714 .34651 m
.67047 .3546 L
.66369 .35306 L
.66034 .34471 L
.66714 .34651 L
s
.412 .34 0 .175 k
.67398 .34832 m
.67731 .35614 L
.67047 .3546 L
.66714 .34651 L
.67398 .34832 L
F
0 g
.67398 .34832 m
.67731 .35614 L
.67047 .3546 L
.66714 .34651 L
.67398 .34832 L
s
.426 .343 0 .167 k
.68086 .35013 m
.68417 .3577 L
.67731 .35614 L
.67398 .34832 L
.68086 .35013 L
F
0 g
.68086 .35013 m
.68417 .3577 L
.67731 .35614 L
.67398 .34832 L
.68086 .35013 L
s
.44 .345 0 .159 k
.68778 .35196 m
.69107 .35927 L
.68417 .3577 L
.68086 .35013 L
.68778 .35196 L
F
0 g
.68778 .35196 m
.69107 .35927 L
.68417 .3577 L
.68086 .35013 L
.68778 .35196 L
s
.455 .348 0 .151 k
.69473 .35379 m
.698 .36084 L
.69107 .35927 L
.68778 .35196 L
.69473 .35379 L
F
0 g
.69473 .35379 m
.698 .36084 L
.69107 .35927 L
.68778 .35196 L
.69473 .35379 L
s
.472 .351 0 .142 k
.70173 .35564 m
.70498 .36242 L
.698 .36084 L
.69473 .35379 L
.70173 .35564 L
F
0 g
.70173 .35564 m
.70498 .36242 L
.698 .36084 L
.69473 .35379 L
.70173 .35564 L
s
.49 .355 0 .133 k
.70876 .35749 m
.71199 .36402 L
.70498 .36242 L
.70173 .35564 L
.70876 .35749 L
F
0 g
.70876 .35749 m
.71199 .36402 L
.70498 .36242 L
.70173 .35564 L
.70876 .35749 L
s
.507 .357 0 .125 k
.71582 .35936 m
.71904 .36561 L
.71199 .36402 L
.70876 .35749 L
.71582 .35936 L
F
0 g
.71582 .35936 m
.71904 .36561 L
.71199 .36402 L
.70876 .35749 L
.71582 .35936 L
s
.526 .36 0 .116 k
.72294 .36124 m
.72613 .36721 L
.71904 .36561 L
.71582 .35936 L
.72294 .36124 L
F
0 g
.72294 .36124 m
.72613 .36721 L
.71904 .36561 L
.71582 .35936 L
.72294 .36124 L
s
.547 .364 0 .107 k
.73008 .36313 m
.73325 .36884 L
.72613 .36721 L
.72294 .36124 L
.73008 .36313 L
F
0 g
.73008 .36313 m
.73325 .36884 L
.72613 .36721 L
.72294 .36124 L
.73008 .36313 L
s
.568 .366 0 .099 k
.73727 .36503 m
.74042 .37046 L
.73325 .36884 L
.73008 .36313 L
.73727 .36503 L
F
0 g
.73727 .36503 m
.74042 .37046 L
.73325 .36884 L
.73008 .36313 L
.73727 .36503 L
s
.591 .369 0 .09 k
.74449 .36693 m
.74761 .3721 L
.74042 .37046 L
.73727 .36503 L
.74449 .36693 L
F
0 g
.74449 .36693 m
.74761 .3721 L
.74042 .37046 L
.73727 .36503 L
.74449 .36693 L
s
.613 .371 0 .083 k
.75177 .36886 m
.75486 .37374 L
.74761 .3721 L
.74449 .36693 L
.75177 .36886 L
F
0 g
.75177 .36886 m
.75486 .37374 L
.74761 .3721 L
.74449 .36693 L
.75177 .36886 L
s
.832 .444 0 .168 k
.14216 .59986 m
.14625 .60346 L
.1413 .60117 L
.13724 .59733 L
.14216 .59986 L
F
0 g
.14216 .59986 m
.14625 .60346 L
.1413 .60117 L
.13724 .59733 L
.14216 .59986 L
s
.815 .439 0 .185 k
.14711 .60241 m
.15122 .60575 L
.14625 .60346 L
.14216 .59986 L
.14711 .60241 L
F
0 g
.14711 .60241 m
.15122 .60575 L
.14625 .60346 L
.14216 .59986 L
.14711 .60241 L
s
.793 .431 0 .207 k
.15208 .60497 m
.15622 .60806 L
.15122 .60575 L
.14711 .60241 L
.15208 .60497 L
F
0 g
.15208 .60497 m
.15622 .60806 L
.15122 .60575 L
.14711 .60241 L
.15208 .60497 L
s
.766 .42 0 .234 k
.15707 .60756 m
.16124 .61039 L
.15622 .60806 L
.15208 .60497 L
.15707 .60756 L
F
0 g
.15707 .60756 m
.16124 .61039 L
.15622 .60806 L
.15208 .60497 L
.15707 .60756 L
s
.735 .407 0 .265 k
.1621 .61014 m
.16629 .61272 L
.16124 .61039 L
.15707 .60756 L
.1621 .61014 L
F
0 g
.1621 .61014 m
.16629 .61272 L
.16124 .61039 L
.15707 .60756 L
.1621 .61014 L
s
.699 .391 0 .301 k
.16715 .61274 m
.17137 .61507 L
.16629 .61272 L
.1621 .61014 L
.16715 .61274 L
F
0 g
.16715 .61274 m
.17137 .61507 L
.16629 .61272 L
.1621 .61014 L
.16715 .61274 L
s
.661 .375 0 .339 k
.17222 .61536 m
.17647 .61742 L
.17137 .61507 L
.16715 .61274 L
.17222 .61536 L
F
0 g
.17222 .61536 m
.17647 .61742 L
.17137 .61507 L
.16715 .61274 L
.17222 .61536 L
s
0 .32 .32 .68 k
.17732 .618 m
.1816 .61979 L
.17647 .61742 L
.17222 .61536 L
.17732 .618 L
F
0 g
.17732 .618 m
.1816 .61979 L
.17647 .61742 L
.17222 .61536 L
.17732 .618 L
s
0 .352 .352 .648 k
.18245 .62064 m
.18675 .62217 L
.1816 .61979 L
.17732 .618 L
.18245 .62064 L
F
0 g
.18245 .62064 m
.18675 .62217 L
.1816 .61979 L
.17732 .618 L
.18245 .62064 L
s
0 .382 .382 .618 k
.1876 .62329 m
.19193 .62456 L
.18675 .62217 L
.18245 .62064 L
.1876 .62329 L
F
0 g
.1876 .62329 m
.19193 .62456 L
.18675 .62217 L
.18245 .62064 L
.1876 .62329 L
s
0 .409 .409 .591 k
.19279 .62596 m
.19714 .62697 L
.19193 .62456 L
.1876 .62329 L
.19279 .62596 L
F
0 g
.19279 .62596 m
.19714 .62697 L
.19193 .62456 L
.1876 .62329 L
.19279 .62596 L
s
0 .432 .432 .568 k
.198 .62864 m
.20237 .62938 L
.19714 .62697 L
.19279 .62596 L
.198 .62864 L
F
0 g
.198 .62864 m
.20237 .62938 L
.19714 .62697 L
.19279 .62596 L
.198 .62864 L
s
0 .453 .453 .547 k
.20324 .63135 m
.20762 .63181 L
.20237 .62938 L
.198 .62864 L
.20324 .63135 L
F
0 g
.20324 .63135 m
.20762 .63181 L
.20237 .62938 L
.198 .62864 L
.20324 .63135 L
s
0 .472 .472 .528 k
.2085 .63406 m
.21291 .63425 L
.20762 .63181 L
.20324 .63135 L
.2085 .63406 L
F
0 g
.2085 .63406 m
.21291 .63425 L
.20762 .63181 L
.20324 .63135 L
.2085 .63406 L
s
0 .487 .487 .513 k
.2138 .63677 m
.21823 .63669 L
.21291 .63425 L
.2085 .63406 L
.2138 .63677 L
F
0 g
.2138 .63677 m
.21823 .63669 L
.21291 .63425 L
.2085 .63406 L
.2138 .63677 L
s
0 .5 .5 .5 k
.21913 .6395 m
.22356 .63914 L
.21823 .63669 L
.2138 .63677 L
.21913 .6395 L
F
0 g
.21913 .6395 m
.22356 .63914 L
.21823 .63669 L
.2138 .63677 L
.21913 .6395 L
s
0 .51 .51 .49 k
.22447 .64223 m
.22894 .64159 L
.22356 .63914 L
.21913 .6395 L
.22447 .64223 L
F
0 g
.22447 .64223 m
.22894 .64159 L
.22356 .63914 L
.21913 .6395 L
.22447 .64223 L
s
0 .519 .519 .481 k
.22986 .64495 m
.23435 .64404 L
.22894 .64159 L
.22447 .64223 L
.22986 .64495 L
F
0 g
.22986 .64495 m
.23435 .64404 L
.22894 .64159 L
.22447 .64223 L
.22986 .64495 L
s
0 .525 .525 .475 k
.23527 .64766 m
.23977 .64647 L
.23435 .64404 L
.22986 .64495 L
.23527 .64766 L
F
0 g
.23527 .64766 m
.23977 .64647 L
.23435 .64404 L
.22986 .64495 L
.23527 .64766 L
s
0 .528 .528 .472 k
.24072 .65035 m
.24524 .64887 L
.23977 .64647 L
.23527 .64766 L
.24072 .65035 L
F
0 g
.24072 .65035 m
.24524 .64887 L
.23977 .64647 L
.23527 .64766 L
.24072 .65035 L
s
0 .529 .529 .471 k
.24621 .65298 m
.25073 .65124 L
.24524 .64887 L
.24072 .65035 L
.24621 .65298 L
F
0 g
.24621 .65298 m
.25073 .65124 L
.24524 .64887 L
.24072 .65035 L
.24621 .65298 L
s
0 .525 .525 .475 k
.25173 .65552 m
.25626 .6535 L
.25073 .65124 L
.24621 .65298 L
.25173 .65552 L
F
0 g
.25173 .65552 m
.25626 .6535 L
.25073 .65124 L
.24621 .65298 L
.25173 .65552 L
s
0 .517 .517 .483 k
.2573 .6579 m
.26184 .65563 L
.25626 .6535 L
.25173 .65552 L
.2573 .6579 L
F
0 g
.2573 .6579 m
.26184 .65563 L
.25626 .6535 L
.25173 .65552 L
.2573 .6579 L
s
0 .496 .496 .504 k
.26292 .66 m
.26746 .65748 L
.26184 .65563 L
.2573 .6579 L
.26292 .66 L
F
0 g
.26292 .66 m
.26746 .65748 L
.26184 .65563 L
.2573 .6579 L
.26292 .66 L
s
0 .232 .232 .768 k
.26875 .65972 m
.27329 .6571 L
.26746 .65748 L
.26292 .66 L
.26875 .65972 L
F
0 g
.26875 .65972 m
.27329 .6571 L
.26746 .65748 L
.26292 .66 L
.26875 .65972 L
s
.273 0 .218 .029 k
.27505 .65363 m
.27955 .65125 L
.27329 .6571 L
.26875 .65972 L
.27505 .65363 L
F
0 g
.27505 .65363 m
.27955 .65125 L
.27329 .6571 L
.26875 .65972 L
.27505 .65363 L
s
.23 0 .213 .01 k
.2814 .64705 m
.28585 .64493 L
.27955 .65125 L
.27505 .65363 L
.2814 .64705 L
F
0 g
.2814 .64705 m
.28585 .64493 L
.27955 .65125 L
.27505 .65363 L
.2814 .64705 L
s
.204 0 .203 .003 k
.28776 .64025 m
.29217 .63842 L
.28585 .64493 L
.2814 .64705 L
.28776 .64025 L
F
0 g
.28776 .64025 m
.29217 .63842 L
.28585 .64493 L
.2814 .64705 L
.28776 .64025 L
s
.183 0 .192 0 k
.29413 .63332 m
.2985 .63178 L
.29217 .63842 L
.28776 .64025 L
.29413 .63332 L
F
0 g
.29413 .63332 m
.2985 .63178 L
.29217 .63842 L
.28776 .64025 L
.29413 .63332 L
s
.165 0 .18 .001 k
.3005 .62633 m
.30482 .62506 L
.2985 .63178 L
.29413 .63332 L
.3005 .62633 L
F
0 g
.3005 .62633 m
.30482 .62506 L
.2985 .63178 L
.29413 .63332 L
.3005 .62633 L
s
.148 0 .167 .004 k
.30688 .61927 m
.31115 .6183 L
.30482 .62506 L
.3005 .62633 L
.30688 .61927 L
F
0 g
.30688 .61927 m
.31115 .6183 L
.30482 .62506 L
.3005 .62633 L
.30688 .61927 L
s
.133 0 .154 .009 k
.31325 .61217 m
.31749 .61151 L
.31115 .6183 L
.30688 .61927 L
.31325 .61217 L
F
0 g
.31325 .61217 m
.31749 .61151 L
.31115 .6183 L
.30688 .61927 L
.31325 .61217 L
s
.118 0 .141 .016 k
.31962 .60508 m
.32382 .60469 L
.31749 .61151 L
.31325 .61217 L
.31962 .60508 L
F
0 g
.31962 .60508 m
.32382 .60469 L
.31749 .61151 L
.31325 .61217 L
.31962 .60508 L
s
.105 0 .129 .024 k
.32599 .59796 m
.33014 .59788 L
.32382 .60469 L
.31962 .60508 L
.32599 .59796 L
F
0 g
.32599 .59796 m
.33014 .59788 L
.32382 .60469 L
.31962 .60508 L
.32599 .59796 L
s
.092 0 .117 .033 k
.33236 .59082 m
.33646 .59104 L
.33014 .59788 L
.32599 .59796 L
.33236 .59082 L
F
0 g
.33236 .59082 m
.33646 .59104 L
.33014 .59788 L
.32599 .59796 L
.33236 .59082 L
s
.08 0 .105 .043 k
.33872 .58371 m
.3428 .5842 L
.33646 .59104 L
.33236 .59082 L
.33872 .58371 L
F
0 g
.33872 .58371 m
.3428 .5842 L
.33646 .59104 L
.33236 .59082 L
.33872 .58371 L
s
.068 0 .093 .054 k
.34508 .57658 m
.34912 .57737 L
.3428 .5842 L
.33872 .58371 L
.34508 .57658 L
F
0 g
.34508 .57658 m
.34912 .57737 L
.3428 .5842 L
.33872 .58371 L
.34508 .57658 L
s
.057 0 .082 .065 k
.35144 .56945 m
.35543 .57054 L
.34912 .57737 L
.34508 .57658 L
.35144 .56945 L
F
0 g
.35144 .56945 m
.35543 .57054 L
.34912 .57737 L
.34508 .57658 L
.35144 .56945 L
s
.046 0 .071 .077 k
.35779 .56233 m
.36176 .5637 L
.35543 .57054 L
.35144 .56945 L
.35779 .56233 L
F
0 g
.35779 .56233 m
.36176 .5637 L
.35543 .57054 L
.35144 .56945 L
.35779 .56233 L
s
.036 0 .061 .089 k
.36414 .5552 m
.36807 .55687 L
.36176 .5637 L
.35779 .56233 L
.36414 .5552 L
F
0 g
.36414 .5552 m
.36807 .55687 L
.36176 .5637 L
.35779 .56233 L
.36414 .5552 L
s
.026 0 .052 .101 k
.37049 .5481 m
.37438 .55003 L
.36807 .55687 L
.36414 .5552 L
.37049 .5481 L
F
0 g
.37049 .5481 m
.37438 .55003 L
.36807 .55687 L
.36414 .5552 L
.37049 .5481 L
s
.016 0 .041 .114 k
.37684 .54098 m
.3807 .54321 L
.37438 .55003 L
.37049 .5481 L
.37684 .54098 L
F
0 g
.37684 .54098 m
.3807 .54321 L
.37438 .55003 L
.37049 .5481 L
.37684 .54098 L
s
.008 0 .033 .126 k
.38318 .53387 m
.387 .53639 L
.3807 .54321 L
.37684 .54098 L
.38318 .53387 L
F
0 g
.38318 .53387 m
.387 .53639 L
.3807 .54321 L
.37684 .54098 L
.38318 .53387 L
s
0 0 .025 .138 k
.38952 .52677 m
.39332 .52956 L
.387 .53639 L
.38318 .53387 L
.38952 .52677 L
F
0 g
.38952 .52677 m
.39332 .52956 L
.387 .53639 L
.38318 .53387 L
.38952 .52677 L
s
0 .008 .025 .142 k
.39585 .51967 m
.39962 .52274 L
.39332 .52956 L
.38952 .52677 L
.39585 .51967 L
F
0 g
.39585 .51967 m
.39962 .52274 L
.39332 .52956 L
.38952 .52677 L
.39585 .51967 L
s
0 .016 .025 .146 k
.40218 .51257 m
.40593 .51593 L
.39962 .52274 L
.39585 .51967 L
.40218 .51257 L
F
0 g
.40218 .51257 m
.40593 .51593 L
.39962 .52274 L
.39585 .51967 L
.40218 .51257 L
s
0 .023 .024 .151 k
.40851 .50547 m
.41222 .50911 L
.40593 .51593 L
.40218 .51257 L
.40851 .50547 L
F
0 g
.40851 .50547 m
.41222 .50911 L
.40593 .51593 L
.40218 .51257 L
.40851 .50547 L
s
0 .03 .024 .156 k
.41483 .49838 m
.41852 .50229 L
.41222 .50911 L
.40851 .50547 L
.41483 .49838 L
F
0 g
.41483 .49838 m
.41852 .50229 L
.41222 .50911 L
.40851 .50547 L
.41483 .49838 L
s
0 .037 .025 .16 k
.42116 .4913 m
.42482 .49549 L
.41852 .50229 L
.41483 .49838 L
.42116 .4913 L
F
0 g
.42116 .4913 m
.42482 .49549 L
.41852 .50229 L
.41483 .49838 L
.42116 .4913 L
s
0 .043 .024 .165 k
.42748 .48421 m
.43111 .48868 L
.42482 .49549 L
.42116 .4913 L
.42748 .48421 L
F
0 g
.42748 .48421 m
.43111 .48868 L
.42482 .49549 L
.42116 .4913 L
.42748 .48421 L
s
0 .049 .024 .17 k
.43379 .47713 m
.4374 .48187 L
.43111 .48868 L
.42748 .48421 L
.43379 .47713 L
F
0 g
.43379 .47713 m
.4374 .48187 L
.43111 .48868 L
.42748 .48421 L
.43379 .47713 L
s
0 .054 .024 .175 k
.4401 .47006 m
.44369 .47506 L
.4374 .48187 L
.43379 .47713 L
.4401 .47006 L
F
0 g
.4401 .47006 m
.44369 .47506 L
.4374 .48187 L
.43379 .47713 L
.4401 .47006 L
s
0 .059 .023 .18 k
.44641 .46298 m
.44999 .46826 L
.44369 .47506 L
.4401 .47006 L
.44641 .46298 L
F
0 g
.44641 .46298 m
.44999 .46826 L
.44369 .47506 L
.4401 .47006 L
.44641 .46298 L
s
0 .064 .023 .185 k
.45271 .45591 m
.45626 .46147 L
.44999 .46826 L
.44641 .46298 L
.45271 .45591 L
F
0 g
.45271 .45591 m
.45626 .46147 L
.44999 .46826 L
.44641 .46298 L
.45271 .45591 L
s
0 .07 .024 .189 k
.45902 .44885 m
.46255 .45467 L
.45626 .46147 L
.45271 .45591 L
.45902 .44885 L
F
0 g
.45902 .44885 m
.46255 .45467 L
.45626 .46147 L
.45271 .45591 L
.45902 .44885 L
s
0 .074 .023 .194 k
.46532 .44179 m
.46883 .44787 L
.46255 .45467 L
.45902 .44885 L
.46532 .44179 L
F
0 g
.46532 .44179 m
.46883 .44787 L
.46255 .45467 L
.45902 .44885 L
.46532 .44179 L
s
0 .078 .023 .199 k
.47161 .43473 m
.47511 .44109 L
.46883 .44787 L
.46532 .44179 L
.47161 .43473 L
F
0 g
.47161 .43473 m
.47511 .44109 L
.46883 .44787 L
.46532 .44179 L
.47161 .43473 L
s
0 .083 .023 .203 k
.4779 .42767 m
.48139 .43429 L
.47511 .44109 L
.47161 .43473 L
.4779 .42767 L
F
0 g
.4779 .42767 m
.48139 .43429 L
.47511 .44109 L
.47161 .43473 L
.4779 .42767 L
s
0 .086 .022 .208 k
.48419 .42062 m
.48766 .4275 L
.48139 .43429 L
.4779 .42767 L
.48419 .42062 L
F
0 g
.48419 .42062 m
.48766 .4275 L
.48139 .43429 L
.4779 .42767 L
.48419 .42062 L
s
0 .09 .023 .212 k
.49048 .41358 m
.49393 .42073 L
.48766 .4275 L
.48419 .42062 L
.49048 .41358 L
F
0 g
.49048 .41358 m
.49393 .42073 L
.48766 .4275 L
.48419 .42062 L
.49048 .41358 L
s
0 .093 .022 .217 k
.49675 .40654 m
.5002 .41394 L
.49393 .42073 L
.49048 .41358 L
.49675 .40654 L
F
0 g
.49675 .40654 m
.5002 .41394 L
.49393 .42073 L
.49048 .41358 L
.49675 .40654 L
s
0 .097 .022 .221 k
.50304 .39951 m
.50647 .40716 L
.5002 .41394 L
.49675 .40654 L
.50304 .39951 L
F
0 g
.50304 .39951 m
.50647 .40716 L
.5002 .41394 L
.49675 .40654 L
.50304 .39951 L
s
0 .1 .022 .225 k
.50931 .39247 m
.51274 .40039 L
.50647 .40716 L
.50304 .39951 L
.50931 .39247 L
F
0 g
.50931 .39247 m
.51274 .40039 L
.50647 .40716 L
.50304 .39951 L
.50931 .39247 L
s
0 .103 .022 .229 k
.51558 .38545 m
.51899 .39363 L
.51274 .40039 L
.50931 .39247 L
.51558 .38545 L
F
0 g
.51558 .38545 m
.51899 .39363 L
.51274 .40039 L
.50931 .39247 L
.51558 .38545 L
s
0 .106 .022 .233 k
.52185 .37843 m
.52526 .38686 L
.51899 .39363 L
.51558 .38545 L
.52185 .37843 L
F
0 g
.52185 .37843 m
.52526 .38686 L
.51899 .39363 L
.51558 .38545 L
.52185 .37843 L
s
0 .109 .021 .237 k
.52812 .37143 m
.53152 .38011 L
.52526 .38686 L
.52185 .37843 L
.52812 .37143 L
F
0 g
.52812 .37143 m
.53152 .38011 L
.52526 .38686 L
.52185 .37843 L
.52812 .37143 L
s
0 .112 .021 .241 k
.53438 .36444 m
.53777 .37338 L
.53152 .38011 L
.52812 .37143 L
.53438 .36444 L
F
0 g
.53438 .36444 m
.53777 .37338 L
.53152 .38011 L
.52812 .37143 L
.53438 .36444 L
s
0 .114 .02 .245 k
.54065 .35748 m
.54402 .36667 L
.53777 .37338 L
.53438 .36444 L
.54065 .35748 L
F
0 g
.54065 .35748 m
.54402 .36667 L
.53777 .37338 L
.53438 .36444 L
.54065 .35748 L
s
0 .116 .018 .25 k
.5469 .35055 m
.55027 .35998 L
.54402 .36667 L
.54065 .35748 L
.5469 .35055 L
F
0 g
.5469 .35055 m
.55027 .35998 L
.54402 .36667 L
.54065 .35748 L
.5469 .35055 L
s
0 .118 .017 .254 k
.55315 .34369 m
.55653 .35336 L
.55027 .35998 L
.5469 .35055 L
.55315 .34369 L
F
0 g
.55315 .34369 m
.55653 .35336 L
.55027 .35998 L
.5469 .35055 L
.55315 .34369 L
s
0 .119 .015 .259 k
.5594 .33689 m
.56278 .34679 L
.55653 .35336 L
.55315 .34369 L
.5594 .33689 L
F
0 g
.5594 .33689 m
.56278 .34679 L
.55653 .35336 L
.55315 .34369 L
.5594 .33689 L
s
0 .121 .012 .264 k
.56566 .3302 m
.56903 .34035 L
.56278 .34679 L
.5594 .33689 L
.56566 .3302 L
F
0 g
.56566 .3302 m
.56903 .34035 L
.56278 .34679 L
.5594 .33689 L
.56566 .3302 L
s
0 .12 .006 .272 k
.57191 .32373 m
.57528 .33409 L
.56903 .34035 L
.56566 .3302 L
.57191 .32373 L
F
0 g
.57191 .32373 m
.57528 .33409 L
.56903 .34035 L
.56566 .3302 L
.57191 .32373 L
s
.006 .125 0 .277 k
.57817 .31768 m
.58154 .32824 L
.57528 .33409 L
.57191 .32373 L
.57817 .31768 L
F
0 g
.57817 .31768 m
.58154 .32824 L
.57528 .33409 L
.57191 .32373 L
.57817 .31768 L
s
.19 .244 0 .247 k
.58451 .3168 m
.58788 .32729 L
.58154 .32824 L
.57817 .31768 L
.58451 .3168 L
F
0 g
.58451 .3168 m
.58788 .32729 L
.58154 .32824 L
.57817 .31768 L
.58451 .3168 L
s
.286 .302 0 .241 k
.59092 .31803 m
.59429 .32834 L
.58788 .32729 L
.58451 .3168 L
.59092 .31803 L
F
0 g
.59092 .31803 m
.59429 .32834 L
.58788 .32729 L
.58451 .3168 L
.59092 .31803 L
s
.306 .312 0 .236 k
.59735 .31954 m
.60073 .32965 L
.59429 .32834 L
.59092 .31803 L
.59735 .31954 L
F
0 g
.59735 .31954 m
.60073 .32965 L
.59429 .32834 L
.59092 .31803 L
.59735 .31954 L
s
.32 .318 0 .232 k
.60383 .32122 m
.60721 .33111 L
.60073 .32965 L
.59735 .31954 L
.60383 .32122 L
F
0 g
.60383 .32122 m
.60721 .33111 L
.60073 .32965 L
.59735 .31954 L
.60383 .32122 L
s
.334 .323 0 .226 k
.61035 .32299 m
.61373 .33267 L
.60721 .33111 L
.60383 .32122 L
.61035 .32299 L
F
0 g
.61035 .32299 m
.61373 .33267 L
.60721 .33111 L
.60383 .32122 L
.61035 .32299 L
s
.345 .327 0 .221 k
.61691 .32484 m
.62028 .3343 L
.61373 .33267 L
.61035 .32299 L
.61691 .32484 L
F
0 g
.61691 .32484 m
.62028 .3343 L
.61373 .33267 L
.61035 .32299 L
.61691 .32484 L
s
.357 .331 0 .215 k
.62349 .32673 m
.62687 .33597 L
.62028 .3343 L
.61691 .32484 L
.62349 .32673 L
F
0 g
.62349 .32673 m
.62687 .33597 L
.62028 .3343 L
.61691 .32484 L
.62349 .32673 L
s
.368 .334 0 .209 k
.63012 .32866 m
.63349 .33769 L
.62687 .33597 L
.62349 .32673 L
.63012 .32866 L
F
0 g
.63012 .32866 m
.63349 .33769 L
.62687 .33597 L
.62349 .32673 L
.63012 .32866 L
s
.379 .337 0 .203 k
.63679 .33063 m
.64015 .33941 L
.63349 .33769 L
.63012 .32866 L
.63679 .33063 L
F
0 g
.63679 .33063 m
.64015 .33941 L
.63349 .33769 L
.63012 .32866 L
.63679 .33063 L
s
.39 .34 0 .197 k
.64348 .3326 m
.64684 .34116 L
.64015 .33941 L
.63679 .33063 L
.64348 .3326 L
F
0 g
.64348 .3326 m
.64684 .34116 L
.64015 .33941 L
.63679 .33063 L
.64348 .3326 L
s
.402 .343 0 .19 k
.65022 .33461 m
.65357 .34293 L
.64684 .34116 L
.64348 .3326 L
.65022 .33461 L
F
0 g
.65022 .33461 m
.65357 .34293 L
.64684 .34116 L
.64348 .3326 L
.65022 .33461 L
s
.414 .346 0 .183 k
.657 .33662 m
.66034 .34471 L
.65357 .34293 L
.65022 .33461 L
.657 .33662 L
F
0 g
.657 .33662 m
.66034 .34471 L
.65357 .34293 L
.65022 .33461 L
.657 .33662 L
s
.427 .349 0 .176 k
.66382 .33865 m
.66714 .34651 L
.66034 .34471 L
.657 .33662 L
.66382 .33865 L
F
0 g
.66382 .33865 m
.66714 .34651 L
.66034 .34471 L
.657 .33662 L
.66382 .33865 L
s
.44 .351 0 .169 k
.67067 .34069 m
.67398 .34832 L
.66714 .34651 L
.66382 .33865 L
.67067 .34069 L
F
0 g
.67067 .34069 m
.67398 .34832 L
.66714 .34651 L
.66382 .33865 L
.67067 .34069 L
s
.454 .354 0 .162 k
.67756 .34275 m
.68086 .35013 L
.67398 .34832 L
.67067 .34069 L
.67756 .34275 L
F
0 g
.67756 .34275 m
.68086 .35013 L
.67398 .34832 L
.67067 .34069 L
.67756 .34275 L
s
.469 .357 0 .154 k
.68448 .34482 m
.68778 .35196 L
.68086 .35013 L
.67756 .34275 L
.68448 .34482 L
F
0 g
.68448 .34482 m
.68778 .35196 L
.68086 .35013 L
.67756 .34275 L
.68448 .34482 L
s
.484 .36 0 .147 k
.69146 .34689 m
.69473 .35379 L
.68778 .35196 L
.68448 .34482 L
.69146 .34689 L
F
0 g
.69146 .34689 m
.69473 .35379 L
.68778 .35196 L
.68448 .34482 L
.69146 .34689 L
s
.5 .363 0 .139 k
.69847 .34898 m
.70173 .35564 L
.69473 .35379 L
.69146 .34689 L
.69847 .34898 L
F
0 g
.69847 .34898 m
.70173 .35564 L
.69473 .35379 L
.69146 .34689 L
.69847 .34898 L
s
.517 .366 0 .131 k
.70552 .35108 m
.70876 .35749 L
.70173 .35564 L
.69847 .34898 L
.70552 .35108 L
F
0 g
.70552 .35108 m
.70876 .35749 L
.70173 .35564 L
.69847 .34898 L
.70552 .35108 L
s
.535 .369 0 .123 k
.7126 .3532 m
.71582 .35936 L
.70876 .35749 L
.70552 .35108 L
.7126 .3532 L
F
0 g
.7126 .3532 m
.71582 .35936 L
.70876 .35749 L
.70552 .35108 L
.7126 .3532 L
s
.554 .373 0 .115 k
.71973 .35532 m
.72294 .36124 L
.71582 .35936 L
.7126 .3532 L
.71973 .35532 L
F
0 g
.71973 .35532 m
.72294 .36124 L
.71582 .35936 L
.7126 .3532 L
.71973 .35532 L
s
.573 .375 0 .108 k
.7269 .35746 m
.73008 .36313 L
.72294 .36124 L
.71973 .35532 L
.7269 .35746 L
F
0 g
.7269 .35746 m
.73008 .36313 L
.72294 .36124 L
.71973 .35532 L
.7269 .35746 L
s
.593 .377 0 .101 k
.73411 .35961 m
.73727 .36503 L
.73008 .36313 L
.7269 .35746 L
.73411 .35961 L
F
0 g
.73411 .35961 m
.73727 .36503 L
.73008 .36313 L
.7269 .35746 L
.73411 .35961 L
s
.614 .38 0 .094 k
.74137 .36178 m
.74449 .36693 L
.73727 .36503 L
.73411 .35961 L
.74137 .36178 L
F
0 g
.74137 .36178 m
.74449 .36693 L
.73727 .36503 L
.73411 .35961 L
.74137 .36178 L
s
.636 .383 0 .087 k
.74867 .36395 m
.75177 .36886 L
.74449 .36693 L
.74137 .36178 L
.74867 .36395 L
F
0 g
.74867 .36395 m
.75177 .36886 L
.74449 .36693 L
.74137 .36178 L
.74867 .36395 L
s
.832 .444 0 .168 k
.13809 .596 m
.14216 .59986 L
.13724 .59733 L
.13317 .59347 L
.13809 .596 L
F
0 g
.13809 .596 m
.14216 .59986 L
.13724 .59733 L
.13317 .59347 L
.13809 .596 L
s
.832 .444 0 .168 k
.14303 .59854 m
.14711 .60241 L
.14216 .59986 L
.13809 .596 L
.14303 .59854 L
F
0 g
.14303 .59854 m
.14711 .60241 L
.14216 .59986 L
.13809 .596 L
.14303 .59854 L
s
.832 .444 0 .168 k
.148 .6011 m
.15208 .60497 L
.14711 .60241 L
.14303 .59854 L
.148 .6011 L
F
0 g
.148 .6011 m
.15208 .60497 L
.14711 .60241 L
.14303 .59854 L
.148 .6011 L
s
.832 .444 0 .168 k
.15301 .60367 m
.15707 .60756 L
.15208 .60497 L
.148 .6011 L
.15301 .60367 L
F
0 g
.15301 .60367 m
.15707 .60756 L
.15208 .60497 L
.148 .6011 L
.15301 .60367 L
s
.832 .444 0 .168 k
.15803 .60626 m
.1621 .61014 L
.15707 .60756 L
.15301 .60367 L
.15803 .60626 L
F
0 g
.15803 .60626 m
.1621 .61014 L
.15707 .60756 L
.15301 .60367 L
.15803 .60626 L
s
.832 .444 0 .168 k
.16307 .60886 m
.16715 .61274 L
.1621 .61014 L
.15803 .60626 L
.16307 .60886 L
F
0 g
.16307 .60886 m
.16715 .61274 L
.1621 .61014 L
.15803 .60626 L
.16307 .60886 L
s
.832 .444 0 .168 k
.16815 .61147 m
.17222 .61536 L
.16715 .61274 L
.16307 .60886 L
.16815 .61147 L
F
0 g
.16815 .61147 m
.17222 .61536 L
.16715 .61274 L
.16307 .60886 L
.16815 .61147 L
s
.832 .444 0 .168 k
.17326 .61409 m
.17732 .618 L
.17222 .61536 L
.16815 .61147 L
.17326 .61409 L
F
0 g
.17326 .61409 m
.17732 .618 L
.17222 .61536 L
.16815 .61147 L
.17326 .61409 L
s
.832 .444 0 .168 k
.17838 .61673 m
.18245 .62064 L
.17732 .618 L
.17326 .61409 L
.17838 .61673 L
F
0 g
.17838 .61673 m
.18245 .62064 L
.17732 .618 L
.17326 .61409 L
.17838 .61673 L
s
.832 .444 0 .168 k
.18354 .61939 m
.1876 .62329 L
.18245 .62064 L
.17838 .61673 L
.18354 .61939 L
F
0 g
.18354 .61939 m
.1876 .62329 L
.18245 .62064 L
.17838 .61673 L
.18354 .61939 L
s
.832 .444 0 .168 k
.18873 .62206 m
.19279 .62596 L
.1876 .62329 L
.18354 .61939 L
.18873 .62206 L
F
0 g
.18873 .62206 m
.19279 .62596 L
.1876 .62329 L
.18354 .61939 L
.18873 .62206 L
s
.832 .444 0 .168 k
.19394 .62473 m
.198 .62864 L
.19279 .62596 L
.18873 .62206 L
.19394 .62473 L
F
0 g
.19394 .62473 m
.198 .62864 L
.19279 .62596 L
.18873 .62206 L
.19394 .62473 L
s
.832 .444 0 .168 k
.19917 .62742 m
.20324 .63135 L
.198 .62864 L
.19394 .62473 L
.19917 .62742 L
F
0 g
.19917 .62742 m
.20324 .63135 L
.198 .62864 L
.19394 .62473 L
.19917 .62742 L
s
.833 .444 0 .167 k
.20444 .63014 m
.2085 .63406 L
.20324 .63135 L
.19917 .62742 L
.20444 .63014 L
F
0 g
.20444 .63014 m
.2085 .63406 L
.20324 .63135 L
.19917 .62742 L
.20444 .63014 L
s
.833 .444 0 .167 k
.20974 .63285 m
.2138 .63677 L
.2085 .63406 L
.20444 .63014 L
.20974 .63285 L
F
0 g
.20974 .63285 m
.2138 .63677 L
.2085 .63406 L
.20444 .63014 L
.20974 .63285 L
s
.834 .443 0 .166 k
.21506 .63557 m
.21913 .6395 L
.2138 .63677 L
.20974 .63285 L
.21506 .63557 L
F
0 g
.21506 .63557 m
.21913 .6395 L
.2138 .63677 L
.20974 .63285 L
.21506 .63557 L
s
.835 .443 0 .165 k
.22042 .63829 m
.22447 .64223 L
.21913 .6395 L
.21506 .63557 L
.22042 .63829 L
F
0 g
.22042 .63829 m
.22447 .64223 L
.21913 .6395 L
.21506 .63557 L
.22042 .63829 L
s
.837 .442 0 .163 k
.2258 .64101 m
.22986 .64495 L
.22447 .64223 L
.22042 .63829 L
.2258 .64101 L
F
0 g
.2258 .64101 m
.22986 .64495 L
.22447 .64223 L
.22042 .63829 L
.2258 .64101 L
s
.84 .441 0 .16 k
.23122 .64372 m
.23527 .64766 L
.22986 .64495 L
.2258 .64101 L
.23122 .64372 L
F
0 g
.23122 .64372 m
.23527 .64766 L
.22986 .64495 L
.2258 .64101 L
.23122 .64372 L
s
.845 .439 0 .155 k
.23667 .64639 m
.24072 .65035 L
.23527 .64766 L
.23122 .64372 L
.23667 .64639 L
F
0 g
.23667 .64639 m
.24072 .65035 L
.23527 .64766 L
.23122 .64372 L
.23667 .64639 L
s
.851 .436 0 .149 k
.24215 .64903 m
.24621 .65298 L
.24072 .65035 L
.23667 .64639 L
.24215 .64903 L
F
0 g
.24215 .64903 m
.24621 .65298 L
.24072 .65035 L
.23667 .64639 L
.24215 .64903 L
s
.858 .432 0 .139 k
.24768 .65156 m
.25173 .65552 L
.24621 .65298 L
.24215 .64903 L
.24768 .65156 L
F
0 g
.24768 .65156 m
.25173 .65552 L
.24621 .65298 L
.24215 .64903 L
.24768 .65156 L
s
.839 .424 0 .124 k
.25324 .65394 m
.2573 .6579 L
.25173 .65552 L
.24768 .65156 L
.25324 .65394 L
F
0 g
.25324 .65394 m
.2573 .6579 L
.25173 .65552 L
.24768 .65156 L
.25324 .65394 L
s
.804 .408 0 .1 k
.25886 .65602 m
.26292 .66 L
.2573 .6579 L
.25324 .65394 L
.25886 .65602 L
F
0 g
.25886 .65602 m
.26292 .66 L
.2573 .6579 L
.25324 .65394 L
.25886 .65602 L
s
.495 .269 0 .033 k
.2647 .65575 m
.26875 .65972 L
.26292 .66 L
.25886 .65602 L
.2647 .65575 L
F
0 g
.2647 .65575 m
.26875 .65972 L
.26292 .66 L
.25886 .65602 L
.2647 .65575 L
s
.022 .044 0 .168 k
.27102 .64964 m
.27505 .65363 L
.26875 .65972 L
.2647 .65575 L
.27102 .64964 L
F
0 g
.27102 .64964 m
.27505 .65363 L
.26875 .65972 L
.2647 .65575 L
.27102 .64964 L
s
0 .034 0 .179 k
.27739 .64305 m
.2814 .64705 L
.27505 .65363 L
.27102 .64964 L
.27739 .64305 L
F
0 g
.27739 .64305 m
.2814 .64705 L
.27505 .65363 L
.27102 .64964 L
.27739 .64305 L
s
0 .038 .009 .175 k
.28376 .63623 m
.28776 .64025 L
.2814 .64705 L
.27739 .64305 L
.28376 .63623 L
F
0 g
.28376 .63623 m
.28776 .64025 L
.2814 .64705 L
.27739 .64305 L
.28376 .63623 L
s
0 .041 .015 .172 k
.29015 .62929 m
.29413 .63332 L
.28776 .64025 L
.28376 .63623 L
.29015 .62929 L
F
0 g
.29015 .62929 m
.29413 .63332 L
.28776 .64025 L
.28376 .63623 L
.29015 .62929 L
s
0 .042 .017 .171 k
.29654 .62227 m
.3005 .62633 L
.29413 .63332 L
.29015 .62929 L
.29654 .62227 L
F
0 g
.29654 .62227 m
.3005 .62633 L
.29413 .63332 L
.29015 .62929 L
.29654 .62227 L
s
0 .044 .021 .169 k
.30293 .6152 m
.30688 .61927 L
.3005 .62633 L
.29654 .62227 L
.30293 .6152 L
F
0 g
.30293 .6152 m
.30688 .61927 L
.3005 .62633 L
.29654 .62227 L
.30293 .6152 L
s
0 .044 .021 .169 k
.30931 .6081 m
.31325 .61217 L
.30688 .61927 L
.30293 .6152 L
.30931 .6081 L
F
0 g
.30931 .6081 m
.31325 .61217 L
.30688 .61927 L
.30293 .6152 L
.30931 .6081 L
s
0 .045 .023 .168 k
.3157 .60097 m
.31962 .60508 L
.31325 .61217 L
.30931 .6081 L
.3157 .60097 L
F
0 g
.3157 .60097 m
.31962 .60508 L
.31325 .61217 L
.30931 .6081 L
.3157 .60097 L
s
0 .045 .023 .168 k
.32209 .59384 m
.32599 .59796 L
.31962 .60508 L
.3157 .60097 L
.32209 .59384 L
F
0 g
.32209 .59384 m
.32599 .59796 L
.31962 .60508 L
.3157 .60097 L
.32209 .59384 L
s
0 .045 .023 .168 k
.32847 .5867 m
.33236 .59082 L
.32599 .59796 L
.32209 .59384 L
.32847 .5867 L
F
0 g
.32847 .5867 m
.33236 .59082 L
.32599 .59796 L
.32209 .59384 L
.32847 .5867 L
s
0 .045 .023 .168 k
.33485 .57956 m
.33872 .58371 L
.33236 .59082 L
.32847 .5867 L
.33485 .57956 L
F
0 g
.33485 .57956 m
.33872 .58371 L
.33236 .59082 L
.32847 .5867 L
.33485 .57956 L
s
0 .045 .023 .168 k
.34123 .57242 m
.34508 .57658 L
.33872 .58371 L
.33485 .57956 L
.34123 .57242 L
F
0 g
.34123 .57242 m
.34508 .57658 L
.33872 .58371 L
.33485 .57956 L
.34123 .57242 L
s
0 .045 .023 .168 k
.3476 .56528 m
.35144 .56945 L
.34508 .57658 L
.34123 .57242 L
.3476 .56528 L
F
0 g
.3476 .56528 m
.35144 .56945 L
.34508 .57658 L
.34123 .57242 L
.3476 .56528 L
s
0 .045 .024 .168 k
.35397 .55814 m
.35779 .56233 L
.35144 .56945 L
.3476 .56528 L
.35397 .55814 L
F
0 g
.35397 .55814 m
.35779 .56233 L
.35144 .56945 L
.3476 .56528 L
.35397 .55814 L
s
0 .045 .024 .168 k
.36034 .551 m
.36414 .5552 L
.35779 .56233 L
.35397 .55814 L
.36034 .551 L
F
0 g
.36034 .551 m
.36414 .5552 L
.35779 .56233 L
.35397 .55814 L
.36034 .551 L
s
0 .045 .024 .168 k
.3667 .54387 m
.37049 .5481 L
.36414 .5552 L
.36034 .551 L
.3667 .54387 L
F
0 g
.3667 .54387 m
.37049 .5481 L
.36414 .5552 L
.36034 .551 L
.3667 .54387 L
s
0 .045 .024 .168 k
.37306 .53675 m
.37684 .54098 L
.37049 .5481 L
.3667 .54387 L
.37306 .53675 L
F
0 g
.37306 .53675 m
.37684 .54098 L
.37049 .5481 L
.3667 .54387 L
.37306 .53675 L
s
0 .045 .024 .168 k
.37941 .52962 m
.38318 .53387 L
.37684 .54098 L
.37306 .53675 L
.37941 .52962 L
F
0 g
.37941 .52962 m
.38318 .53387 L
.37684 .54098 L
.37306 .53675 L
.37941 .52962 L
s
0 .045 .024 .168 k
.38577 .5225 m
.38952 .52677 L
.38318 .53387 L
.37941 .52962 L
.38577 .5225 L
F
0 g
.38577 .5225 m
.38952 .52677 L
.38318 .53387 L
.37941 .52962 L
.38577 .5225 L
s
0 .045 .024 .168 k
.39211 .51538 m
.39585 .51967 L
.38952 .52677 L
.38577 .5225 L
.39211 .51538 L
F
0 g
.39211 .51538 m
.39585 .51967 L
.38952 .52677 L
.38577 .5225 L
.39211 .51538 L
s
0 .045 .024 .168 k
.39846 .50827 m
.40218 .51257 L
.39585 .51967 L
.39211 .51538 L
.39846 .50827 L
F
0 g
.39846 .50827 m
.40218 .51257 L
.39585 .51967 L
.39211 .51538 L
.39846 .50827 L
s
0 .045 .024 .168 k
.4048 .50116 m
.40851 .50547 L
.40218 .51257 L
.39846 .50827 L
.4048 .50116 L
F
0 g
.4048 .50116 m
.40851 .50547 L
.40218 .51257 L
.39846 .50827 L
.4048 .50116 L
s
0 .045 .024 .168 k
.41114 .49406 m
.41483 .49838 L
.40851 .50547 L
.4048 .50116 L
.41114 .49406 L
F
0 g
.41114 .49406 m
.41483 .49838 L
.40851 .50547 L
.4048 .50116 L
.41114 .49406 L
s
0 .045 .024 .168 k
.41748 .48695 m
.42116 .4913 L
.41483 .49838 L
.41114 .49406 L
.41748 .48695 L
F
0 g
.41748 .48695 m
.42116 .4913 L
.41483 .49838 L
.41114 .49406 L
.41748 .48695 L
s
0 .045 .024 .168 k
.42382 .47986 m
.42748 .48421 L
.42116 .4913 L
.41748 .48695 L
.42382 .47986 L
F
0 g
.42382 .47986 m
.42748 .48421 L
.42116 .4913 L
.41748 .48695 L
.42382 .47986 L
s
0 .045 .024 .168 k
.43014 .47276 m
.43379 .47713 L
.42748 .48421 L
.42382 .47986 L
.43014 .47276 L
F
0 g
.43014 .47276 m
.43379 .47713 L
.42748 .48421 L
.42382 .47986 L
.43014 .47276 L
s
0 .045 .024 .168 k
.43647 .46567 m
.4401 .47006 L
.43379 .47713 L
.43014 .47276 L
.43647 .46567 L
F
0 g
.43647 .46567 m
.4401 .47006 L
.43379 .47713 L
.43014 .47276 L
.43647 .46567 L
s
0 .045 .024 .168 k
.4428 .45858 m
.44641 .46298 L
.4401 .47006 L
.43647 .46567 L
.4428 .45858 L
F
0 g
.4428 .45858 m
.44641 .46298 L
.4401 .47006 L
.43647 .46567 L
.4428 .45858 L
s
0 .045 .024 .168 k
.44911 .4515 m
.45271 .45591 L
.44641 .46298 L
.4428 .45858 L
.44911 .4515 L
F
0 g
.44911 .4515 m
.45271 .45591 L
.44641 .46298 L
.4428 .45858 L
.44911 .4515 L
s
0 .045 .024 .168 k
.45543 .44442 m
.45902 .44885 L
.45271 .45591 L
.44911 .4515 L
.45543 .44442 L
F
0 g
.45543 .44442 m
.45902 .44885 L
.45271 .45591 L
.44911 .4515 L
.45543 .44442 L
s
0 .045 .024 .168 k
.46175 .43735 m
.46532 .44179 L
.45902 .44885 L
.45543 .44442 L
.46175 .43735 L
F
0 g
.46175 .43735 m
.46532 .44179 L
.45902 .44885 L
.45543 .44442 L
.46175 .43735 L
s
0 .045 .024 .168 k
.46805 .43028 m
.47161 .43473 L
.46532 .44179 L
.46175 .43735 L
.46805 .43028 L
F
0 g
.46805 .43028 m
.47161 .43473 L
.46532 .44179 L
.46175 .43735 L
.46805 .43028 L
s
0 .045 .024 .168 k
.47437 .42321 m
.4779 .42767 L
.47161 .43473 L
.46805 .43028 L
.47437 .42321 L
F
0 g
.47437 .42321 m
.4779 .42767 L
.47161 .43473 L
.46805 .43028 L
.47437 .42321 L
s
0 .045 .024 .168 k
.48066 .41614 m
.48419 .42062 L
.4779 .42767 L
.47437 .42321 L
.48066 .41614 L
F
0 g
.48066 .41614 m
.48419 .42062 L
.4779 .42767 L
.47437 .42321 L
.48066 .41614 L
s
0 .045 .024 .168 k
.48697 .40908 m
.49048 .41358 L
.48419 .42062 L
.48066 .41614 L
.48697 .40908 L
F
0 g
.48697 .40908 m
.49048 .41358 L
.48419 .42062 L
.48066 .41614 L
.48697 .40908 L
s
0 .045 .024 .168 k
.49326 .40203 m
.49675 .40654 L
.49048 .41358 L
.48697 .40908 L
.49326 .40203 L
F
0 g
.49326 .40203 m
.49675 .40654 L
.49048 .41358 L
.48697 .40908 L
.49326 .40203 L
s
0 .045 .024 .168 k
.49956 .39497 m
.50304 .39951 L
.49675 .40654 L
.49326 .40203 L
.49956 .39497 L
F
0 g
.49956 .39497 m
.50304 .39951 L
.49675 .40654 L
.49326 .40203 L
.49956 .39497 L
s
0 .045 .023 .168 k
.50585 .38793 m
.50931 .39247 L
.50304 .39951 L
.49956 .39497 L
.50585 .38793 L
F
0 g
.50585 .38793 m
.50931 .39247 L
.50304 .39951 L
.49956 .39497 L
.50585 .38793 L
s
0 .045 .023 .168 k
.51214 .38089 m
.51558 .38545 L
.50931 .39247 L
.50585 .38793 L
.51214 .38089 L
F
0 g
.51214 .38089 m
.51558 .38545 L
.50931 .39247 L
.50585 .38793 L
.51214 .38089 L
s
0 .045 .023 .168 k
.51843 .37385 m
.52185 .37843 L
.51558 .38545 L
.51214 .38089 L
.51843 .37385 L
F
0 g
.51843 .37385 m
.52185 .37843 L
.51558 .38545 L
.51214 .38089 L
.51843 .37385 L
s
0 .045 .023 .168 k
.5247 .36684 m
.52812 .37143 L
.52185 .37843 L
.51843 .37385 L
.5247 .36684 L
F
0 g
.5247 .36684 m
.52812 .37143 L
.52185 .37843 L
.51843 .37385 L
.5247 .36684 L
s
0 .045 .023 .168 k
.53098 .35983 m
.53438 .36444 L
.52812 .37143 L
.5247 .36684 L
.53098 .35983 L
F
0 g
.53098 .35983 m
.53438 .36444 L
.52812 .37143 L
.5247 .36684 L
.53098 .35983 L
s
0 .044 .021 .169 k
.53726 .35286 m
.54065 .35748 L
.53438 .36444 L
.53098 .35983 L
.53726 .35286 L
F
0 g
.53726 .35286 m
.54065 .35748 L
.53438 .36444 L
.53098 .35983 L
.53726 .35286 L
s
0 .044 .02 .17 k
.54352 .34593 m
.5469 .35055 L
.54065 .35748 L
.53726 .35286 L
.54352 .34593 L
F
0 g
.54352 .34593 m
.5469 .35055 L
.54065 .35748 L
.53726 .35286 L
.54352 .34593 L
s
0 .043 .018 .171 k
.5498 .33903 m
.55315 .34369 L
.5469 .35055 L
.54352 .34593 L
.5498 .33903 L
F
0 g
.5498 .33903 m
.55315 .34369 L
.5469 .35055 L
.54352 .34593 L
.5498 .33903 L
s
0 .041 .014 .173 k
.55607 .33222 m
.5594 .33689 L
.55315 .34369 L
.5498 .33903 L
.55607 .33222 L
F
0 g
.55607 .33222 m
.5594 .33689 L
.55315 .34369 L
.5498 .33903 L
.55607 .33222 L
s
0 .039 .009 .175 k
.56233 .32552 m
.56566 .3302 L
.5594 .33689 L
.55607 .33222 L
.56233 .32552 L
F
0 g
.56233 .32552 m
.56566 .3302 L
.5594 .33689 L
.55607 .33222 L
.56233 .32552 L
s
0 .035 0 .18 k
.56859 .31904 m
.57191 .32373 L
.56566 .3302 L
.56233 .32552 L
.56859 .31904 L
F
0 g
.56859 .31904 m
.57191 .32373 L
.56566 .3302 L
.56233 .32552 L
.56859 .31904 L
s
.02 .046 0 .171 k
.57487 .31297 m
.57817 .31768 L
.57191 .32373 L
.56859 .31904 L
.57487 .31297 L
F
0 g
.57487 .31297 m
.57817 .31768 L
.57191 .32373 L
.56859 .31904 L
.57487 .31297 L
s
.387 .243 0 .066 k
.58122 .31208 m
.58451 .3168 L
.57817 .31768 L
.57487 .31297 L
.58122 .31208 L
F
0 g
.58122 .31208 m
.58451 .3168 L
.57817 .31768 L
.57487 .31297 L
.58122 .31208 L
s
.592 .35 0 .068 k
.58763 .31331 m
.59092 .31803 L
.58451 .3168 L
.58122 .31208 L
.58763 .31331 L
F
0 g
.58763 .31331 m
.59092 .31803 L
.58451 .3168 L
.58122 .31208 L
.58763 .31331 L
s
.619 .364 0 .073 k
.59408 .31481 m
.59735 .31954 L
.59092 .31803 L
.58763 .31331 L
.59408 .31481 L
F
0 g
.59408 .31481 m
.59735 .31954 L
.59092 .31803 L
.58763 .31331 L
.59408 .31481 L
s
.633 .372 0 .076 k
.60056 .31648 m
.60383 .32122 L
.59735 .31954 L
.59408 .31481 L
.60056 .31648 L
F
0 g
.60056 .31648 m
.60383 .32122 L
.59735 .31954 L
.59408 .31481 L
.60056 .31648 L
s
.642 .376 0 .078 k
.60708 .31824 m
.61035 .32299 L
.60383 .32122 L
.60056 .31648 L
.60708 .31824 L
F
0 g
.60708 .31824 m
.61035 .32299 L
.60383 .32122 L
.60056 .31648 L
.60708 .31824 L
s
.648 .38 0 .079 k
.61365 .32008 m
.61691 .32484 L
.61035 .32299 L
.60708 .31824 L
.61365 .32008 L
F
0 g
.61365 .32008 m
.61691 .32484 L
.61035 .32299 L
.60708 .31824 L
.61365 .32008 L
s
.652 .381 0 .08 k
.62024 .32196 m
.62349 .32673 L
.61691 .32484 L
.61365 .32008 L
.62024 .32196 L
F
0 g
.62024 .32196 m
.62349 .32673 L
.61691 .32484 L
.61365 .32008 L
.62024 .32196 L
s
.654 .382 0 .081 k
.62687 .32389 m
.63012 .32866 L
.62349 .32673 L
.62024 .32196 L
.62687 .32389 L
F
0 g
.62687 .32389 m
.63012 .32866 L
.62349 .32673 L
.62024 .32196 L
.62687 .32389 L
s
.656 .384 0 .081 k
.63355 .32584 m
.63679 .33063 L
.63012 .32866 L
.62687 .32389 L
.63355 .32584 L
F
0 g
.63355 .32584 m
.63679 .33063 L
.63012 .32866 L
.62687 .32389 L
.63355 .32584 L
s
.656 .383 0 .082 k
.64025 .32781 m
.64348 .3326 L
.63679 .33063 L
.63355 .32584 L
.64025 .32781 L
F
0 g
.64025 .32781 m
.64348 .3326 L
.63679 .33063 L
.63355 .32584 L
.64025 .32781 L
s
.657 .384 0 .082 k
.647 .3298 m
.65022 .33461 L
.64348 .3326 L
.64025 .32781 L
.647 .3298 L
F
0 g
.647 .3298 m
.65022 .33461 L
.64348 .3326 L
.64025 .32781 L
.647 .3298 L
s
.658 .384 0 .082 k
.65378 .33181 m
.657 .33662 L
.65022 .33461 L
.647 .3298 L
.65378 .33181 L
F
0 g
.65378 .33181 m
.657 .33662 L
.65022 .33461 L
.647 .3298 L
.65378 .33181 L
s
.658 .384 0 .082 k
.6606 .33382 m
.66382 .33865 L
.657 .33662 L
.65378 .33181 L
.6606 .33382 L
F
0 g
.6606 .33382 m
.66382 .33865 L
.657 .33662 L
.65378 .33181 L
.6606 .33382 L
s
.658 .385 0 .082 k
.66745 .33586 m
.67067 .34069 L
.66382 .33865 L
.6606 .33382 L
.66745 .33586 L
F
0 g
.66745 .33586 m
.67067 .34069 L
.66382 .33865 L
.6606 .33382 L
.66745 .33586 L
s
.658 .385 0 .082 k
.67435 .33791 m
.67756 .34275 L
.67067 .34069 L
.66745 .33586 L
.67435 .33791 L
F
0 g
.67435 .33791 m
.67756 .34275 L
.67067 .34069 L
.66745 .33586 L
.67435 .33791 L
s
.658 .385 0 .082 k
.6813 .33997 m
.68448 .34482 L
.67756 .34275 L
.67435 .33791 L
.6813 .33997 L
F
0 g
.6813 .33997 m
.68448 .34482 L
.67756 .34275 L
.67435 .33791 L
.6813 .33997 L
s
.658 .385 0 .082 k
.68827 .34203 m
.69146 .34689 L
.68448 .34482 L
.6813 .33997 L
.68827 .34203 L
F
0 g
.68827 .34203 m
.69146 .34689 L
.68448 .34482 L
.6813 .33997 L
.68827 .34203 L
s
.658 .385 0 .082 k
.69529 .34411 m
.69847 .34898 L
.69146 .34689 L
.68827 .34203 L
.69529 .34411 L
F
0 g
.69529 .34411 m
.69847 .34898 L
.69146 .34689 L
.68827 .34203 L
.69529 .34411 L
s
.658 .385 0 .082 k
.70235 .34621 m
.70552 .35108 L
.69847 .34898 L
.69529 .34411 L
.70235 .34621 L
F
0 g
.70235 .34621 m
.70552 .35108 L
.69847 .34898 L
.69529 .34411 L
.70235 .34621 L
s
.658 .385 0 .082 k
.70944 .34832 m
.7126 .3532 L
.70552 .35108 L
.70235 .34621 L
.70944 .34832 L
F
0 g
.70944 .34832 m
.7126 .3532 L
.70552 .35108 L
.70235 .34621 L
.70944 .34832 L
s
.658 .385 0 .082 k
.71658 .35043 m
.71973 .35532 L
.7126 .3532 L
.70944 .34832 L
.71658 .35043 L
F
0 g
.71658 .35043 m
.71973 .35532 L
.7126 .3532 L
.70944 .34832 L
.71658 .35043 L
s
.658 .385 0 .082 k
.72376 .35256 m
.7269 .35746 L
.71973 .35532 L
.71658 .35043 L
.72376 .35256 L
F
0 g
.72376 .35256 m
.7269 .35746 L
.71973 .35532 L
.71658 .35043 L
.72376 .35256 L
s
.658 .385 0 .082 k
.73098 .3547 m
.73411 .35961 L
.7269 .35746 L
.72376 .35256 L
.73098 .3547 L
F
0 g
.73098 .3547 m
.73411 .35961 L
.7269 .35746 L
.72376 .35256 L
.73098 .3547 L
s
.658 .385 0 .082 k
.73824 .35686 m
.74137 .36178 L
.73411 .35961 L
.73098 .3547 L
.73824 .35686 L
F
0 g
.73824 .35686 m
.74137 .36178 L
.73411 .35961 L
.73098 .3547 L
.73824 .35686 L
s
.658 .385 0 .082 k
.74554 .35903 m
.74867 .36395 L
.74137 .36178 L
.73824 .35686 L
.74554 .35903 L
F
0 g
.74554 .35903 m
.74867 .36395 L
.74137 .36178 L
.73824 .35686 L
.74554 .35903 L
s
.857 .432 0 .139 k
.13403 .59186 m
.13809 .596 L
.13317 .59347 L
.12908 .58959 L
.13403 .59186 L
F
0 g
.13403 .59186 m
.13809 .596 L
.13317 .59347 L
.12908 .58959 L
.13403 .59186 L
s
.833 .435 0 .129 k
.139 .59415 m
.14303 .59854 L
.13809 .596 L
.13403 .59186 L
.139 .59415 L
F
0 g
.139 .59415 m
.14303 .59854 L
.13809 .596 L
.13403 .59186 L
.139 .59415 L
s
.807 .436 0 .123 k
.14401 .59644 m
.148 .6011 L
.14303 .59854 L
.139 .59415 L
.14401 .59644 L
F
0 g
.14401 .59644 m
.148 .6011 L
.14303 .59854 L
.139 .59415 L
.14401 .59644 L
s
.781 .435 0 .12 k
.14903 .59875 m
.15301 .60367 L
.148 .6011 L
.14401 .59644 L
.14903 .59875 L
F
0 g
.14903 .59875 m
.15301 .60367 L
.148 .6011 L
.14401 .59644 L
.14903 .59875 L
s
.754 .434 0 .119 k
.15408 .60107 m
.15803 .60626 L
.15301 .60367 L
.14903 .59875 L
.15408 .60107 L
F
0 g
.15408 .60107 m
.15803 .60626 L
.15301 .60367 L
.14903 .59875 L
.15408 .60107 L
s
.727 .432 0 .121 k
.15916 .6034 m
.16307 .60886 L
.15803 .60626 L
.15408 .60107 L
.15916 .6034 L
F
0 g
.15916 .6034 m
.16307 .60886 L
.15803 .60626 L
.15408 .60107 L
.15916 .6034 L
s
.7 .429 0 .124 k
.16427 .60574 m
.16815 .61147 L
.16307 .60886 L
.15916 .6034 L
.16427 .60574 L
F
0 g
.16427 .60574 m
.16815 .61147 L
.16307 .60886 L
.15916 .6034 L
.16427 .60574 L
s
.674 .425 0 .129 k
.16939 .6081 m
.17326 .61409 L
.16815 .61147 L
.16427 .60574 L
.16939 .6081 L
F
0 g
.16939 .6081 m
.17326 .61409 L
.16815 .61147 L
.16427 .60574 L
.16939 .6081 L
s
.649 .421 0 .134 k
.17455 .61046 m
.17838 .61673 L
.17326 .61409 L
.16939 .6081 L
.17455 .61046 L
F
0 g
.17455 .61046 m
.17838 .61673 L
.17326 .61409 L
.16939 .6081 L
.17455 .61046 L
s
.625 .417 0 .14 k
.17974 .61284 m
.18354 .61939 L
.17838 .61673 L
.17455 .61046 L
.17974 .61284 L
F
0 g
.17974 .61284 m
.18354 .61939 L
.17838 .61673 L
.17455 .61046 L
.17974 .61284 L
s
.602 .412 0 .147 k
.18495 .61523 m
.18873 .62206 L
.18354 .61939 L
.17974 .61284 L
.18495 .61523 L
F
0 g
.18495 .61523 m
.18873 .62206 L
.18354 .61939 L
.17974 .61284 L
.18495 .61523 L
s
.58 .408 0 .154 k
.19018 .61763 m
.19394 .62473 L
.18873 .62206 L
.18495 .61523 L
.19018 .61763 L
F
0 g
.19018 .61763 m
.19394 .62473 L
.18873 .62206 L
.18495 .61523 L
.19018 .61763 L
s
.559 .404 0 .161 k
.19544 .62004 m
.19917 .62742 L
.19394 .62473 L
.19018 .61763 L
.19544 .62004 L
F
0 g
.19544 .62004 m
.19917 .62742 L
.19394 .62473 L
.19018 .61763 L
.19544 .62004 L
s
.538 .398 0 .169 k
.20073 .62247 m
.20444 .63014 L
.19917 .62742 L
.19544 .62004 L
.20073 .62247 L
F
0 g
.20073 .62247 m
.20444 .63014 L
.19917 .62742 L
.19544 .62004 L
.20073 .62247 L
s
.519 .394 0 .176 k
.20605 .6249 m
.20974 .63285 L
.20444 .63014 L
.20073 .62247 L
.20605 .6249 L
F
0 g
.20605 .6249 m
.20974 .63285 L
.20444 .63014 L
.20073 .62247 L
.20605 .6249 L
s
.5 .389 0 .184 k
.2114 .62733 m
.21506 .63557 L
.20974 .63285 L
.20605 .6249 L
.2114 .62733 L
F
0 g
.2114 .62733 m
.21506 .63557 L
.20974 .63285 L
.20605 .6249 L
.2114 .62733 L
s
.482 .384 0 .191 k
.21677 .62977 m
.22042 .63829 L
.21506 .63557 L
.2114 .62733 L
.21677 .62977 L
F
0 g
.21677 .62977 m
.22042 .63829 L
.21506 .63557 L
.2114 .62733 L
.21677 .62977 L
s
.465 .379 0 .198 k
.22218 .6322 m
.2258 .64101 L
.22042 .63829 L
.21677 .62977 L
.22218 .6322 L
F
0 g
.22218 .6322 m
.2258 .64101 L
.22042 .63829 L
.21677 .62977 L
.22218 .6322 L
s
.447 .374 0 .205 k
.22761 .63463 m
.23122 .64372 L
.2258 .64101 L
.22218 .6322 L
.22761 .63463 L
F
0 g
.22761 .63463 m
.23122 .64372 L
.2258 .64101 L
.22218 .6322 L
.22761 .63463 L
s
.431 .369 0 .211 k
.23308 .63702 m
.23667 .64639 L
.23122 .64372 L
.22761 .63463 L
.23308 .63702 L
F
0 g
.23308 .63702 m
.23667 .64639 L
.23122 .64372 L
.22761 .63463 L
.23308 .63702 L
s
.413 .363 0 .217 k
.23859 .63936 m
.24215 .64903 L
.23667 .64639 L
.23308 .63702 L
.23859 .63936 L
F
0 g
.23859 .63936 m
.24215 .64903 L
.23667 .64639 L
.23308 .63702 L
.23859 .63936 L
s
.394 .355 0 .223 k
.24412 .64161 m
.24768 .65156 L
.24215 .64903 L
.23859 .63936 L
.24412 .64161 L
F
0 g
.24412 .64161 m
.24768 .65156 L
.24215 .64903 L
.23859 .63936 L
.24412 .64161 L
s
.373 .347 0 .228 k
.2497 .64372 m
.25324 .65394 L
.24768 .65156 L
.24412 .64161 L
.2497 .64372 L
F
0 g
.2497 .64372 m
.25324 .65394 L
.24768 .65156 L
.24412 .64161 L
.2497 .64372 L
s
.344 .333 0 .233 k
.25534 .64555 m
.25886 .65602 L
.25324 .65394 L
.2497 .64372 L
.25534 .64555 L
F
0 g
.25534 .64555 m
.25886 .65602 L
.25324 .65394 L
.2497 .64372 L
.25534 .64555 L
s
.215 .257 0 .241 k
.26118 .64515 m
.2647 .65575 L
.25886 .65602 L
.25534 .64555 L
.26118 .64515 L
F
0 g
.26118 .64515 m
.2647 .65575 L
.25886 .65602 L
.25534 .64555 L
.26118 .64515 L
s
.012 .13 0 .278 k
.26749 .63925 m
.27102 .64964 L
.2647 .65575 L
.26118 .64515 L
.26749 .63925 L
F
0 g
.26749 .63925 m
.27102 .64964 L
.2647 .65575 L
.26118 .64515 L
.26749 .63925 L
s
0 .12 0 .279 k
.27384 .6329 m
.27739 .64305 L
.27102 .64964 L
.26749 .63925 L
.27384 .6329 L
F
0 g
.27384 .6329 m
.27739 .64305 L
.27102 .64964 L
.26749 .63925 L
.27384 .6329 L
s
0 .12 .005 .272 k
.2802 .62634 m
.28376 .63623 L
.27739 .64305 L
.27384 .6329 L
.2802 .62634 L
F
0 g
.2802 .62634 m
.28376 .63623 L
.27739 .64305 L
.27384 .6329 L
.2802 .62634 L
s
0 .119 .008 .267 k
.28657 .61966 m
.29015 .62929 L
.28376 .63623 L
.2802 .62634 L
.28657 .61966 L
F
0 g
.28657 .61966 m
.29015 .62929 L
.28376 .63623 L
.2802 .62634 L
.28657 .61966 L
s
0 .118 .01 .262 k
.29293 .6129 m
.29654 .62227 L
.29015 .62929 L
.28657 .61966 L
.29293 .6129 L
F
0 g
.29293 .6129 m
.29654 .62227 L
.29015 .62929 L
.28657 .61966 L
.29293 .6129 L
s
0 .116 .011 .258 k
.29931 .60609 m
.30293 .6152 L
.29654 .62227 L
.29293 .6129 L
.29931 .60609 L
F
0 g
.29931 .60609 m
.30293 .6152 L
.29654 .62227 L
.29293 .6129 L
.29931 .60609 L
s
0 .113 .012 .254 k
.30569 .59925 m
.30931 .6081 L
.30293 .6152 L
.29931 .60609 L
.30569 .59925 L
F
0 g
.30569 .59925 m
.30931 .6081 L
.30293 .6152 L
.29931 .60609 L
.30569 .59925 L
s
0 .111 .013 .25 k
.31206 .59239 m
.3157 .60097 L
.30931 .6081 L
.30569 .59925 L
.31206 .59239 L
F
0 g
.31206 .59239 m
.3157 .60097 L
.30931 .6081 L
.30569 .59925 L
.31206 .59239 L
s
0 .109 .013 .246 k
.31844 .58552 m
.32209 .59384 L
.3157 .60097 L
.31206 .59239 L
.31844 .58552 L
F
0 g
.31844 .58552 m
.32209 .59384 L
.3157 .60097 L
.31206 .59239 L
.31844 .58552 L
s
0 .106 .014 .242 k
.32481 .57864 m
.32847 .5867 L
.32209 .59384 L
.31844 .58552 L
.32481 .57864 L
F
0 g
.32481 .57864 m
.32847 .5867 L
.32209 .59384 L
.31844 .58552 L
.32481 .57864 L
s
0 .103 .014 .238 k
.33118 .57177 m
.33485 .57956 L
.32847 .5867 L
.32481 .57864 L
.33118 .57177 L
F
0 g
.33118 .57177 m
.33485 .57956 L
.32847 .5867 L
.32481 .57864 L
.33118 .57177 L
s
0 .1 .014 .234 k
.33755 .56489 m
.34123 .57242 L
.33485 .57956 L
.33118 .57177 L
.33755 .56489 L
F
0 g
.33755 .56489 m
.34123 .57242 L
.33485 .57956 L
.33118 .57177 L
.33755 .56489 L
s
0 .097 .014 .23 k
.34392 .55801 m
.3476 .56528 L
.34123 .57242 L
.33755 .56489 L
.34392 .55801 L
F
0 g
.34392 .55801 m
.3476 .56528 L
.34123 .57242 L
.33755 .56489 L
.34392 .55801 L
s
0 .093 .014 .226 k
.35028 .55113 m
.35397 .55814 L
.3476 .56528 L
.34392 .55801 L
.35028 .55113 L
F
0 g
.35028 .55113 m
.35397 .55814 L
.3476 .56528 L
.34392 .55801 L
.35028 .55113 L
s
0 .089 .013 .222 k
.35664 .54425 m
.36034 .551 L
.35397 .55814 L
.35028 .55113 L
.35664 .54425 L
F
0 g
.35664 .54425 m
.36034 .551 L
.35397 .55814 L
.35028 .55113 L
.35664 .54425 L
s
0 .086 .014 .217 k
.363 .53737 m
.3667 .54387 L
.36034 .551 L
.35664 .54425 L
.363 .53737 L
F
0 g
.363 .53737 m
.3667 .54387 L
.36034 .551 L
.35664 .54425 L
.363 .53737 L
s
0 .082 .014 .213 k
.36936 .53051 m
.37306 .53675 L
.3667 .54387 L
.363 .53737 L
.36936 .53051 L
F
0 g
.36936 .53051 m
.37306 .53675 L
.3667 .54387 L
.363 .53737 L
.36936 .53051 L
s
0 .078 .013 .209 k
.37571 .52364 m
.37941 .52962 L
.37306 .53675 L
.36936 .53051 L
.37571 .52364 L
F
0 g
.37571 .52364 m
.37941 .52962 L
.37306 .53675 L
.36936 .53051 L
.37571 .52364 L
s
0 .074 .013 .204 k
.38206 .51677 m
.38577 .5225 L
.37941 .52962 L
.37571 .52364 L
.38206 .51677 L
F
0 g
.38206 .51677 m
.38577 .5225 L
.37941 .52962 L
.37571 .52364 L
.38206 .51677 L
s
0 .07 .014 .199 k
.38842 .5099 m
.39211 .51538 L
.38577 .5225 L
.38206 .51677 L
.38842 .5099 L
F
0 g
.38842 .5099 m
.39211 .51538 L
.38577 .5225 L
.38206 .51677 L
.38842 .5099 L
s
0 .064 .013 .195 k
.39477 .50304 m
.39846 .50827 L
.39211 .51538 L
.38842 .5099 L
.39477 .50304 L
F
0 g
.39477 .50304 m
.39846 .50827 L
.39211 .51538 L
.38842 .5099 L
.39477 .50304 L
s
0 .06 .013 .19 k
.40111 .49618 m
.4048 .50116 L
.39846 .50827 L
.39477 .50304 L
.40111 .49618 L
F
0 g
.40111 .49618 m
.4048 .50116 L
.39846 .50827 L
.39477 .50304 L
.40111 .49618 L
s
0 .055 .013 .185 k
.40745 .48932 m
.41114 .49406 L
.4048 .50116 L
.40111 .49618 L
.40745 .48932 L
F
0 g
.40745 .48932 m
.41114 .49406 L
.4048 .50116 L
.40111 .49618 L
.40745 .48932 L
s
0 .049 .013 .18 k
.41379 .48247 m
.41748 .48695 L
.41114 .49406 L
.40745 .48932 L
.41379 .48247 L
F
0 g
.41379 .48247 m
.41748 .48695 L
.41114 .49406 L
.40745 .48932 L
.41379 .48247 L
s
0 .043 .012 .176 k
.42014 .47562 m
.42382 .47986 L
.41748 .48695 L
.41379 .48247 L
.42014 .47562 L
F
0 g
.42014 .47562 m
.42382 .47986 L
.41748 .48695 L
.41379 .48247 L
.42014 .47562 L
s
0 .037 .013 .171 k
.42647 .46877 m
.43014 .47276 L
.42382 .47986 L
.42014 .47562 L
.42647 .46877 L
F
0 g
.42647 .46877 m
.43014 .47276 L
.42382 .47986 L
.42014 .47562 L
.42647 .46877 L
s
0 .031 .013 .166 k
.43281 .46192 m
.43647 .46567 L
.43014 .47276 L
.42647 .46877 L
.43281 .46192 L
F
0 g
.43281 .46192 m
.43647 .46567 L
.43014 .47276 L
.42647 .46877 L
.43281 .46192 L
s
0 .024 .013 .161 k
.43914 .45507 m
.4428 .45858 L
.43647 .46567 L
.43281 .46192 L
.43914 .45507 L
F
0 g
.43914 .45507 m
.4428 .45858 L
.43647 .46567 L
.43281 .46192 L
.43914 .45507 L
s
0 .017 .012 .157 k
.44547 .44823 m
.44911 .4515 L
.4428 .45858 L
.43914 .45507 L
.44547 .44823 L
F
0 g
.44547 .44823 m
.44911 .4515 L
.4428 .45858 L
.43914 .45507 L
.44547 .44823 L
s
0 .01 .012 .152 k
.4518 .44139 m
.45543 .44442 L
.44911 .4515 L
.44547 .44823 L
.4518 .44139 L
F
0 g
.4518 .44139 m
.45543 .44442 L
.44911 .4515 L
.44547 .44823 L
.4518 .44139 L
s
0 .002 .012 .148 k
.45812 .43455 m
.46175 .43735 L
.45543 .44442 L
.4518 .44139 L
.45812 .43455 L
F
0 g
.45812 .43455 m
.46175 .43735 L
.45543 .44442 L
.4518 .44139 L
.45812 .43455 L
s
.007 0 .019 .137 k
.46444 .42772 m
.46805 .43028 L
.46175 .43735 L
.45812 .43455 L
.46444 .42772 L
F
0 g
.46444 .42772 m
.46805 .43028 L
.46175 .43735 L
.45812 .43455 L
.46444 .42772 L
s
.015 0 .027 .125 k
.47077 .42088 m
.47437 .42321 L
.46805 .43028 L
.46444 .42772 L
.47077 .42088 L
F
0 g
.47077 .42088 m
.47437 .42321 L
.46805 .43028 L
.46444 .42772 L
.47077 .42088 L
s
.025 0 .036 .112 k
.47709 .41405 m
.48066 .41614 L
.47437 .42321 L
.47077 .42088 L
.47709 .41405 L
F
0 g
.47709 .41405 m
.48066 .41614 L
.47437 .42321 L
.47077 .42088 L
.47709 .41405 L
s
.034 0 .045 .1 k
.4834 .40722 m
.48697 .40908 L
.48066 .41614 L
.47709 .41405 L
.4834 .40722 L
F
0 g
.4834 .40722 m
.48697 .40908 L
.48066 .41614 L
.47709 .41405 L
.4834 .40722 L
s
.044 0 .055 .087 k
.48972 .40039 m
.49326 .40203 L
.48697 .40908 L
.4834 .40722 L
.48972 .40039 L
F
0 g
.48972 .40039 m
.49326 .40203 L
.48697 .40908 L
.4834 .40722 L
.48972 .40039 L
s
.055 0 .065 .075 k
.49603 .39358 m
.49956 .39497 L
.49326 .40203 L
.48972 .40039 L
.49603 .39358 L
F
0 g
.49603 .39358 m
.49956 .39497 L
.49326 .40203 L
.48972 .40039 L
.49603 .39358 L
s
.066 0 .076 .063 k
.50234 .38676 m
.50585 .38793 L
.49956 .39497 L
.49603 .39358 L
.50234 .38676 L
F
0 g
.50234 .38676 m
.50585 .38793 L
.49956 .39497 L
.49603 .39358 L
.50234 .38676 L
s
.077 0 .087 .052 k
.50865 .37994 m
.51214 .38089 L
.50585 .38793 L
.50234 .38676 L
.50865 .37994 L
F
0 g
.50865 .37994 m
.51214 .38089 L
.50585 .38793 L
.50234 .38676 L
.50865 .37994 L
s
.09 0 .099 .041 k
.51495 .37314 m
.51843 .37385 L
.51214 .38089 L
.50865 .37994 L
.51495 .37314 L
F
0 g
.51495 .37314 m
.51843 .37385 L
.51214 .38089 L
.50865 .37994 L
.51495 .37314 L
s
.103 0 .11 .031 k
.52126 .36635 m
.5247 .36684 L
.51843 .37385 L
.51495 .37314 L
.52126 .36635 L
F
0 g
.52126 .36635 m
.5247 .36684 L
.51843 .37385 L
.51495 .37314 L
.52126 .36635 L
s
.116 0 .123 .022 k
.52756 .35957 m
.53098 .35983 L
.5247 .36684 L
.52126 .36635 L
.52756 .35957 L
F
0 g
.52756 .35957 m
.53098 .35983 L
.5247 .36684 L
.52126 .36635 L
.52756 .35957 L
s
.13 0 .135 .014 k
.53386 .35281 m
.53726 .35286 L
.53098 .35983 L
.52756 .35957 L
.53386 .35281 L
F
0 g
.53386 .35281 m
.53726 .35286 L
.53098 .35983 L
.52756 .35957 L
.53386 .35281 L
s
.145 0 .147 .008 k
.54015 .3461 m
.54352 .34593 L
.53726 .35286 L
.53386 .35281 L
.54015 .3461 L
F
0 g
.54015 .3461 m
.54352 .34593 L
.53726 .35286 L
.53386 .35281 L
.54015 .3461 L
s
.162 0 .159 .003 k
.54645 .33942 m
.5498 .33903 L
.54352 .34593 L
.54015 .3461 L
.54645 .33942 L
F
0 g
.54645 .33942 m
.5498 .33903 L
.54352 .34593 L
.54015 .3461 L
.54645 .33942 L
s
.18 0 .171 0 k
.55273 .33281 m
.55607 .33222 L
.5498 .33903 L
.54645 .33942 L
.55273 .33281 L
F
0 g
.55273 .33281 m
.55607 .33222 L
.5498 .33903 L
.54645 .33942 L
.55273 .33281 L
s
.2 0 .182 0 k
.55903 .32632 m
.56233 .32552 L
.55607 .33222 L
.55273 .33281 L
.55903 .32632 L
F
0 g
.55903 .32632 m
.56233 .32552 L
.55607 .33222 L
.55273 .33281 L
.55903 .32632 L
s
.225 0 .19 .004 k
.56533 .32003 m
.56859 .31904 L
.56233 .32552 L
.55903 .32632 L
.56533 .32003 L
F
0 g
.56533 .32003 m
.56859 .31904 L
.56233 .32552 L
.55903 .32632 L
.56533 .32003 L
s
.262 0 .191 .016 k
.57163 .31413 m
.57487 .31297 L
.56859 .31904 L
.56533 .32003 L
.57163 .31413 L
F
0 g
.57163 .31413 m
.57487 .31297 L
.56859 .31904 L
.56533 .32003 L
.57163 .31413 L
s
.578 .31315 m
.58122 .31208 L
.57487 .31297 L
.57163 .31413 L
.578 .31315 L
F
.578 .31315 m
.58122 .31208 L
.57487 .31297 L
.57163 .31413 L
.578 .31315 L
s
0 .279 .279 .721 k
.58443 .31417 m
.58763 .31331 L
.58122 .31208 L
.578 .31315 L
.58443 .31417 L
F
0 g
.58443 .31417 m
.58763 .31331 L
.58122 .31208 L
.578 .31315 L
.58443 .31417 L
s
0 .294 .294 .706 k
.59089 .31546 m
.59408 .31481 L
.58763 .31331 L
.58443 .31417 L
.59089 .31546 L
F
0 g
.59089 .31546 m
.59408 .31481 L
.58763 .31331 L
.58443 .31417 L
.59089 .31546 L
s
0 .292 .292 .708 k
.59739 .31689 m
.60056 .31648 L
.59408 .31481 L
.59089 .31546 L
.59739 .31689 L
F
0 g
.59739 .31689 m
.60056 .31648 L
.59408 .31481 L
.59089 .31546 L
.59739 .31689 L
s
0 .282 .282 .718 k
.60392 .31842 m
.60708 .31824 L
.60056 .31648 L
.59739 .31689 L
.60392 .31842 L
F
0 g
.60392 .31842 m
.60708 .31824 L
.60056 .31648 L
.59739 .31689 L
.60392 .31842 L
s
0 .267 .267 .733 k
.61049 .32003 m
.61365 .32008 L
.60708 .31824 L
.60392 .31842 L
.61049 .32003 L
F
0 g
.61049 .32003 m
.61365 .32008 L
.60708 .31824 L
.60392 .31842 L
.61049 .32003 L
s
0 .246 .246 .754 k
.6171 .32167 m
.62024 .32196 L
.61365 .32008 L
.61049 .32003 L
.6171 .32167 L
F
0 g
.6171 .32167 m
.62024 .32196 L
.61365 .32008 L
.61049 .32003 L
.6171 .32167 L
s
0 .223 .223 .777 k
.62374 .32335 m
.62687 .32389 L
.62024 .32196 L
.6171 .32167 L
.62374 .32335 L
F
0 g
.62374 .32335 m
.62687 .32389 L
.62024 .32196 L
.6171 .32167 L
.62374 .32335 L
s
0 .196 .196 .804 k
.63042 .32506 m
.63355 .32584 L
.62687 .32389 L
.62374 .32335 L
.63042 .32506 L
F
0 g
.63042 .32506 m
.63355 .32584 L
.62687 .32389 L
.62374 .32335 L
.63042 .32506 L
s
0 .166 .166 .834 k
.63713 .32678 m
.64025 .32781 L
.63355 .32584 L
.63042 .32506 L
.63713 .32678 L
F
0 g
.63713 .32678 m
.64025 .32781 L
.63355 .32584 L
.63042 .32506 L
.63713 .32678 L
s
.724 .275 0 .276 k
.64388 .32853 m
.647 .3298 L
.64025 .32781 L
.63713 .32678 L
.64388 .32853 L
F
0 g
.64388 .32853 m
.647 .3298 L
.64025 .32781 L
.63713 .32678 L
.64388 .32853 L
s
.761 .291 0 .239 k
.65067 .33028 m
.65378 .33181 L
.647 .3298 L
.64388 .32853 L
.65067 .33028 L
F
0 g
.65067 .33028 m
.65378 .33181 L
.647 .3298 L
.64388 .32853 L
.65067 .33028 L
s
.796 .307 0 .204 k
.6575 .33205 m
.6606 .33382 L
.65378 .33181 L
.65067 .33028 L
.6575 .33205 L
F
0 g
.6575 .33205 m
.6606 .33382 L
.65378 .33181 L
.65067 .33028 L
.6575 .33205 L
s
.827 .32 0 .173 k
.66436 .33382 m
.66745 .33586 L
.6606 .33382 L
.6575 .33205 L
.66436 .33382 L
F
0 g
.66436 .33382 m
.66745 .33586 L
.6606 .33382 L
.6575 .33205 L
.66436 .33382 L
s
.853 .333 0 .145 k
.67126 .33562 m
.67435 .33791 L
.66745 .33586 L
.66436 .33382 L
.67126 .33562 L
F
0 g
.67126 .33562 m
.67435 .33791 L
.66745 .33586 L
.66436 .33382 L
.67126 .33562 L
s
.843 .344 0 .122 k
.6782 .33741 m
.6813 .33997 L
.67435 .33791 L
.67126 .33562 L
.6782 .33741 L
F
0 g
.6782 .33741 m
.6813 .33997 L
.67435 .33791 L
.67126 .33562 L
.6782 .33741 L
s
.829 .353 0 .103 k
.68518 .33923 m
.68827 .34203 L
.6813 .33997 L
.6782 .33741 L
.68518 .33923 L
F
0 g
.68518 .33923 m
.68827 .34203 L
.6813 .33997 L
.6782 .33741 L
.68518 .33923 L
s
.812 .36 0 .088 k
.69219 .34104 m
.69529 .34411 L
.68827 .34203 L
.68518 .33923 L
.69219 .34104 L
F
0 g
.69219 .34104 m
.69529 .34411 L
.68827 .34203 L
.68518 .33923 L
.69219 .34104 L
s
.793 .366 0 .077 k
.69925 .34287 m
.70235 .34621 L
.69529 .34411 L
.69219 .34104 L
.69925 .34287 L
F
0 g
.69925 .34287 m
.70235 .34621 L
.69529 .34411 L
.69219 .34104 L
.69925 .34287 L
s
.772 .37 0 .07 k
.70634 .34471 m
.70944 .34832 L
.70235 .34621 L
.69925 .34287 L
.70634 .34471 L
F
0 g
.70634 .34471 m
.70944 .34832 L
.70235 .34621 L
.69925 .34287 L
.70634 .34471 L
s
.75 .372 0 .066 k
.71347 .34656 m
.71658 .35043 L
.70944 .34832 L
.70634 .34471 L
.71347 .34656 L
F
0 g
.71347 .34656 m
.71658 .35043 L
.70944 .34832 L
.70634 .34471 L
.71347 .34656 L
s
.728 .374 0 .064 k
.72065 .34843 m
.72376 .35256 L
.71658 .35043 L
.71347 .34656 L
.72065 .34843 L
F
0 g
.72065 .34843 m
.72376 .35256 L
.71658 .35043 L
.71347 .34656 L
.72065 .34843 L
s
.706 .376 0 .064 k
.72786 .35029 m
.73098 .3547 L
.72376 .35256 L
.72065 .34843 L
.72786 .35029 L
F
0 g
.72786 .35029 m
.73098 .3547 L
.72376 .35256 L
.72065 .34843 L
.72786 .35029 L
s
.682 .375 0 .067 k
.73512 .35218 m
.73824 .35686 L
.73098 .3547 L
.72786 .35029 L
.73512 .35218 L
F
0 g
.73512 .35218 m
.73824 .35686 L
.73098 .3547 L
.72786 .35029 L
.73512 .35218 L
s
.659 .374 0 .071 k
.74242 .35406 m
.74554 .35903 L
.73824 .35686 L
.73512 .35218 L
.74242 .35406 L
F
0 g
.74242 .35406 m
.74554 .35903 L
.73824 .35686 L
.73512 .35218 L
.74242 .35406 L
s
.82 .417 0 .112 k
.12996 .58769 m
.13403 .59186 L
.12908 .58959 L
.12497 .58569 L
.12996 .58769 L
F
0 g
.12996 .58769 m
.13403 .59186 L
.12908 .58959 L
.12497 .58569 L
.12996 .58769 L
s
.794 .419 0 .105 k
.13497 .58969 m
.139 .59415 L
.13403 .59186 L
.12996 .58769 L
.13497 .58969 L
F
0 g
.13497 .58969 m
.139 .59415 L
.13403 .59186 L
.12996 .58769 L
.13497 .58969 L
s
.764 .419 0 .103 k
.14001 .5917 m
.14401 .59644 L
.139 .59415 L
.13497 .58969 L
.14001 .5917 L
F
0 g
.14001 .5917 m
.14401 .59644 L
.139 .59415 L
.13497 .58969 L
.14001 .5917 L
s
.736 .418 0 .103 k
.14506 .59372 m
.14903 .59875 L
.14401 .59644 L
.14001 .5917 L
.14506 .59372 L
F
0 g
.14506 .59372 m
.14903 .59875 L
.14401 .59644 L
.14001 .5917 L
.14506 .59372 L
s
.707 .416 0 .106 k
.15015 .59576 m
.15408 .60107 L
.14903 .59875 L
.14506 .59372 L
.15015 .59576 L
F
0 g
.15015 .59576 m
.15408 .60107 L
.14903 .59875 L
.14506 .59372 L
.15015 .59576 L
s
.679 .413 0 .11 k
.15525 .5978 m
.15916 .6034 L
.15408 .60107 L
.15015 .59576 L
.15525 .5978 L
F
0 g
.15525 .5978 m
.15916 .6034 L
.15408 .60107 L
.15015 .59576 L
.15525 .5978 L
s
.652 .41 0 .116 k
.16039 .59985 m
.16427 .60574 L
.15916 .6034 L
.15525 .5978 L
.16039 .59985 L
F
0 g
.16039 .59985 m
.16427 .60574 L
.15916 .6034 L
.15525 .5978 L
.16039 .59985 L
s
.625 .406 0 .123 k
.16555 .60191 m
.16939 .6081 L
.16427 .60574 L
.16039 .59985 L
.16555 .60191 L
F
0 g
.16555 .60191 m
.16939 .6081 L
.16427 .60574 L
.16039 .59985 L
.16555 .60191 L
s
.6 .402 0 .131 k
.17073 .60398 m
.17455 .61046 L
.16939 .6081 L
.16555 .60191 L
.17073 .60398 L
F
0 g
.17073 .60398 m
.17455 .61046 L
.16939 .6081 L
.16555 .60191 L
.17073 .60398 L
s
.576 .397 0 .139 k
.17594 .60606 m
.17974 .61284 L
.17455 .61046 L
.17073 .60398 L
.17594 .60606 L
F
0 g
.17594 .60606 m
.17974 .61284 L
.17455 .61046 L
.17073 .60398 L
.17594 .60606 L
s
.552 .392 0 .148 k
.18118 .60815 m
.18495 .61523 L
.17974 .61284 L
.17594 .60606 L
.18118 .60815 L
F
0 g
.18118 .60815 m
.18495 .61523 L
.17974 .61284 L
.17594 .60606 L
.18118 .60815 L
s
.531 .388 0 .156 k
.18644 .61026 m
.19018 .61763 L
.18495 .61523 L
.18118 .60815 L
.18644 .61026 L
F
0 g
.18644 .61026 m
.19018 .61763 L
.18495 .61523 L
.18118 .60815 L
.18644 .61026 L
s
.51 .384 0 .165 k
.19174 .61237 m
.19544 .62004 L
.19018 .61763 L
.18644 .61026 L
.19174 .61237 L
F
0 g
.19174 .61237 m
.19544 .62004 L
.19018 .61763 L
.18644 .61026 L
.19174 .61237 L
s
.491 .38 0 .173 k
.19705 .61449 m
.20073 .62247 L
.19544 .62004 L
.19174 .61237 L
.19705 .61449 L
F
0 g
.19705 .61449 m
.20073 .62247 L
.19544 .62004 L
.19174 .61237 L
.19705 .61449 L
s
.472 .374 0 .182 k
.20239 .61661 m
.20605 .6249 L
.20073 .62247 L
.19705 .61449 L
.20239 .61661 L
F
0 g
.20239 .61661 m
.20605 .6249 L
.20073 .62247 L
.19705 .61449 L
.20239 .61661 L
s
.455 .37 0 .19 k
.20776 .61874 m
.2114 .62733 L
.20605 .6249 L
.20239 .61661 L
.20776 .61874 L
F
0 g
.20776 .61874 m
.2114 .62733 L
.20605 .6249 L
.20239 .61661 L
.20776 .61874 L
s
.438 .366 0 .198 k
.21316 .62087 m
.21677 .62977 L
.2114 .62733 L
.20776 .61874 L
.21316 .62087 L
F
0 g
.21316 .62087 m
.21677 .62977 L
.2114 .62733 L
.20776 .61874 L
.21316 .62087 L
s
.422 .362 0 .205 k
.21859 .62299 m
.22218 .6322 L
.21677 .62977 L
.21316 .62087 L
.21859 .62299 L
F
0 g
.21859 .62299 m
.22218 .6322 L
.21677 .62977 L
.21316 .62087 L
.21859 .62299 L
s
.405 .356 0 .213 k
.22405 .6251 m
.22761 .63463 L
.22218 .6322 L
.21859 .62299 L
.22405 .6251 L
F
0 g
.22405 .6251 m
.22761 .63463 L
.22218 .6322 L
.21859 .62299 L
.22405 .6251 L
s
.389 .351 0 .22 k
.22954 .62718 m
.23308 .63702 L
.22761 .63463 L
.22405 .6251 L
.22954 .62718 L
F
0 g
.22954 .62718 m
.23308 .63702 L
.22761 .63463 L
.22405 .6251 L
.22954 .62718 L
s
.374 .346 0 .226 k
.23505 .62922 m
.23859 .63936 L
.23308 .63702 L
.22954 .62718 L
.23505 .62922 L
F
0 g
.23505 .62922 m
.23859 .63936 L
.23308 .63702 L
.22954 .62718 L
.23505 .62922 L
s
.356 .339 0 .233 k
.24061 .63117 m
.24412 .64161 L
.23859 .63936 L
.23505 .62922 L
.24061 .63117 L
F
0 g
.24061 .63117 m
.24412 .64161 L
.23859 .63936 L
.23505 .62922 L
.24061 .63117 L
s
.336 .331 0 .239 k
.24621 .63298 m
.2497 .64372 L
.24412 .64161 L
.24061 .63117 L
.24621 .63298 L
F
0 g
.24621 .63298 m
.2497 .64372 L
.24412 .64161 L
.24061 .63117 L
.24621 .63298 L
s
.312 .319 0 .244 k
.25186 .63454 m
.25534 .64555 L
.2497 .64372 L
.24621 .63298 L
.25186 .63454 L
F
0 g
.25186 .63454 m
.25534 .64555 L
.2497 .64372 L
.24621 .63298 L
.25186 .63454 L
s
.199 .253 0 .252 k
.25771 .63401 m
.26118 .64515 L
.25534 .64555 L
.25186 .63454 L
.25771 .63401 L
F
0 g
.25771 .63401 m
.26118 .64515 L
.25534 .64555 L
.25186 .63454 L
.25771 .63401 L
s
.017 .137 0 .283 k
.26399 .62834 m
.26749 .63925 L
.26118 .64515 L
.25771 .63401 L
.26399 .62834 L
F
0 g
.26399 .62834 m
.26749 .63925 L
.26118 .64515 L
.25771 .63401 L
.26399 .62834 L
s
.006 .129 0 .283 k
.27032 .62225 m
.27384 .6329 L
.26749 .63925 L
.26399 .62834 L
.27032 .62225 L
F
0 g
.27032 .62225 m
.27384 .6329 L
.26749 .63925 L
.26399 .62834 L
.27032 .62225 L
s
.002 .124 0 .281 k
.27666 .61596 m
.2802 .62634 L
.27384 .6329 L
.27032 .62225 L
.27666 .61596 L
F
0 g
.27666 .61596 m
.2802 .62634 L
.27384 .6329 L
.27032 .62225 L
.27666 .61596 L
s
0 .12 .001 .278 k
.28301 .60955 m
.28657 .61966 L
.2802 .62634 L
.27666 .61596 L
.28301 .60955 L
F
0 g
.28301 .60955 m
.28657 .61966 L
.2802 .62634 L
.27666 .61596 L
.28301 .60955 L
s
0 .119 .003 .273 k
.28937 .60308 m
.29293 .6129 L
.28657 .61966 L
.28301 .60955 L
.28937 .60308 L
F
0 g
.28937 .60308 m
.29293 .6129 L
.28657 .61966 L
.28301 .60955 L
.28937 .60308 L
s
0 .117 .003 .269 k
.29573 .59655 m
.29931 .60609 L
.29293 .6129 L
.28937 .60308 L
.29573 .59655 L
F
0 g
.29573 .59655 m
.29931 .60609 L
.29293 .6129 L
.28937 .60308 L
.29573 .59655 L
s
0 .115 .005 .264 k
.30209 .59001 m
.30569 .59925 L
.29931 .60609 L
.29573 .59655 L
.30209 .59001 L
F
0 g
.30209 .59001 m
.30569 .59925 L
.29931 .60609 L
.29573 .59655 L
.30209 .59001 L
s
0 .112 .005 .26 k
.30845 .58343 m
.31206 .59239 L
.30569 .59925 L
.30209 .59001 L
.30845 .58343 L
F
0 g
.30845 .58343 m
.31206 .59239 L
.30569 .59925 L
.30209 .59001 L
.30845 .58343 L
s
0 .11 .005 .256 k
.31481 .57685 m
.31844 .58552 L
.31206 .59239 L
.30845 .58343 L
.31481 .57685 L
F
0 g
.31481 .57685 m
.31844 .58552 L
.31206 .59239 L
.30845 .58343 L
.31481 .57685 L
s
0 .107 .005 .252 k
.32116 .57026 m
.32481 .57864 L
.31844 .58552 L
.31481 .57685 L
.32116 .57026 L
F
0 g
.32116 .57026 m
.32481 .57864 L
.31844 .58552 L
.31481 .57685 L
.32116 .57026 L
s
0 .103 .005 .248 k
.32752 .56367 m
.33118 .57177 L
.32481 .57864 L
.32116 .57026 L
.32752 .56367 L
F
0 g
.32752 .56367 m
.33118 .57177 L
.32481 .57864 L
.32116 .57026 L
.32752 .56367 L
s
0 .1 .005 .244 k
.33388 .55706 m
.33755 .56489 L
.33118 .57177 L
.32752 .56367 L
.33388 .55706 L
F
0 g
.33388 .55706 m
.33755 .56489 L
.33118 .57177 L
.32752 .56367 L
.33388 .55706 L
s
0 .096 .005 .24 k
.34024 .55047 m
.34392 .55801 L
.33755 .56489 L
.33388 .55706 L
.34024 .55047 L
F
0 g
.34024 .55047 m
.34392 .55801 L
.33755 .56489 L
.33388 .55706 L
.34024 .55047 L
s
0 .092 .004 .236 k
.34659 .54387 m
.35028 .55113 L
.34392 .55801 L
.34024 .55047 L
.34659 .54387 L
F
0 g
.34659 .54387 m
.35028 .55113 L
.34392 .55801 L
.34024 .55047 L
.34659 .54387 L
s
0 .089 .004 .231 k
.35295 .53728 m
.35664 .54425 L
.35028 .55113 L
.34659 .54387 L
.35295 .53728 L
F
0 g
.35295 .53728 m
.35664 .54425 L
.35028 .55113 L
.34659 .54387 L
.35295 .53728 L
s
0 .085 .003 .227 k
.35931 .53068 m
.363 .53737 L
.35664 .54425 L
.35295 .53728 L
.35931 .53068 L
F
0 g
.35931 .53068 m
.363 .53737 L
.35664 .54425 L
.35295 .53728 L
.35931 .53068 L
s
0 .081 .004 .222 k
.36566 .52408 m
.36936 .53051 L
.363 .53737 L
.35931 .53068 L
.36566 .52408 L
F
0 g
.36566 .52408 m
.36936 .53051 L
.363 .53737 L
.35931 .53068 L
.36566 .52408 L
s
0 .076 .004 .217 k
.37201 .51749 m
.37571 .52364 L
.36936 .53051 L
.36566 .52408 L
.37201 .51749 L
F
0 g
.37201 .51749 m
.37571 .52364 L
.36936 .53051 L
.36566 .52408 L
.37201 .51749 L
s
0 .072 .003 .212 k
.37836 .51089 m
.38206 .51677 L
.37571 .52364 L
.37201 .51749 L
.37836 .51089 L
F
0 g
.37836 .51089 m
.38206 .51677 L
.37571 .52364 L
.37201 .51749 L
.37836 .51089 L
s
0 .067 .003 .207 k
.38471 .50431 m
.38842 .5099 L
.38206 .51677 L
.37836 .51089 L
.38471 .50431 L
F
0 g
.38471 .50431 m
.38842 .5099 L
.38206 .51677 L
.37836 .51089 L
.38471 .50431 L
s
0 .062 .003 .202 k
.39105 .49771 m
.39477 .50304 L
.38842 .5099 L
.38471 .50431 L
.39105 .49771 L
F
0 g
.39105 .49771 m
.39477 .50304 L
.38842 .5099 L
.38471 .50431 L
.39105 .49771 L
s
0 .056 .002 .197 k
.3974 .49113 m
.40111 .49618 L
.39477 .50304 L
.39105 .49771 L
.3974 .49113 L
F
0 g
.3974 .49113 m
.40111 .49618 L
.39477 .50304 L
.39105 .49771 L
.3974 .49113 L
s
0 .051 .002 .192 k
.40375 .48453 m
.40745 .48932 L
.40111 .49618 L
.3974 .49113 L
.40375 .48453 L
F
0 g
.40375 .48453 m
.40745 .48932 L
.40111 .49618 L
.3974 .49113 L
.40375 .48453 L
s
0 .044 .001 .187 k
.41009 .47795 m
.41379 .48247 L
.40745 .48932 L
.40375 .48453 L
.41009 .47795 L
F
0 g
.41009 .47795 m
.41379 .48247 L
.40745 .48932 L
.40375 .48453 L
.41009 .47795 L
s
0 .038 .001 .182 k
.41644 .47136 m
.42014 .47562 L
.41379 .48247 L
.41009 .47795 L
.41644 .47136 L
F
0 g
.41644 .47136 m
.42014 .47562 L
.41379 .48247 L
.41009 .47795 L
.41644 .47136 L
s
0 .031 0 .177 k
.42278 .46478 m
.42647 .46877 L
.42014 .47562 L
.41644 .47136 L
.42278 .46478 L
F
0 g
.42278 .46478 m
.42647 .46877 L
.42014 .47562 L
.41644 .47136 L
.42278 .46478 L
s
0 .023 0 .172 k
.42912 .45819 m
.43281 .46192 L
.42647 .46877 L
.42278 .46478 L
.42912 .45819 L
F
0 g
.42912 .45819 m
.43281 .46192 L
.42647 .46877 L
.42278 .46478 L
.42912 .45819 L
s
.001 .017 0 .166 k
.43546 .45162 m
.43914 .45507 L
.43281 .46192 L
.42912 .45819 L
.43546 .45162 L
F
0 g
.43546 .45162 m
.43914 .45507 L
.43281 .46192 L
.42912 .45819 L
.43546 .45162 L
s
.001 .009 0 .161 k
.4418 .44503 m
.44547 .44823 L
.43914 .45507 L
.43546 .45162 L
.4418 .44503 L
F
0 g
.4418 .44503 m
.44547 .44823 L
.43914 .45507 L
.43546 .45162 L
.4418 .44503 L
s
.002 .002 0 .155 k
.44814 .43845 m
.4518 .44139 L
.44547 .44823 L
.4418 .44503 L
.44814 .43845 L
F
0 g
.44814 .43845 m
.4518 .44139 L
.44547 .44823 L
.4418 .44503 L
.44814 .43845 L
s
.01 0 .007 .143 k
.45447 .43187 m
.45812 .43455 L
.4518 .44139 L
.44814 .43845 L
.45447 .43187 L
F
0 g
.45447 .43187 m
.45812 .43455 L
.4518 .44139 L
.44814 .43845 L
.45447 .43187 L
s
.02 0 .017 .129 k
.46081 .42529 m
.46444 .42772 L
.45812 .43455 L
.45447 .43187 L
.46081 .42529 L
F
0 g
.46081 .42529 m
.46444 .42772 L
.45812 .43455 L
.45447 .43187 L
.46081 .42529 L
s
.029 0 .025 .116 k
.46715 .41872 m
.47077 .42088 L
.46444 .42772 L
.46081 .42529 L
.46715 .41872 L
F
0 g
.46715 .41872 m
.47077 .42088 L
.46444 .42772 L
.46081 .42529 L
.46715 .41872 L
s
.04 0 .036 .102 k
.47348 .41214 m
.47709 .41405 L
.47077 .42088 L
.46715 .41872 L
.47348 .41214 L
F
0 g
.47348 .41214 m
.47709 .41405 L
.47077 .42088 L
.46715 .41872 L
.47348 .41214 L
s
.052 0 .046 .088 k
.47981 .40557 m
.4834 .40722 L
.47709 .41405 L
.47348 .41214 L
.47981 .40557 L
F
0 g
.47981 .40557 m
.4834 .40722 L
.47709 .41405 L
.47348 .41214 L
.47981 .40557 L
s
.063 0 .057 .075 k
.48614 .399 m
.48972 .40039 L
.4834 .40722 L
.47981 .40557 L
.48614 .399 L
F
0 g
.48614 .399 m
.48972 .40039 L
.4834 .40722 L
.47981 .40557 L
.48614 .399 L
s
.076 0 .069 .062 k
.49247 .39242 m
.49603 .39358 L
.48972 .40039 L
.48614 .399 L
.49247 .39242 L
F
0 g
.49247 .39242 m
.49603 .39358 L
.48972 .40039 L
.48614 .399 L
.49247 .39242 L
s
.089 0 .081 .049 k
.4988 .38586 m
.50234 .38676 L
.49603 .39358 L
.49247 .39242 L
.4988 .38586 L
F
0 g
.4988 .38586 m
.50234 .38676 L
.49603 .39358 L
.49247 .39242 L
.4988 .38586 L
s
.102 0 .093 .038 k
.50513 .3793 m
.50865 .37994 L
.50234 .38676 L
.4988 .38586 L
.50513 .3793 L
F
0 g
.50513 .3793 m
.50865 .37994 L
.50234 .38676 L
.4988 .38586 L
.50513 .3793 L
s
.117 0 .107 .027 k
.51145 .37274 m
.51495 .37314 L
.50865 .37994 L
.50513 .3793 L
.51145 .37274 L
F
0 g
.51145 .37274 m
.51495 .37314 L
.50865 .37994 L
.50513 .3793 L
.51145 .37274 L
s
.132 0 .12 .018 k
.51778 .3662 m
.52126 .36635 L
.51495 .37314 L
.51145 .37274 L
.51778 .3662 L
F
0 g
.51778 .3662 m
.52126 .36635 L
.51495 .37314 L
.51145 .37274 L
.51778 .3662 L
s
.148 0 .134 .01 k
.5241 .35966 m
.52756 .35957 L
.52126 .36635 L
.51778 .3662 L
.5241 .35966 L
F
0 g
.5241 .35966 m
.52756 .35957 L
.52126 .36635 L
.51778 .3662 L
.5241 .35966 L
s
.165 0 .148 .004 k
.53042 .35315 m
.53386 .35281 L
.52756 .35957 L
.5241 .35966 L
.53042 .35315 L
F
0 g
.53042 .35315 m
.53386 .35281 L
.52756 .35957 L
.5241 .35966 L
.53042 .35315 L
s
.181 0 .162 .001 k
.53675 .34666 m
.54015 .3461 L
.53386 .35281 L
.53042 .35315 L
.53675 .34666 L
F
0 g
.53675 .34666 m
.54015 .3461 L
.53386 .35281 L
.53042 .35315 L
.53675 .34666 L
s
.2 0 .176 0 k
.54307 .34022 m
.54645 .33942 L
.54015 .3461 L
.53675 .34666 L
.54307 .34022 L
F
0 g
.54307 .34022 m
.54645 .33942 L
.54015 .3461 L
.53675 .34666 L
.54307 .34022 L
s
.219 0 .188 .003 k
.54939 .33384 m
.55273 .33281 L
.54645 .33942 L
.54307 .34022 L
.54939 .33384 L
F
0 g
.54939 .33384 m
.55273 .33281 L
.54645 .33942 L
.54307 .34022 L
.54939 .33384 L
s
.24 0 .199 .01 k
.55572 .32758 m
.55903 .32632 L
.55273 .33281 L
.54939 .33384 L
.55572 .32758 L
F
0 g
.55572 .32758 m
.55903 .32632 L
.55273 .33281 L
.54939 .33384 L
.55572 .32758 L
s
.266 0 .209 .021 k
.56204 .32149 m
.56533 .32003 L
.55903 .32632 L
.55572 .32758 L
.56204 .32149 L
F
0 g
.56204 .32149 m
.56533 .32003 L
.55903 .32632 L
.55572 .32758 L
.56204 .32149 L
s
.302 0 .21 .045 k
.56836 .31577 m
.57163 .31413 L
.56533 .32003 L
.56204 .32149 L
.56836 .31577 L
F
0 g
.56836 .31577 m
.57163 .31413 L
.56533 .32003 L
.56204 .32149 L
.56836 .31577 L
s
0 .041 .041 .959 k
.57476 .31469 m
.578 .31315 L
.57163 .31413 L
.56836 .31577 L
.57476 .31469 L
F
0 g
.57476 .31469 m
.578 .31315 L
.57163 .31413 L
.56836 .31577 L
.57476 .31469 L
s
0 .289 .289 .711 k
.5812 .31549 m
.58443 .31417 L
.578 .31315 L
.57476 .31469 L
.5812 .31549 L
F
0 g
.5812 .31549 m
.58443 .31417 L
.578 .31315 L
.57476 .31469 L
.5812 .31549 L
s
0 .301 .301 .699 k
.58768 .31655 m
.59089 .31546 L
.58443 .31417 L
.5812 .31549 L
.58768 .31655 L
F
0 g
.58768 .31655 m
.59089 .31546 L
.58443 .31417 L
.5812 .31549 L
.58768 .31655 L
s
0 .298 .298 .702 k
.59419 .31774 m
.59739 .31689 L
.59089 .31546 L
.58768 .31655 L
.59419 .31774 L
F
0 g
.59419 .31774 m
.59739 .31689 L
.59089 .31546 L
.58768 .31655 L
.59419 .31774 L
s
0 .287 .287 .713 k
.60074 .31902 m
.60392 .31842 L
.59739 .31689 L
.59419 .31774 L
.60074 .31902 L
F
0 g
.60074 .31902 m
.60392 .31842 L
.59739 .31689 L
.59419 .31774 L
.60074 .31902 L
s
0 .271 .271 .729 k
.60733 .32037 m
.61049 .32003 L
.60392 .31842 L
.60074 .31902 L
.60733 .32037 L
F
0 g
.60733 .32037 m
.61049 .32003 L
.60392 .31842 L
.60074 .31902 L
.60733 .32037 L
s
0 .251 .251 .749 k
.61393 .32175 m
.6171 .32167 L
.61049 .32003 L
.60733 .32037 L
.61393 .32175 L
F
0 g
.61393 .32175 m
.6171 .32167 L
.61049 .32003 L
.60733 .32037 L
.61393 .32175 L
s
0 .226 .226 .774 k
.62059 .32316 m
.62374 .32335 L
.6171 .32167 L
.61393 .32175 L
.62059 .32316 L
F
0 g
.62059 .32316 m
.62374 .32335 L
.6171 .32167 L
.61393 .32175 L
.62059 .32316 L
s
0 .198 .198 .802 k
.62728 .32461 m
.63042 .32506 L
.62374 .32335 L
.62059 .32316 L
.62728 .32461 L
F
0 g
.62728 .32461 m
.63042 .32506 L
.62374 .32335 L
.62059 .32316 L
.62728 .32461 L
s
0 .167 .167 .833 k
.634 .32607 m
.63713 .32678 L
.63042 .32506 L
.62728 .32461 L
.634 .32607 L
F
0 g
.634 .32607 m
.63713 .32678 L
.63042 .32506 L
.62728 .32461 L
.634 .32607 L
s
.7 .243 0 .3 k
.64076 .32753 m
.64388 .32853 L
.63713 .32678 L
.634 .32607 L
.64076 .32753 L
F
0 g
.64076 .32753 m
.64388 .32853 L
.63713 .32678 L
.634 .32607 L
.64076 .32753 L
s
.744 .263 0 .256 k
.64756 .32901 m
.65067 .33028 L
.64388 .32853 L
.64076 .32753 L
.64756 .32901 L
F
0 g
.64756 .32901 m
.65067 .33028 L
.64388 .32853 L
.64076 .32753 L
.64756 .32901 L
s
.784 .28 0 .216 k
.65438 .33051 m
.6575 .33205 L
.65067 .33028 L
.64756 .32901 L
.65438 .33051 L
F
0 g
.65438 .33051 m
.6575 .33205 L
.65067 .33028 L
.64756 .32901 L
.65438 .33051 L
s
.821 .296 0 .179 k
.66125 .33201 m
.66436 .33382 L
.6575 .33205 L
.65438 .33051 L
.66125 .33201 L
F
0 g
.66125 .33201 m
.66436 .33382 L
.6575 .33205 L
.65438 .33051 L
.66125 .33201 L
s
.84 .311 0 .147 k
.66815 .33352 m
.67126 .33562 L
.66436 .33382 L
.66125 .33201 L
.66815 .33352 L
F
0 g
.66815 .33352 m
.67126 .33562 L
.66436 .33382 L
.66125 .33201 L
.66815 .33352 L
s
.83 .323 0 .12 k
.6751 .33504 m
.6782 .33741 L
.67126 .33562 L
.66815 .33352 L
.6751 .33504 L
F
0 g
.6751 .33504 m
.6782 .33741 L
.67126 .33562 L
.66815 .33352 L
.6751 .33504 L
s
.816 .334 0 .098 k
.68207 .33657 m
.68518 .33923 L
.6782 .33741 L
.6751 .33504 L
.68207 .33657 L
F
0 g
.68207 .33657 m
.68518 .33923 L
.6782 .33741 L
.6751 .33504 L
.68207 .33657 L
s
.799 .342 0 .081 k
.68909 .3381 m
.69219 .34104 L
.68518 .33923 L
.68207 .33657 L
.68909 .3381 L
F
0 g
.68909 .3381 m
.69219 .34104 L
.68518 .33923 L
.68207 .33657 L
.68909 .3381 L
s
.78 .35 0 .068 k
.69614 .33965 m
.69925 .34287 L
.69219 .34104 L
.68909 .3381 L
.69614 .33965 L
F
0 g
.69614 .33965 m
.69925 .34287 L
.69219 .34104 L
.68909 .3381 L
.69614 .33965 L
s
.758 .355 0 .06 k
.70323 .34121 m
.70634 .34471 L
.69925 .34287 L
.69614 .33965 L
.70323 .34121 L
F
0 g
.70323 .34121 m
.70634 .34471 L
.69925 .34287 L
.69614 .33965 L
.70323 .34121 L
s
.735 .359 0 .055 k
.71035 .34276 m
.71347 .34656 L
.70634 .34471 L
.70323 .34121 L
.71035 .34276 L
F
0 g
.71035 .34276 m
.71347 .34656 L
.70634 .34471 L
.70323 .34121 L
.71035 .34276 L
s
.711 .361 0 .054 k
.71752 .34433 m
.72065 .34843 L
.71347 .34656 L
.71035 .34276 L
.71752 .34433 L
F
0 g
.71752 .34433 m
.72065 .34843 L
.71347 .34656 L
.71035 .34276 L
.71752 .34433 L
s
.687 .362 0 .055 k
.72474 .3459 m
.72786 .35029 L
.72065 .34843 L
.71752 .34433 L
.72474 .3459 L
F
0 g
.72474 .3459 m
.72786 .35029 L
.72065 .34843 L
.71752 .34433 L
.72474 .3459 L
s
.662 .362 0 .059 k
.73198 .3475 m
.73512 .35218 L
.72786 .35029 L
.72474 .3459 L
.73198 .3475 L
F
0 g
.73198 .3475 m
.73512 .35218 L
.72786 .35029 L
.72474 .3459 L
.73198 .3475 L
s
.638 .362 0 .064 k
.73927 .34909 m
.74242 .35406 L
.73512 .35218 L
.73198 .3475 L
.73927 .34909 L
F
0 g
.73927 .34909 m
.74242 .35406 L
.73512 .35218 L
.73198 .3475 L
.73927 .34909 L
s
.781 .401 0 .088 k
.12587 .58348 m
.12996 .58769 L
.12497 .58569 L
.12085 .58179 L
.12587 .58348 L
F
0 g
.12587 .58348 m
.12996 .58769 L
.12497 .58569 L
.12085 .58179 L
.12587 .58348 L
s
.751 .401 0 .086 k
.13092 .5852 m
.13497 .58969 L
.12996 .58769 L
.12587 .58348 L
.13092 .5852 L
F
0 g
.13092 .5852 m
.13497 .58969 L
.12996 .58769 L
.12587 .58348 L
.13092 .5852 L
s
.722 .402 0 .086 k
.13599 .58691 m
.14001 .5917 L
.13497 .58969 L
.13092 .5852 L
.13599 .58691 L
F
0 g
.13599 .58691 m
.14001 .5917 L
.13497 .58969 L
.13092 .5852 L
.13599 .58691 L
s
.692 .4 0 .09 k
.14107 .58864 m
.14506 .59372 L
.14001 .5917 L
.13599 .58691 L
.14107 .58864 L
F
0 g
.14107 .58864 m
.14506 .59372 L
.14001 .5917 L
.13599 .58691 L
.14107 .58864 L
s
.664 .398 0 .095 k
.1462 .59037 m
.15015 .59576 L
.14506 .59372 L
.14107 .58864 L
.1462 .59037 L
F
0 g
.1462 .59037 m
.15015 .59576 L
.14506 .59372 L
.14107 .58864 L
.1462 .59037 L
s
.636 .395 0 .102 k
.15134 .59212 m
.15525 .5978 L
.15015 .59576 L
.1462 .59037 L
.15134 .59212 L
F
0 g
.15134 .59212 m
.15525 .5978 L
.15015 .59576 L
.1462 .59037 L
.15134 .59212 L
s
.609 .391 0 .11 k
.15651 .59387 m
.16039 .59985 L
.15525 .5978 L
.15134 .59212 L
.15651 .59387 L
F
0 g
.15651 .59387 m
.16039 .59985 L
.15525 .5978 L
.15134 .59212 L
.15651 .59387 L
s
.583 .387 0 .119 k
.1617 .59563 m
.16555 .60191 L
.16039 .59985 L
.15651 .59387 L
.1617 .59563 L
F
0 g
.1617 .59563 m
.16555 .60191 L
.16039 .59985 L
.15651 .59387 L
.1617 .59563 L
s
.559 .383 0 .128 k
.16691 .59739 m
.17073 .60398 L
.16555 .60191 L
.1617 .59563 L
.16691 .59739 L
F
0 g
.16691 .59739 m
.17073 .60398 L
.16555 .60191 L
.1617 .59563 L
.16691 .59739 L
s
.536 .38 0 .137 k
.17215 .59917 m
.17594 .60606 L
.17073 .60398 L
.16691 .59739 L
.17215 .59917 L
F
0 g
.17215 .59917 m
.17594 .60606 L
.17073 .60398 L
.16691 .59739 L
.17215 .59917 L
s
.514 .375 0 .147 k
.17742 .60095 m
.18118 .60815 L
.17594 .60606 L
.17215 .59917 L
.17742 .60095 L
F
0 g
.17742 .60095 m
.18118 .60815 L
.17594 .60606 L
.17215 .59917 L
.17742 .60095 L
s
.494 .371 0 .156 k
.18271 .60275 m
.18644 .61026 L
.18118 .60815 L
.17742 .60095 L
.18271 .60275 L
F
0 g
.18271 .60275 m
.18644 .61026 L
.18118 .60815 L
.17742 .60095 L
.18271 .60275 L
s
.474 .366 0 .166 k
.18803 .60454 m
.19174 .61237 L
.18644 .61026 L
.18271 .60275 L
.18803 .60454 L
F
0 g
.18803 .60454 m
.19174 .61237 L
.18644 .61026 L
.18271 .60275 L
.18803 .60454 L
s
.456 .362 0 .175 k
.19337 .60635 m
.19705 .61449 L
.19174 .61237 L
.18803 .60454 L
.19337 .60635 L
F
0 g
.19337 .60635 m
.19705 .61449 L
.19174 .61237 L
.18803 .60454 L
.19337 .60635 L
s
.438 .358 0 .184 k
.19874 .60816 m
.20239 .61661 L
.19705 .61449 L
.19337 .60635 L
.19874 .60816 L
F
0 g
.19874 .60816 m
.20239 .61661 L
.19705 .61449 L
.19337 .60635 L
.19874 .60816 L
s
.422 .355 0 .192 k
.20413 .60997 m
.20776 .61874 L
.20239 .61661 L
.19874 .60816 L
.20413 .60997 L
F
0 g
.20413 .60997 m
.20776 .61874 L
.20239 .61661 L
.19874 .60816 L
.20413 .60997 L
s
.406 .35 0 .201 k
.20955 .61178 m
.21316 .62087 L
.20776 .61874 L
.20413 .60997 L
.20955 .61178 L
F
0 g
.20955 .61178 m
.21316 .62087 L
.20776 .61874 L
.20413 .60997 L
.20955 .61178 L
s
.39 .346 0 .209 k
.21501 .61359 m
.21859 .62299 L
.21316 .62087 L
.20955 .61178 L
.21501 .61359 L
F
0 g
.21501 .61359 m
.21859 .62299 L
.21316 .62087 L
.20955 .61178 L
.21501 .61359 L
s
.376 .342 0 .216 k
.22049 .61538 m
.22405 .6251 L
.21859 .62299 L
.21501 .61359 L
.22049 .61538 L
F
0 g
.22049 .61538 m
.22405 .6251 L
.21859 .62299 L
.21501 .61359 L
.22049 .61538 L
s
.362 .338 0 .223 k
.226 .61714 m
.22954 .62718 L
.22405 .6251 L
.22049 .61538 L
.226 .61714 L
F
0 g
.226 .61714 m
.22954 .62718 L
.22405 .6251 L
.22049 .61538 L
.226 .61714 L
s
.347 .333 0 .23 k
.23154 .61886 m
.23505 .62922 L
.22954 .62718 L
.226 .61714 L
.23154 .61886 L
F
0 g
.23154 .61886 m
.23505 .62922 L
.22954 .62718 L
.226 .61714 L
.23154 .61886 L
s
.33 .326 0 .237 k
.23711 .6205 m
.24061 .63117 L
.23505 .62922 L
.23154 .61886 L
.23711 .6205 L
F
0 g
.23711 .6205 m
.24061 .63117 L
.23505 .62922 L
.23154 .61886 L
.23711 .6205 L
s
.313 .319 0 .243 k
.24273 .62202 m
.24621 .63298 L
.24061 .63117 L
.23711 .6205 L
.24273 .62202 L
F
0 g
.24273 .62202 m
.24621 .63298 L
.24061 .63117 L
.23711 .6205 L
.24273 .62202 L
s
.291 .309 0 .248 k
.24839 .62329 m
.25186 .63454 L
.24621 .63298 L
.24273 .62202 L
.24839 .62329 L
F
0 g
.24839 .62329 m
.25186 .63454 L
.24621 .63298 L
.24273 .62202 L
.24839 .62329 L
s
.19 .249 0 .257 k
.25424 .62262 m
.25771 .63401 L
.25186 .63454 L
.24839 .62329 L
.25424 .62262 L
F
0 g
.25424 .62262 m
.25771 .63401 L
.25186 .63454 L
.24839 .62329 L
.25424 .62262 L
s
.024 .144 0 .284 k
.26052 .61719 m
.26399 .62834 L
.25771 .63401 L
.25424 .62262 L
.26052 .61719 L
F
0 g
.26052 .61719 m
.26399 .62834 L
.25771 .63401 L
.25424 .62262 L
.26052 .61719 L
s
.013 .135 0 .284 k
.26682 .61137 m
.27032 .62225 L
.26399 .62834 L
.26052 .61719 L
.26682 .61137 L
F
0 g
.26682 .61137 m
.27032 .62225 L
.26399 .62834 L
.26052 .61719 L
.26682 .61137 L
s
.009 .13 0 .282 k
.27314 .60536 m
.27666 .61596 L
.27032 .62225 L
.26682 .61137 L
.27314 .60536 L
F
0 g
.27314 .60536 m
.27666 .61596 L
.27032 .62225 L
.26682 .61137 L
.27314 .60536 L
s
.007 .126 0 .279 k
.27947 .59924 m
.28301 .60955 L
.27666 .61596 L
.27314 .60536 L
.27947 .59924 L
F
0 g
.27947 .59924 m
.28301 .60955 L
.27666 .61596 L
.27314 .60536 L
.27947 .59924 L
s
.005 .123 0 .276 k
.2858 .59306 m
.28937 .60308 L
.28301 .60955 L
.27947 .59924 L
.2858 .59306 L
F
0 g
.2858 .59306 m
.28937 .60308 L
.28301 .60955 L
.27947 .59924 L
.2858 .59306 L
s
.004 .119 0 .273 k
.29215 .58683 m
.29573 .59655 L
.28937 .60308 L
.2858 .59306 L
.29215 .58683 L
F
0 g
.29215 .58683 m
.29573 .59655 L
.28937 .60308 L
.2858 .59306 L
.29215 .58683 L
s
.004 .117 0 .269 k
.29849 .58057 m
.30209 .59001 L
.29573 .59655 L
.29215 .58683 L
.29849 .58057 L
F
0 g
.29849 .58057 m
.30209 .59001 L
.29573 .59655 L
.29215 .58683 L
.29849 .58057 L
s
.004 .114 0 .265 k
.30483 .5743 m
.30845 .58343 L
.30209 .59001 L
.29849 .58057 L
.30483 .5743 L
F
0 g
.30483 .5743 m
.30845 .58343 L
.30209 .59001 L
.29849 .58057 L
.30483 .5743 L
s
.004 .111 0 .261 k
.31118 .568 m
.31481 .57685 L
.30845 .58343 L
.30483 .5743 L
.31118 .568 L
F
0 g
.31118 .568 m
.31481 .57685 L
.30845 .58343 L
.30483 .5743 L
.31118 .568 L
s
.003 .108 0 .257 k
.31752 .56171 m
.32116 .57026 L
.31481 .57685 L
.31118 .568 L
.31752 .56171 L
F
0 g
.31752 .56171 m
.32116 .57026 L
.31481 .57685 L
.31118 .568 L
.31752 .56171 L
s
.004 .106 0 .252 k
.32387 .55541 m
.32752 .56367 L
.32116 .57026 L
.31752 .56171 L
.32387 .55541 L
F
0 g
.32387 .55541 m
.32752 .56367 L
.32116 .57026 L
.31752 .56171 L
.32387 .55541 L
s
.004 .102 0 .248 k
.33022 .54911 m
.33388 .55706 L
.32752 .56367 L
.32387 .55541 L
.33022 .54911 L
F
0 g
.33022 .54911 m
.33388 .55706 L
.32752 .56367 L
.32387 .55541 L
.33022 .54911 L
s
.005 .099 0 .243 k
.33657 .5428 m
.34024 .55047 L
.33388 .55706 L
.33022 .54911 L
.33657 .5428 L
F
0 g
.33657 .5428 m
.34024 .55047 L
.33388 .55706 L
.33022 .54911 L
.33657 .5428 L
s
.005 .096 0 .238 k
.34291 .53649 m
.34659 .54387 L
.34024 .55047 L
.33657 .5428 L
.34291 .53649 L
F
0 g
.34291 .53649 m
.34659 .54387 L
.34024 .55047 L
.33657 .5428 L
.34291 .53649 L
s
.006 .092 0 .233 k
.34926 .53019 m
.35295 .53728 L
.34659 .54387 L
.34291 .53649 L
.34926 .53019 L
F
0 g
.34926 .53019 m
.35295 .53728 L
.34659 .54387 L
.34291 .53649 L
.34926 .53019 L
s
.006 .088 0 .228 k
.3556 .52387 m
.35931 .53068 L
.35295 .53728 L
.34926 .53019 L
.3556 .52387 L
F
0 g
.3556 .52387 m
.35931 .53068 L
.35295 .53728 L
.34926 .53019 L
.3556 .52387 L
s
.007 .084 0 .223 k
.36195 .51757 m
.36566 .52408 L
.35931 .53068 L
.3556 .52387 L
.36195 .51757 L
F
0 g
.36195 .51757 m
.36566 .52408 L
.35931 .53068 L
.3556 .52387 L
.36195 .51757 L
s
.008 .081 0 .217 k
.3683 .51126 m
.37201 .51749 L
.36566 .52408 L
.36195 .51757 L
.3683 .51126 L
F
0 g
.3683 .51126 m
.37201 .51749 L
.36566 .52408 L
.36195 .51757 L
.3683 .51126 L
s
.008 .076 0 .212 k
.37464 .50494 m
.37836 .51089 L
.37201 .51749 L
.3683 .51126 L
.37464 .50494 L
F
0 g
.37464 .50494 m
.37836 .51089 L
.37201 .51749 L
.3683 .51126 L
.37464 .50494 L
s
.009 .072 0 .206 k
.38099 .49864 m
.38471 .50431 L
.37836 .51089 L
.37464 .50494 L
.38099 .49864 L
F
0 g
.38099 .49864 m
.38471 .50431 L
.37836 .51089 L
.37464 .50494 L
.38099 .49864 L
s
.01 .067 0 .2 k
.38734 .49233 m
.39105 .49771 L
.38471 .50431 L
.38099 .49864 L
.38734 .49233 L
F
0 g
.38734 .49233 m
.39105 .49771 L
.38471 .50431 L
.38099 .49864 L
.38734 .49233 L
s
.01 .061 0 .195 k
.39368 .48603 m
.3974 .49113 L
.39105 .49771 L
.38734 .49233 L
.39368 .48603 L
F
0 g
.39368 .48603 m
.3974 .49113 L
.39105 .49771 L
.38734 .49233 L
.39368 .48603 L
s
.01 .055 0 .189 k
.40003 .47971 m
.40375 .48453 L
.3974 .49113 L
.39368 .48603 L
.40003 .47971 L
F
0 g
.40003 .47971 m
.40375 .48453 L
.3974 .49113 L
.39368 .48603 L
.40003 .47971 L
s
.011 .05 0 .183 k
.40637 .47341 m
.41009 .47795 L
.40375 .48453 L
.40003 .47971 L
.40637 .47341 L
F
0 g
.40637 .47341 m
.41009 .47795 L
.40375 .48453 L
.40003 .47971 L
.40637 .47341 L
s
.013 .044 0 .176 k
.41272 .46709 m
.41644 .47136 L
.41009 .47795 L
.40637 .47341 L
.41272 .46709 L
F
0 g
.41272 .46709 m
.41644 .47136 L
.41009 .47795 L
.40637 .47341 L
.41272 .46709 L
s
.014 .038 0 .17 k
.41906 .46078 m
.42278 .46478 L
.41644 .47136 L
.41272 .46709 L
.41906 .46078 L
F
0 g
.41906 .46078 m
.42278 .46478 L
.41644 .47136 L
.41272 .46709 L
.41906 .46078 L
s
.014 .031 0 .164 k
.42542 .45448 m
.42912 .45819 L
.42278 .46478 L
.41906 .46078 L
.42542 .45448 L
F
0 g
.42542 .45448 m
.42912 .45819 L
.42278 .46478 L
.41906 .46078 L
.42542 .45448 L
s
.015 .023 0 .158 k
.43176 .44817 m
.43546 .45162 L
.42912 .45819 L
.42542 .45448 L
.43176 .44817 L
F
0 g
.43176 .44817 m
.43546 .45162 L
.42912 .45819 L
.42542 .45448 L
.43176 .44817 L
s
.017 .016 0 .152 k
.43811 .44186 m
.4418 .44503 L
.43546 .45162 L
.43176 .44817 L
.43811 .44186 L
F
0 g
.43811 .44186 m
.4418 .44503 L
.43546 .45162 L
.43176 .44817 L
.43811 .44186 L
s
.017 .007 0 .147 k
.44445 .43555 m
.44814 .43845 L
.4418 .44503 L
.43811 .44186 L
.44445 .43555 L
F
0 g
.44445 .43555 m
.44814 .43845 L
.4418 .44503 L
.43811 .44186 L
.44445 .43555 L
s
.021 0 .002 .139 k
.4508 .42924 m
.45447 .43187 L
.44814 .43845 L
.44445 .43555 L
.4508 .42924 L
F
0 g
.4508 .42924 m
.45447 .43187 L
.44814 .43845 L
.44445 .43555 L
.4508 .42924 L
s
.031 0 .011 .125 k
.45715 .42293 m
.46081 .42529 L
.45447 .43187 L
.4508 .42924 L
.45715 .42293 L
F
0 g
.45715 .42293 m
.46081 .42529 L
.45447 .43187 L
.4508 .42924 L
.45715 .42293 L
s
.041 0 .021 .111 k
.46349 .41662 m
.46715 .41872 L
.46081 .42529 L
.45715 .42293 L
.46349 .41662 L
F
0 g
.46349 .41662 m
.46715 .41872 L
.46081 .42529 L
.45715 .42293 L
.46349 .41662 L
s
.054 0 .032 .096 k
.46985 .41032 m
.47348 .41214 L
.46715 .41872 L
.46349 .41662 L
.46985 .41032 L
F
0 g
.46985 .41032 m
.47348 .41214 L
.46715 .41872 L
.46349 .41662 L
.46985 .41032 L
s
.066 0 .042 .082 k
.47619 .404 m
.47981 .40557 L
.47348 .41214 L
.46985 .41032 L
.47619 .404 L
F
0 g
.47619 .404 m
.47981 .40557 L
.47348 .41214 L
.46985 .41032 L
.47619 .404 L
s
.079 0 .054 .068 k
.48254 .3977 m
.48614 .399 L
.47981 .40557 L
.47619 .404 L
.48254 .3977 L
F
0 g
.48254 .3977 m
.48614 .399 L
.47981 .40557 L
.47619 .404 L
.48254 .3977 L
s
.092 0 .066 .055 k
.48888 .39139 m
.49247 .39242 L
.48614 .399 L
.48254 .3977 L
.48888 .39139 L
F
0 g
.48888 .39139 m
.49247 .39242 L
.48614 .399 L
.48254 .3977 L
.48888 .39139 L
s
.107 0 .08 .042 k
.49523 .38508 m
.4988 .38586 L
.49247 .39242 L
.48888 .39139 L
.49523 .38508 L
F
0 g
.49523 .38508 m
.4988 .38586 L
.49247 .39242 L
.48888 .39139 L
.49523 .38508 L
s
.123 0 .093 .03 k
.50158 .37878 m
.50513 .3793 L
.4988 .38586 L
.49523 .38508 L
.50158 .37878 L
F
0 g
.50158 .37878 m
.50513 .3793 L
.4988 .38586 L
.49523 .38508 L
.50158 .37878 L
s
.139 0 .107 .02 k
.50792 .37248 m
.51145 .37274 L
.50513 .3793 L
.50158 .37878 L
.50792 .37248 L
F
0 g
.50792 .37248 m
.51145 .37274 L
.50513 .3793 L
.50158 .37878 L
.50792 .37248 L
s
.155 0 .121 .012 k
.51428 .3662 m
.51778 .3662 L
.51145 .37274 L
.50792 .37248 L
.51428 .3662 L
F
0 g
.51428 .3662 m
.51778 .3662 L
.51145 .37274 L
.50792 .37248 L
.51428 .3662 L
s
.171 0 .135 .006 k
.52062 .35991 m
.5241 .35966 L
.51778 .3662 L
.51428 .3662 L
.52062 .35991 L
F
0 g
.52062 .35991 m
.5241 .35966 L
.51778 .3662 L
.51428 .3662 L
.52062 .35991 L
s
.189 0 .15 .002 k
.52697 .35365 m
.53042 .35315 L
.5241 .35966 L
.52062 .35991 L
.52697 .35365 L
F
0 g
.52697 .35365 m
.53042 .35315 L
.5241 .35966 L
.52062 .35991 L
.52697 .35365 L
s
.207 0 .165 .001 k
.53332 .34742 m
.53675 .34666 L
.53042 .35315 L
.52697 .35365 L
.53332 .34742 L
F
0 g
.53332 .34742 m
.53675 .34666 L
.53042 .35315 L
.52697 .35365 L
.53332 .34742 L
s
.227 0 .179 .003 k
.53966 .34122 m
.54307 .34022 L
.53675 .34666 L
.53332 .34742 L
.53966 .34122 L
F
0 g
.53966 .34122 m
.54307 .34022 L
.53675 .34666 L
.53332 .34742 L
.53966 .34122 L
s
.246 0 .192 .01 k
.54601 .33508 m
.54939 .33384 L
.54307 .34022 L
.53966 .34122 L
.54601 .33508 L
F
0 g
.54601 .33508 m
.54939 .33384 L
.54307 .34022 L
.53966 .34122 L
.54601 .33508 L
s
.267 0 .203 .021 k
.55236 .32904 m
.55572 .32758 L
.54939 .33384 L
.54601 .33508 L
.55236 .32904 L
F
0 g
.55236 .32904 m
.55572 .32758 L
.54939 .33384 L
.54601 .33508 L
.55236 .32904 L
s
.292 0 .213 .038 k
.55872 .32317 m
.56204 .32149 L
.55572 .32758 L
.55236 .32904 L
.55872 .32317 L
F
0 g
.55872 .32317 m
.56204 .32149 L
.55572 .32758 L
.55236 .32904 L
.55872 .32317 L
s
.327 0 .214 .068 k
.56508 .31766 m
.56836 .31577 L
.56204 .32149 L
.55872 .32317 L
.56508 .31766 L
F
0 g
.56508 .31766 m
.56836 .31577 L
.56204 .32149 L
.55872 .32317 L
.56508 .31766 L
s
0 .051 .051 .949 k
.57149 .31647 m
.57476 .31469 L
.56836 .31577 L
.56508 .31766 L
.57149 .31647 L
F
0 g
.57149 .31647 m
.57476 .31469 L
.56836 .31577 L
.56508 .31766 L
.57149 .31647 L
s
0 .277 .277 .723 k
.57794 .31704 m
.5812 .31549 L
.57476 .31469 L
.57149 .31647 L
.57794 .31704 L
F
0 g
.57794 .31704 m
.5812 .31549 L
.57476 .31469 L
.57149 .31647 L
.57794 .31704 L
s
0 .287 .287 .713 k
.58445 .31785 m
.58768 .31655 L
.5812 .31549 L
.57794 .31704 L
.58445 .31785 L
F
0 g
.58445 .31785 m
.58768 .31655 L
.5812 .31549 L
.57794 .31704 L
.58445 .31785 L
s
0 .282 .282 .718 k
.59097 .31879 m
.59419 .31774 L
.58768 .31655 L
.58445 .31785 L
.59097 .31879 L
F
0 g
.59097 .31879 m
.59419 .31774 L
.58768 .31655 L
.58445 .31785 L
.59097 .31879 L
s
0 .27 .27 .73 k
.59754 .31981 m
.60074 .31902 L
.59419 .31774 L
.59097 .31879 L
.59754 .31981 L
F
0 g
.59754 .31981 m
.60074 .31902 L
.59419 .31774 L
.59097 .31879 L
.59754 .31981 L
s
0 .253 .253 .747 k
.60413 .32088 m
.60733 .32037 L
.60074 .31902 L
.59754 .31981 L
.60413 .32088 L
F
0 g
.60413 .32088 m
.60733 .32037 L
.60074 .31902 L
.59754 .31981 L
.60413 .32088 L
s
0 .231 .231 .769 k
.61076 .32199 m
.61393 .32175 L
.60733 .32037 L
.60413 .32088 L
.61076 .32199 L
F
0 g
.61076 .32199 m
.61393 .32175 L
.60733 .32037 L
.60413 .32088 L
.61076 .32199 L
s
0 .205 .205 .795 k
.61742 .32313 m
.62059 .32316 L
.61393 .32175 L
.61076 .32199 L
.61742 .32313 L
F
0 g
.61742 .32313 m
.62059 .32316 L
.61393 .32175 L
.61076 .32199 L
.61742 .32313 L
s
0 .176 .176 .824 k
.62412 .3243 m
.62728 .32461 L
.62059 .32316 L
.61742 .32313 L
.62412 .3243 L
F
0 g
.62412 .3243 m
.62728 .32461 L
.62059 .32316 L
.61742 .32313 L
.62412 .3243 L
s
0 .144 .144 .856 k
.63085 .32547 m
.634 .32607 L
.62728 .32461 L
.62412 .3243 L
.63085 .32547 L
F
0 g
.63085 .32547 m
.634 .32607 L
.62728 .32461 L
.62412 .3243 L
.63085 .32547 L
s
.703 .222 0 .297 k
.63761 .32666 m
.64076 .32753 L
.634 .32607 L
.63085 .32547 L
.63761 .32666 L
F
0 g
.63761 .32666 m
.64076 .32753 L
.634 .32607 L
.63085 .32547 L
.63761 .32666 L
s
.749 .242 0 .251 k
.64442 .32786 m
.64756 .32901 L
.64076 .32753 L
.63761 .32666 L
.64442 .32786 L
F
0 g
.64442 .32786 m
.64756 .32901 L
.64076 .32753 L
.63761 .32666 L
.64442 .32786 L
s
.792 .261 0 .208 k
.65125 .32907 m
.65438 .33051 L
.64756 .32901 L
.64442 .32786 L
.65125 .32907 L
F
0 g
.65125 .32907 m
.65438 .33051 L
.64756 .32901 L
.64442 .32786 L
.65125 .32907 L
s
.825 .277 0 .17 k
.65812 .33028 m
.66125 .33201 L
.65438 .33051 L
.65125 .32907 L
.65812 .33028 L
F
0 g
.65812 .33028 m
.66125 .33201 L
.65438 .33051 L
.65125 .32907 L
.65812 .33028 L
s
.82 .293 0 .136 k
.66503 .33151 m
.66815 .33352 L
.66125 .33201 L
.65812 .33028 L
.66503 .33151 L
F
0 g
.66503 .33151 m
.66815 .33352 L
.66125 .33201 L
.65812 .33028 L
.66503 .33151 L
s
.81 .306 0 .108 k
.67197 .33273 m
.6751 .33504 L
.66815 .33352 L
.66503 .33151 L
.67197 .33273 L
F
0 g
.67197 .33273 m
.6751 .33504 L
.66815 .33352 L
.66503 .33151 L
.67197 .33273 L
s
.796 .317 0 .086 k
.67895 .33397 m
.68207 .33657 L
.6751 .33504 L
.67197 .33273 L
.67895 .33397 L
F
0 g
.67895 .33397 m
.68207 .33657 L
.6751 .33504 L
.67197 .33273 L
.67895 .33397 L
s
.779 .327 0 .068 k
.68596 .33521 m
.68909 .3381 L
.68207 .33657 L
.67895 .33397 L
.68596 .33521 L
F
0 g
.68596 .33521 m
.68909 .3381 L
.68207 .33657 L
.67895 .33397 L
.68596 .33521 L
s
.759 .334 0 .056 k
.69302 .33647 m
.69614 .33965 L
.68909 .3381 L
.68596 .33521 L
.69302 .33647 L
F
0 g
.69302 .33647 m
.69614 .33965 L
.68909 .3381 L
.68596 .33521 L
.69302 .33647 L
s
.736 .34 0 .049 k
.7001 .33772 m
.70323 .34121 L
.69614 .33965 L
.69302 .33647 L
.7001 .33772 L
F
0 g
.7001 .33772 m
.70323 .34121 L
.69614 .33965 L
.69302 .33647 L
.7001 .33772 L
s
.712 .344 0 .045 k
.70722 .33898 m
.71035 .34276 L
.70323 .34121 L
.7001 .33772 L
.70722 .33898 L
F
0 g
.70722 .33898 m
.71035 .34276 L
.70323 .34121 L
.7001 .33772 L
.70722 .33898 L
s
.687 .346 0 .045 k
.71438 .34025 m
.71752 .34433 L
.71035 .34276 L
.70722 .33898 L
.71438 .34025 L
F
0 g
.71438 .34025 m
.71752 .34433 L
.71035 .34276 L
.70722 .33898 L
.71438 .34025 L
s
.663 .348 0 .047 k
.72159 .34152 m
.72474 .3459 L
.71752 .34433 L
.71438 .34025 L
.72159 .34152 L
F
0 g
.72159 .34152 m
.72474 .3459 L
.71752 .34433 L
.71438 .34025 L
.72159 .34152 L
s
.638 .349 0 .052 k
.72882 .3428 m
.73198 .3475 L
.72474 .3459 L
.72159 .34152 L
.72882 .3428 L
F
0 g
.72882 .3428 m
.73198 .3475 L
.72474 .3459 L
.72159 .34152 L
.72882 .3428 L
s
.614 .349 0 .058 k
.7361 .34409 m
.73927 .34909 L
.73198 .3475 L
.72882 .3428 L
.7361 .34409 L
F
0 g
.7361 .34409 m
.73927 .34909 L
.73198 .3475 L
.72882 .3428 L
.7361 .34409 L
s
.737 .381 0 .07 k
.12176 .57927 m
.12587 .58348 L
.12085 .58179 L
.1167 .57786 L
.12176 .57927 L
F
0 g
.12176 .57927 m
.12587 .58348 L
.12085 .58179 L
.1167 .57786 L
.12176 .57927 L
s
.708 .383 0 .07 k
.12685 .58068 m
.13092 .5852 L
.12587 .58348 L
.12176 .57927 L
.12685 .58068 L
F
0 g
.12685 .58068 m
.13092 .5852 L
.12587 .58348 L
.12176 .57927 L
.12685 .58068 L
s
.679 .382 0 .074 k
.13196 .58209 m
.13599 .58691 L
.13092 .5852 L
.12685 .58068 L
.13196 .58209 L
F
0 g
.13196 .58209 m
.13599 .58691 L
.13092 .5852 L
.12685 .58068 L
.13196 .58209 L
s
.65 .381 0 .08 k
.13708 .58352 m
.14107 .58864 L
.13599 .58691 L
.13196 .58209 L
.13708 .58352 L
F
0 g
.13708 .58352 m
.14107 .58864 L
.13599 .58691 L
.13196 .58209 L
.13708 .58352 L
s
.622 .378 0 .088 k
.14224 .58495 m
.1462 .59037 L
.14107 .58864 L
.13708 .58352 L
.14224 .58495 L
F
0 g
.14224 .58495 m
.1462 .59037 L
.14107 .58864 L
.13708 .58352 L
.14224 .58495 L
s
.595 .376 0 .096 k
.14741 .58639 m
.15134 .59212 L
.1462 .59037 L
.14224 .58495 L
.14741 .58639 L
F
0 g
.14741 .58639 m
.15134 .59212 L
.1462 .59037 L
.14224 .58495 L
.14741 .58639 L
s
.569 .372 0 .106 k
.15262 .58783 m
.15651 .59387 L
.15134 .59212 L
.14741 .58639 L
.15262 .58783 L
F
0 g
.15262 .58783 m
.15651 .59387 L
.15134 .59212 L
.14741 .58639 L
.15262 .58783 L
s
.545 .369 0 .116 k
.15783 .58928 m
.1617 .59563 L
.15651 .59387 L
.15262 .58783 L
.15783 .58928 L
F
0 g
.15783 .58928 m
.1617 .59563 L
.15651 .59387 L
.15262 .58783 L
.15783 .58928 L
s
.522 .365 0 .126 k
.16308 .59074 m
.16691 .59739 L
.1617 .59563 L
.15783 .58928 L
.16308 .59074 L
F
0 g
.16308 .59074 m
.16691 .59739 L
.1617 .59563 L
.15783 .58928 L
.16308 .59074 L
s
.501 .362 0 .136 k
.16835 .59221 m
.17215 .59917 L
.16691 .59739 L
.16308 .59074 L
.16835 .59221 L
F
0 g
.16835 .59221 m
.17215 .59917 L
.16691 .59739 L
.16308 .59074 L
.16835 .59221 L
s
.48 .358 0 .146 k
.17366 .59368 m
.17742 .60095 L
.17215 .59917 L
.16835 .59221 L
.17366 .59368 L
F
0 g
.17366 .59368 m
.17742 .60095 L
.17215 .59917 L
.16835 .59221 L
.17366 .59368 L
s
.461 .355 0 .156 k
.17898 .59515 m
.18271 .60275 L
.17742 .60095 L
.17366 .59368 L
.17898 .59515 L
F
0 g
.17898 .59515 m
.18271 .60275 L
.17742 .60095 L
.17366 .59368 L
.17898 .59515 L
s
.443 .351 0 .166 k
.18432 .59663 m
.18803 .60454 L
.18271 .60275 L
.17898 .59515 L
.18432 .59663 L
F
0 g
.18432 .59663 m
.18803 .60454 L
.18271 .60275 L
.17898 .59515 L
.18432 .59663 L
s
.425 .347 0 .176 k
.18969 .59813 m
.19337 .60635 L
.18803 .60454 L
.18432 .59663 L
.18969 .59813 L
F
0 g
.18969 .59813 m
.19337 .60635 L
.18803 .60454 L
.18432 .59663 L
.18969 .59813 L
s
.409 .343 0 .185 k
.19509 .59961 m
.19874 .60816 L
.19337 .60635 L
.18969 .59813 L
.19509 .59961 L
F
0 g
.19509 .59961 m
.19874 .60816 L
.19337 .60635 L
.18969 .59813 L
.19509 .59961 L
s
.394 .34 0 .193 k
.20051 .6011 m
.20413 .60997 L
.19874 .60816 L
.19509 .59961 L
.20051 .6011 L
F
0 g
.20051 .6011 m
.20413 .60997 L
.19874 .60816 L
.19509 .59961 L
.20051 .6011 L
s
.379 .336 0 .202 k
.20596 .6026 m
.20955 .61178 L
.20413 .60997 L
.20051 .6011 L
.20596 .6026 L
F
0 g
.20596 .6026 m
.20955 .61178 L
.20413 .60997 L
.20051 .6011 L
.20596 .6026 L
s
.365 .333 0 .21 k
.21144 .60408 m
.21501 .61359 L
.20955 .61178 L
.20596 .6026 L
.21144 .60408 L
F
0 g
.21144 .60408 m
.21501 .61359 L
.20955 .61178 L
.20596 .6026 L
.21144 .60408 L
s
.351 .329 0 .218 k
.21694 .60555 m
.22049 .61538 L
.21501 .61359 L
.21144 .60408 L
.21694 .60555 L
F
0 g
.21694 .60555 m
.22049 .61538 L
.21501 .61359 L
.21144 .60408 L
.21694 .60555 L
s
.338 .325 0 .225 k
.22247 .60699 m
.226 .61714 L
.22049 .61538 L
.21694 .60555 L
.22247 .60699 L
F
0 g
.22247 .60699 m
.226 .61714 L
.22049 .61538 L
.21694 .60555 L
.22247 .60699 L
s
.324 .321 0 .232 k
.22803 .60838 m
.23154 .61886 L
.226 .61714 L
.22247 .60699 L
.22803 .60838 L
F
0 g
.22803 .60838 m
.23154 .61886 L
.226 .61714 L
.22247 .60699 L
.22803 .60838 L
s
.309 .315 0 .239 k
.23363 .60972 m
.23711 .6205 L
.23154 .61886 L
.22803 .60838 L
.23363 .60972 L
F
0 g
.23363 .60972 m
.23711 .6205 L
.23154 .61886 L
.22803 .60838 L
.23363 .60972 L
s
.293 .309 0 .245 k
.23927 .61093 m
.24273 .62202 L
.23711 .6205 L
.23363 .60972 L
.23927 .61093 L
F
0 g
.23927 .61093 m
.24273 .62202 L
.23711 .6205 L
.23363 .60972 L
.23927 .61093 L
s
.273 .299 0 .251 k
.24494 .6119 m
.24839 .62329 L
.24273 .62202 L
.23927 .61093 L
.24494 .6119 L
F
0 g
.24494 .6119 m
.24839 .62329 L
.24273 .62202 L
.23927 .61093 L
.24494 .6119 L
s
.183 .246 0 .259 k
.2508 .61111 m
.25424 .62262 L
.24839 .62329 L
.24494 .6119 L
.2508 .61111 L
F
0 g
.2508 .61111 m
.25424 .62262 L
.24839 .62329 L
.24494 .6119 L
.2508 .61111 L
s
.03 .149 0 .284 k
.25705 .60591 m
.26052 .61719 L
.25424 .62262 L
.2508 .61111 L
.25705 .60591 L
F
0 g
.25705 .60591 m
.26052 .61719 L
.25424 .62262 L
.2508 .61111 L
.25705 .60591 L
s
.02 .14 0 .284 k
.26333 .60037 m
.26682 .61137 L
.26052 .61719 L
.25705 .60591 L
.26333 .60037 L
F
0 g
.26333 .60037 m
.26682 .61137 L
.26052 .61719 L
.25705 .60591 L
.26333 .60037 L
s
.017 .136 0 .281 k
.26963 .59464 m
.27314 .60536 L
.26682 .61137 L
.26333 .60037 L
.26963 .59464 L
F
0 g
.26963 .59464 m
.27314 .60536 L
.26682 .61137 L
.26333 .60037 L
.26963 .59464 L
s
.015 .133 0 .278 k
.27593 .58881 m
.27947 .59924 L
.27314 .60536 L
.26963 .59464 L
.27593 .58881 L
F
0 g
.27593 .58881 m
.27947 .59924 L
.27314 .60536 L
.26963 .59464 L
.27593 .58881 L
s
.013 .129 0 .275 k
.28226 .58292 m
.2858 .59306 L
.27947 .59924 L
.27593 .58881 L
.28226 .58292 L
F
0 g
.28226 .58292 m
.2858 .59306 L
.27947 .59924 L
.27593 .58881 L
.28226 .58292 L
s
.012 .126 0 .272 k
.28857 .57699 m
.29215 .58683 L
.2858 .59306 L
.28226 .58292 L
.28857 .57699 L
F
0 g
.28857 .57699 m
.29215 .58683 L
.2858 .59306 L
.28226 .58292 L
.28857 .57699 L
s
.012 .123 0 .268 k
.29489 .57104 m
.29849 .58057 L
.29215 .58683 L
.28857 .57699 L
.29489 .57104 L
F
0 g
.29489 .57104 m
.29849 .58057 L
.29215 .58683 L
.28857 .57699 L
.29489 .57104 L
s
.012 .12 0 .264 k
.30122 .56506 m
.30483 .5743 L
.29849 .58057 L
.29489 .57104 L
.30122 .56506 L
F
0 g
.30122 .56506 m
.30483 .5743 L
.29849 .58057 L
.29489 .57104 L
.30122 .56506 L
s
.013 .118 0 .259 k
.30755 .55907 m
.31118 .568 L
.30483 .5743 L
.30122 .56506 L
.30755 .55907 L
F
0 g
.30755 .55907 m
.31118 .568 L
.30483 .5743 L
.30122 .56506 L
.30755 .55907 L
s
.013 .115 0 .255 k
.31388 .55307 m
.31752 .56171 L
.31118 .568 L
.30755 .55907 L
.31388 .55307 L
F
0 g
.31388 .55307 m
.31752 .56171 L
.31118 .568 L
.30755 .55907 L
.31388 .55307 L
s
.014 .112 0 .25 k
.32022 .54707 m
.32387 .55541 L
.31752 .56171 L
.31388 .55307 L
.32022 .54707 L
F
0 g
.32022 .54707 m
.32387 .55541 L
.31752 .56171 L
.31388 .55307 L
.32022 .54707 L
s
.015 .109 0 .245 k
.32655 .54106 m
.33022 .54911 L
.32387 .55541 L
.32022 .54707 L
.32655 .54106 L
F
0 g
.32655 .54106 m
.33022 .54911 L
.32387 .55541 L
.32022 .54707 L
.32655 .54106 L
s
.015 .106 0 .24 k
.33288 .53505 m
.33657 .5428 L
.33022 .54911 L
.32655 .54106 L
.33288 .53505 L
F
0 g
.33288 .53505 m
.33657 .5428 L
.33022 .54911 L
.32655 .54106 L
.33288 .53505 L
s
.016 .103 0 .235 k
.33921 .52904 m
.34291 .53649 L
.33657 .5428 L
.33288 .53505 L
.33921 .52904 L
F
0 g
.33921 .52904 m
.34291 .53649 L
.33657 .5428 L
.33288 .53505 L
.33921 .52904 L
s
.016 .099 0 .23 k
.34555 .52303 m
.34926 .53019 L
.34291 .53649 L
.33921 .52904 L
.34555 .52303 L
F
0 g
.34555 .52303 m
.34926 .53019 L
.34291 .53649 L
.33921 .52904 L
.34555 .52303 L
s
.017 .095 0 .225 k
.35189 .51701 m
.3556 .52387 L
.34926 .53019 L
.34555 .52303 L
.35189 .51701 L
F
0 g
.35189 .51701 m
.3556 .52387 L
.34926 .53019 L
.34555 .52303 L
.35189 .51701 L
s
.018 .092 0 .219 k
.35823 .51098 m
.36195 .51757 L
.3556 .52387 L
.35189 .51701 L
.35823 .51098 L
F
0 g
.35823 .51098 m
.36195 .51757 L
.3556 .52387 L
.35189 .51701 L
.35823 .51098 L
s
.019 .088 0 .213 k
.36457 .50497 m
.3683 .51126 L
.36195 .51757 L
.35823 .51098 L
.36457 .50497 L
F
0 g
.36457 .50497 m
.3683 .51126 L
.36195 .51757 L
.35823 .51098 L
.36457 .50497 L
s
.019 .083 0 .208 k
.37091 .49895 m
.37464 .50494 L
.3683 .51126 L
.36457 .50497 L
.37091 .49895 L
F
0 g
.37091 .49895 m
.37464 .50494 L
.3683 .51126 L
.36457 .50497 L
.37091 .49895 L
s
.02 .078 0 .202 k
.37726 .49293 m
.38099 .49864 L
.37464 .50494 L
.37091 .49895 L
.37726 .49293 L
F
0 g
.37726 .49293 m
.38099 .49864 L
.37464 .50494 L
.37091 .49895 L
.37726 .49293 L
s
.021 .073 0 .196 k
.38359 .48691 m
.38734 .49233 L
.38099 .49864 L
.37726 .49293 L
.38359 .48691 L
F
0 g
.38359 .48691 m
.38734 .49233 L
.38099 .49864 L
.37726 .49293 L
.38359 .48691 L
s
.023 .069 0 .189 k
.38995 .48088 m
.39368 .48603 L
.38734 .49233 L
.38359 .48691 L
.38995 .48088 L
F
0 g
.38995 .48088 m
.39368 .48603 L
.38734 .49233 L
.38359 .48691 L
.38995 .48088 L
s
.024 .063 0 .183 k
.39629 .47486 m
.40003 .47971 L
.39368 .48603 L
.38995 .48088 L
.39629 .47486 L
F
0 g
.39629 .47486 m
.40003 .47971 L
.39368 .48603 L
.38995 .48088 L
.39629 .47486 L
s
.026 .058 0 .176 k
.40264 .46884 m
.40637 .47341 L
.40003 .47971 L
.39629 .47486 L
.40264 .46884 L
F
0 g
.40264 .46884 m
.40637 .47341 L
.40003 .47971 L
.39629 .47486 L
.40264 .46884 L
s
.026 .051 0 .17 k
.40899 .46281 m
.41272 .46709 L
.40637 .47341 L
.40264 .46884 L
.40899 .46281 L
F
0 g
.40899 .46281 m
.41272 .46709 L
.40637 .47341 L
.40264 .46884 L
.40899 .46281 L
s
.028 .045 0 .163 k
.41534 .45678 m
.41906 .46078 L
.41272 .46709 L
.40899 .46281 L
.41534 .45678 L
F
0 g
.41534 .45678 m
.41906 .46078 L
.41272 .46709 L
.40899 .46281 L
.41534 .45678 L
s
.029 .038 0 .157 k
.42169 .45076 m
.42542 .45448 L
.41906 .46078 L
.41534 .45678 L
.42169 .45076 L
F
0 g
.42169 .45076 m
.42542 .45448 L
.41906 .46078 L
.41534 .45678 L
.42169 .45076 L
s
.03 .03 0 .151 k
.42804 .44473 m
.43176 .44817 L
.42542 .45448 L
.42169 .45076 L
.42804 .44473 L
F
0 g
.42804 .44473 m
.43176 .44817 L
.42542 .45448 L
.42169 .45076 L
.42804 .44473 L
s
.032 .023 0 .144 k
.4344 .4387 m
.43811 .44186 L
.43176 .44817 L
.42804 .44473 L
.4344 .4387 L
F
0 g
.4344 .4387 m
.43811 .44186 L
.43176 .44817 L
.42804 .44473 L
.4344 .4387 L
s
.034 .014 0 .138 k
.44076 .43267 m
.44445 .43555 L
.43811 .44186 L
.4344 .4387 L
.44076 .43267 L
F
0 g
.44076 .43267 m
.44445 .43555 L
.43811 .44186 L
.4344 .4387 L
.44076 .43267 L
s
.036 .005 0 .132 k
.44711 .42663 m
.4508 .42924 L
.44445 .43555 L
.44076 .43267 L
.44711 .42663 L
F
0 g
.44711 .42663 m
.4508 .42924 L
.44445 .43555 L
.44076 .43267 L
.44711 .42663 L
s
.042 0 .005 .122 k
.45347 .42059 m
.45715 .42293 L
.4508 .42924 L
.44711 .42663 L
.45347 .42059 L
F
0 g
.45347 .42059 m
.45715 .42293 L
.4508 .42924 L
.44711 .42663 L
.45347 .42059 L
s
.054 0 .015 .107 k
.45983 .41455 m
.46349 .41662 L
.45715 .42293 L
.45347 .42059 L
.45983 .41455 L
F
0 g
.45983 .41455 m
.46349 .41662 L
.45715 .42293 L
.45347 .42059 L
.45983 .41455 L
s
.067 0 .026 .092 k
.46619 .40852 m
.46985 .41032 L
.46349 .41662 L
.45983 .41455 L
.46619 .40852 L
F
0 g
.46619 .40852 m
.46985 .41032 L
.46349 .41662 L
.45983 .41455 L
.46619 .40852 L
s
.079 0 .037 .078 k
.47255 .40248 m
.47619 .404 L
.46985 .41032 L
.46619 .40852 L
.47255 .40248 L
F
0 g
.47255 .40248 m
.47619 .404 L
.46985 .41032 L
.46619 .40852 L
.47255 .40248 L
s
.093 0 .049 .064 k
.47891 .39644 m
.48254 .3977 L
.47619 .404 L
.47255 .40248 L
.47891 .39644 L
F
0 g
.47891 .39644 m
.48254 .3977 L
.47619 .404 L
.47255 .40248 L
.47891 .39644 L
s
.109 0 .062 .05 k
.48528 .39041 m
.48888 .39139 L
.48254 .3977 L
.47891 .39644 L
.48528 .39041 L
F
0 g
.48528 .39041 m
.48888 .39139 L
.48254 .3977 L
.47891 .39644 L
.48528 .39041 L
s
.125 0 .076 .037 k
.49164 .38437 m
.49523 .38508 L
.48888 .39139 L
.48528 .39041 L
.49164 .38437 L
F
0 g
.49164 .38437 m
.49523 .38508 L
.48888 .39139 L
.48528 .39041 L
.49164 .38437 L
s
.141 0 .089 .026 k
.49801 .37833 m
.50158 .37878 L
.49523 .38508 L
.49164 .38437 L
.49801 .37833 L
F
0 g
.49801 .37833 m
.50158 .37878 L
.49523 .38508 L
.49164 .38437 L
.49801 .37833 L
s
.157 0 .103 .017 k
.50437 .3723 m
.50792 .37248 L
.50158 .37878 L
.49801 .37833 L
.50437 .3723 L
F
0 g
.50437 .3723 m
.50792 .37248 L
.50158 .37878 L
.49801 .37833 L
.50437 .3723 L
s
.175 0 .118 .009 k
.51074 .36627 m
.51428 .3662 L
.50792 .37248 L
.50437 .3723 L
.51074 .36627 L
F
0 g
.51074 .36627 m
.51428 .3662 L
.50792 .37248 L
.50437 .3723 L
.51074 .36627 L
s
.193 0 .133 .004 k
.51711 .36025 m
.52062 .35991 L
.51428 .3662 L
.51074 .36627 L
.51711 .36025 L
F
0 g
.51711 .36025 m
.52062 .35991 L
.51428 .3662 L
.51074 .36627 L
.51711 .36025 L
s
.211 0 .148 .002 k
.52349 .35424 m
.52697 .35365 L
.52062 .35991 L
.51711 .36025 L
.52349 .35424 L
F
0 g
.52349 .35424 m
.52697 .35365 L
.52062 .35991 L
.51711 .36025 L
.52349 .35424 L
s
.23 0 .163 .003 k
.52986 .34826 m
.53332 .34742 L
.52697 .35365 L
.52349 .35424 L
.52986 .34826 L
F
0 g
.52986 .34826 m
.53332 .34742 L
.52697 .35365 L
.52349 .35424 L
.52986 .34826 L
s
.249 0 .178 .008 k
.53623 .34232 m
.53966 .34122 L
.53332 .34742 L
.52986 .34826 L
.53623 .34232 L
F
0 g
.53623 .34232 m
.53966 .34122 L
.53332 .34742 L
.52986 .34826 L
.53623 .34232 L
s
.269 0 .19 .018 k
.5426 .33644 m
.54601 .33508 L
.53966 .34122 L
.53623 .34232 L
.5426 .33644 L
F
0 g
.5426 .33644 m
.54601 .33508 L
.53966 .34122 L
.53623 .34232 L
.5426 .33644 L
s
.29 0 .202 .032 k
.54898 .33064 m
.55236 .32904 L
.54601 .33508 L
.5426 .33644 L
.54898 .33064 L
F
0 g
.54898 .33064 m
.55236 .32904 L
.54601 .33508 L
.5426 .33644 L
.54898 .33064 L
s
.313 0 .21 .054 k
.55536 .32499 m
.55872 .32317 L
.55236 .32904 L
.54898 .33064 L
.55536 .32499 L
F
0 g
.55536 .32499 m
.55872 .32317 L
.55236 .32904 L
.54898 .33064 L
.55536 .32499 L
s
.347 0 .212 .088 k
.56175 .31966 m
.56508 .31766 L
.55872 .32317 L
.55536 .32499 L
.56175 .31966 L
F
0 g
.56175 .31966 m
.56508 .31766 L
.55872 .32317 L
.55536 .32499 L
.56175 .31966 L
s
0 .048 .048 .952 k
.5682 .31837 m
.57149 .31647 L
.56508 .31766 L
.56175 .31966 L
.5682 .31837 L
F
0 g
.5682 .31837 m
.57149 .31647 L
.56508 .31766 L
.56175 .31966 L
.5682 .31837 L
s
0 .257 .257 .743 k
.57467 .31872 m
.57794 .31704 L
.57149 .31647 L
.5682 .31837 L
.57467 .31872 L
F
0 g
.57467 .31872 m
.57794 .31704 L
.57149 .31647 L
.5682 .31837 L
.57467 .31872 L
s
0 .264 .264 .736 k
.58119 .31927 m
.58445 .31785 L
.57794 .31704 L
.57467 .31872 L
.58119 .31927 L
F
0 g
.58119 .31927 m
.58445 .31785 L
.57794 .31704 L
.57467 .31872 L
.58119 .31927 L
s
0 .258 .258 .742 k
.58773 .31995 m
.59097 .31879 L
.58445 .31785 L
.58119 .31927 L
.58773 .31995 L
F
0 g
.58773 .31995 m
.59097 .31879 L
.58445 .31785 L
.58119 .31927 L
.58773 .31995 L
s
0 .244 .244 .756 k
.59431 .32069 m
.59754 .31981 L
.59097 .31879 L
.58773 .31995 L
.59431 .32069 L
F
0 g
.59431 .32069 m
.59754 .31981 L
.59097 .31879 L
.58773 .31995 L
.59431 .32069 L
s
0 .225 .225 .775 k
.60092 .32149 m
.60413 .32088 L
.59754 .31981 L
.59431 .32069 L
.60092 .32149 L
F
0 g
.60092 .32149 m
.60413 .32088 L
.59754 .31981 L
.59431 .32069 L
.60092 .32149 L
s
0 .202 .202 .798 k
.60756 .32233 m
.61076 .32199 L
.60413 .32088 L
.60092 .32149 L
.60756 .32233 L
F
0 g
.60756 .32233 m
.61076 .32199 L
.60413 .32088 L
.60092 .32149 L
.60756 .32233 L
s
0 .174 .174 .826 k
.61423 .32319 m
.61742 .32313 L
.61076 .32199 L
.60756 .32233 L
.61423 .32319 L
F
0 g
.61423 .32319 m
.61742 .32313 L
.61076 .32199 L
.60756 .32233 L
.61423 .32319 L
s
0 .144 .144 .856 k
.62094 .32407 m
.62412 .3243 L
.61742 .32313 L
.61423 .32319 L
.62094 .32407 L
F
0 g
.62094 .32407 m
.62412 .3243 L
.61742 .32313 L
.61423 .32319 L
.62094 .32407 L
s
0 .11 .11 .89 k
.62768 .32496 m
.63085 .32547 L
.62412 .3243 L
.62094 .32407 L
.62768 .32496 L
F
0 g
.62768 .32496 m
.63085 .32547 L
.62412 .3243 L
.62094 .32407 L
.62768 .32496 L
s
.718 .206 0 .282 k
.63446 .32587 m
.63761 .32666 L
.63085 .32547 L
.62768 .32496 L
.63446 .32587 L
F
0 g
.63446 .32587 m
.63761 .32666 L
.63085 .32547 L
.62768 .32496 L
.63446 .32587 L
s
.765 .226 0 .235 k
.64126 .32677 m
.64442 .32786 L
.63761 .32666 L
.63446 .32587 L
.64126 .32677 L
F
0 g
.64126 .32677 m
.64442 .32786 L
.63761 .32666 L
.63446 .32587 L
.64126 .32677 L
s
.804 .244 0 .192 k
.6481 .32768 m
.65125 .32907 L
.64442 .32786 L
.64126 .32677 L
.6481 .32768 L
F
0 g
.6481 .32768 m
.65125 .32907 L
.64442 .32786 L
.64126 .32677 L
.6481 .32768 L
s
.802 .261 0 .154 k
.65498 .32861 m
.65812 .33028 L
.65125 .32907 L
.6481 .32768 L
.65498 .32861 L
F
0 g
.65498 .32861 m
.65812 .33028 L
.65125 .32907 L
.6481 .32768 L
.65498 .32861 L
s
.796 .276 0 .121 k
.66188 .32954 m
.66503 .33151 L
.65812 .33028 L
.65498 .32861 L
.66188 .32954 L
F
0 g
.66188 .32954 m
.66503 .33151 L
.65812 .33028 L
.65498 .32861 L
.66188 .32954 L
s
.786 .29 0 .093 k
.66883 .33046 m
.67197 .33273 L
.66503 .33151 L
.66188 .32954 L
.66883 .33046 L
F
0 g
.66883 .33046 m
.67197 .33273 L
.66503 .33151 L
.66188 .32954 L
.66883 .33046 L
s
.772 .302 0 .071 k
.67581 .3314 m
.67895 .33397 L
.67197 .33273 L
.66883 .33046 L
.67581 .3314 L
F
0 g
.67581 .3314 m
.67895 .33397 L
.67197 .33273 L
.66883 .33046 L
.67581 .3314 L
s
.754 .311 0 .055 k
.68282 .33234 m
.68596 .33521 L
.67895 .33397 L
.67581 .3314 L
.68282 .33234 L
F
0 g
.68282 .33234 m
.68596 .33521 L
.67895 .33397 L
.67581 .3314 L
.68282 .33234 L
s
.733 .319 0 .044 k
.68987 .33329 m
.69302 .33647 L
.68596 .33521 L
.68282 .33234 L
.68987 .33329 L
F
0 g
.68987 .33329 m
.69302 .33647 L
.68596 .33521 L
.68282 .33234 L
.68987 .33329 L
s
.71 .325 0 .038 k
.69696 .33424 m
.7001 .33772 L
.69302 .33647 L
.68987 .33329 L
.69696 .33424 L
F
0 g
.69696 .33424 m
.7001 .33772 L
.69302 .33647 L
.68987 .33329 L
.69696 .33424 L
s
.686 .329 0 .036 k
.70407 .33519 m
.70722 .33898 L
.7001 .33772 L
.69696 .33424 L
.70407 .33519 L
F
0 g
.70407 .33519 m
.70722 .33898 L
.7001 .33772 L
.69696 .33424 L
.70407 .33519 L
s
.661 .331 0 .037 k
.71123 .33615 m
.71438 .34025 L
.70722 .33898 L
.70407 .33519 L
.71123 .33615 L
F
0 g
.71123 .33615 m
.71438 .34025 L
.70722 .33898 L
.70407 .33519 L
.71123 .33615 L
s
.636 .333 0 .041 k
.71842 .33712 m
.72159 .34152 L
.71438 .34025 L
.71123 .33615 L
.71842 .33712 L
F
0 g
.71842 .33712 m
.72159 .34152 L
.71438 .34025 L
.71123 .33615 L
.71842 .33712 L
s
.612 .335 0 .046 k
.72566 .33809 m
.72882 .3428 L
.72159 .34152 L
.71842 .33712 L
.72566 .33809 L
F
0 g
.72566 .33809 m
.72882 .3428 L
.72159 .34152 L
.71842 .33712 L
.72566 .33809 L
s
.588 .334 0 .054 k
.73292 .33907 m
.7361 .34409 L
.72882 .3428 L
.72566 .33809 L
.73292 .33907 L
F
0 g
.73292 .33907 m
.7361 .34409 L
.72882 .3428 L
.72566 .33809 L
.73292 .33907 L
s
.693 .363 0 .055 k
.11764 .57502 m
.12176 .57927 L
.1167 .57786 L
.11254 .57391 L
.11764 .57502 L
F
0 g
.11764 .57502 m
.12176 .57927 L
.1167 .57786 L
.11254 .57391 L
.11764 .57502 L
s
.664 .363 0 .059 k
.12276 .57613 m
.12685 .58068 L
.12176 .57927 L
.11764 .57502 L
.12276 .57613 L
F
0 g
.12276 .57613 m
.12685 .58068 L
.12176 .57927 L
.11764 .57502 L
.12276 .57613 L
s
.635 .362 0 .066 k
.12791 .57725 m
.13196 .58209 L
.12685 .58068 L
.12276 .57613 L
.12791 .57725 L
F
0 g
.12791 .57725 m
.13196 .58209 L
.12685 .58068 L
.12276 .57613 L
.12791 .57725 L
s
.607 .361 0 .074 k
.13307 .57837 m
.13708 .58352 L
.13196 .58209 L
.12791 .57725 L
.13307 .57837 L
F
0 g
.13307 .57837 m
.13708 .58352 L
.13196 .58209 L
.12791 .57725 L
.13307 .57837 L
s
.581 .359 0 .083 k
.13826 .57949 m
.14224 .58495 L
.13708 .58352 L
.13307 .57837 L
.13826 .57949 L
F
0 g
.13826 .57949 m
.14224 .58495 L
.13708 .58352 L
.13307 .57837 L
.13826 .57949 L
s
.556 .357 0 .093 k
.14347 .58063 m
.14741 .58639 L
.14224 .58495 L
.13826 .57949 L
.14347 .58063 L
F
0 g
.14347 .58063 m
.14741 .58639 L
.14224 .58495 L
.13826 .57949 L
.14347 .58063 L
s
.532 .354 0 .103 k
.14871 .58176 m
.15262 .58783 L
.14741 .58639 L
.14347 .58063 L
.14871 .58176 L
F
0 g
.14871 .58176 m
.15262 .58783 L
.14741 .58639 L
.14347 .58063 L
.14871 .58176 L
s
.509 .351 0 .114 k
.15397 .5829 m
.15783 .58928 L
.15262 .58783 L
.14871 .58176 L
.15397 .5829 L
F
0 g
.15397 .5829 m
.15783 .58928 L
.15262 .58783 L
.14871 .58176 L
.15397 .5829 L
s
.487 .348 0 .125 k
.15925 .58405 m
.16308 .59074 L
.15783 .58928 L
.15397 .5829 L
.15925 .58405 L
F
0 g
.15925 .58405 m
.16308 .59074 L
.15783 .58928 L
.15397 .5829 L
.15925 .58405 L
s
.467 .345 0 .136 k
.16456 .5852 m
.16835 .59221 L
.16308 .59074 L
.15925 .58405 L
.16456 .5852 L
F
0 g
.16456 .5852 m
.16835 .59221 L
.16308 .59074 L
.15925 .58405 L
.16456 .5852 L
s
.448 .342 0 .146 k
.16988 .58636 m
.17366 .59368 L
.16835 .59221 L
.16456 .5852 L
.16988 .58636 L
F
0 g
.16988 .58636 m
.17366 .59368 L
.16835 .59221 L
.16456 .5852 L
.16988 .58636 L
s
.43 .338 0 .157 k
.17524 .58752 m
.17898 .59515 L
.17366 .59368 L
.16988 .58636 L
.17524 .58752 L
F
0 g
.17524 .58752 m
.17898 .59515 L
.17366 .59368 L
.16988 .58636 L
.17524 .58752 L
s
.413 .335 0 .167 k
.18061 .58868 m
.18432 .59663 L
.17898 .59515 L
.17524 .58752 L
.18061 .58868 L
F
0 g
.18061 .58868 m
.18432 .59663 L
.17898 .59515 L
.17524 .58752 L
.18061 .58868 L
s
.398 .332 0 .176 k
.18601 .58985 m
.18969 .59813 L
.18432 .59663 L
.18061 .58868 L
.18601 .58985 L
F
0 g
.18601 .58985 m
.18969 .59813 L
.18432 .59663 L
.18061 .58868 L
.18601 .58985 L
s
.383 .33 0 .185 k
.19144 .59102 m
.19509 .59961 L
.18969 .59813 L
.18601 .58985 L
.19144 .59102 L
F
0 g
.19144 .59102 m
.19509 .59961 L
.18969 .59813 L
.18601 .58985 L
.19144 .59102 L
s
.369 .326 0 .194 k
.19689 .59219 m
.20051 .6011 L
.19509 .59961 L
.19144 .59102 L
.19689 .59219 L
F
0 g
.19689 .59219 m
.20051 .6011 L
.19509 .59961 L
.19144 .59102 L
.19689 .59219 L
s
.355 .323 0 .203 k
.20236 .59335 m
.20596 .6026 L
.20051 .6011 L
.19689 .59219 L
.20236 .59335 L
F
0 g
.20236 .59335 m
.20596 .6026 L
.20051 .6011 L
.19689 .59219 L
.20236 .59335 L
s
.342 .32 0 .211 k
.20786 .59451 m
.21144 .60408 L
.20596 .6026 L
.20236 .59335 L
.20786 .59451 L
F
0 g
.20786 .59451 m
.21144 .60408 L
.20596 .6026 L
.20236 .59335 L
.20786 .59451 L
s
.329 .317 0 .219 k
.21339 .59566 m
.21694 .60555 L
.21144 .60408 L
.20786 .59451 L
.21339 .59566 L
F
0 g
.21339 .59566 m
.21694 .60555 L
.21144 .60408 L
.20786 .59451 L
.21339 .59566 L
s
.317 .313 0 .226 k
.21894 .59678 m
.22247 .60699 L
.21694 .60555 L
.21339 .59566 L
.21894 .59678 L
F
0 g
.21894 .59678 m
.22247 .60699 L
.21694 .60555 L
.21339 .59566 L
.21894 .59678 L
s
.304 .31 0 .233 k
.22453 .59785 m
.22803 .60838 L
.22247 .60699 L
.21894 .59678 L
.22453 .59785 L
F
0 g
.22453 .59785 m
.22803 .60838 L
.22247 .60699 L
.21894 .59678 L
.22453 .59785 L
s
.291 .305 0 .24 k
.23015 .59886 m
.23363 .60972 L
.22803 .60838 L
.22453 .59785 L
.23015 .59886 L
F
0 g
.23015 .59886 m
.23363 .60972 L
.22803 .60838 L
.22453 .59785 L
.23015 .59886 L
s
.277 .299 0 .246 k
.2358 .59977 m
.23927 .61093 L
.23363 .60972 L
.23015 .59886 L
.2358 .59977 L
F
0 g
.2358 .59977 m
.23927 .61093 L
.23363 .60972 L
.23015 .59886 L
.2358 .59977 L
s
.258 .291 0 .252 k
.24149 .60046 m
.24494 .6119 L
.23927 .61093 L
.2358 .59977 L
.24149 .60046 L
F
0 g
.24149 .60046 m
.24494 .6119 L
.23927 .61093 L
.2358 .59977 L
.24149 .60046 L
s
.177 .243 0 .261 k
.24735 .59953 m
.2508 .61111 L
.24494 .6119 L
.24149 .60046 L
.24735 .59953 L
F
0 g
.24735 .59953 m
.2508 .61111 L
.24494 .6119 L
.24149 .60046 L
.24735 .59953 L
s
.036 .153 0 .284 k
.25358 .59458 m
.25705 .60591 L
.2508 .61111 L
.24735 .59953 L
.25358 .59458 L
F
0 g
.25358 .59458 m
.25705 .60591 L
.2508 .61111 L
.24735 .59953 L
.25358 .59458 L
s
.027 .145 0 .283 k
.25984 .58929 m
.26333 .60037 L
.25705 .60591 L
.25358 .59458 L
.25984 .58929 L
F
0 g
.25984 .58929 m
.26333 .60037 L
.25705 .60591 L
.25358 .59458 L
.25984 .58929 L
s
.024 .142 0 .28 k
.26612 .58385 m
.26963 .59464 L
.26333 .60037 L
.25984 .58929 L
.26612 .58385 L
F
0 g
.26612 .58385 m
.26963 .59464 L
.26333 .60037 L
.25984 .58929 L
.26612 .58385 L
s
.023 .138 0 .277 k
.27241 .57832 m
.27593 .58881 L
.26963 .59464 L
.26612 .58385 L
.27241 .57832 L
F
0 g
.27241 .57832 m
.27593 .58881 L
.26963 .59464 L
.26612 .58385 L
.27241 .57832 L
s
.021 .135 0 .274 k
.2787 .57272 m
.28226 .58292 L
.27593 .58881 L
.27241 .57832 L
.2787 .57272 L
F
0 g
.2787 .57272 m
.28226 .58292 L
.27593 .58881 L
.27241 .57832 L
.2787 .57272 L
s
.021 .132 0 .27 k
.285 .56709 m
.28857 .57699 L
.28226 .58292 L
.2787 .57272 L
.285 .56709 L
F
0 g
.285 .56709 m
.28857 .57699 L
.28226 .58292 L
.2787 .57272 L
.285 .56709 L
s
.021 .129 0 .266 k
.2913 .56144 m
.29489 .57104 L
.28857 .57699 L
.285 .56709 L
.2913 .56144 L
F
0 g
.2913 .56144 m
.29489 .57104 L
.28857 .57699 L
.285 .56709 L
.2913 .56144 L
s
.021 .126 0 .262 k
.29761 .55576 m
.30122 .56506 L
.29489 .57104 L
.2913 .56144 L
.29761 .55576 L
F
0 g
.29761 .55576 m
.30122 .56506 L
.29489 .57104 L
.2913 .56144 L
.29761 .55576 L
s
.022 .124 0 .257 k
.30392 .55007 m
.30755 .55907 L
.30122 .56506 L
.29761 .55576 L
.30392 .55007 L
F
0 g
.30392 .55007 m
.30755 .55907 L
.30122 .56506 L
.29761 .55576 L
.30392 .55007 L
s
.023 .122 0 .252 k
.31023 .54438 m
.31388 .55307 L
.30755 .55907 L
.30392 .55007 L
.31023 .54438 L
F
0 g
.31023 .54438 m
.31388 .55307 L
.30755 .55907 L
.30392 .55007 L
.31023 .54438 L
s
.023 .118 0 .248 k
.31655 .53867 m
.32022 .54707 L
.31388 .55307 L
.31023 .54438 L
.31655 .53867 L
F
0 g
.31655 .53867 m
.32022 .54707 L
.31388 .55307 L
.31023 .54438 L
.31655 .53867 L
s
.024 .115 0 .243 k
.32287 .53296 m
.32655 .54106 L
.32022 .54707 L
.31655 .53867 L
.32287 .53296 L
F
0 g
.32287 .53296 m
.32655 .54106 L
.32022 .54707 L
.31655 .53867 L
.32287 .53296 L
s
.026 .113 0 .237 k
.32918 .52725 m
.33288 .53505 L
.32655 .54106 L
.32287 .53296 L
.32918 .52725 L
F
0 g
.32918 .52725 m
.33288 .53505 L
.32655 .54106 L
.32287 .53296 L
.32918 .52725 L
s
.026 .11 0 .232 k
.33551 .52153 m
.33921 .52904 L
.33288 .53505 L
.32918 .52725 L
.33551 .52153 L
F
0 g
.33551 .52153 m
.33921 .52904 L
.33288 .53505 L
.32918 .52725 L
.33551 .52153 L
s
.027 .106 0 .227 k
.34184 .51581 m
.34555 .52303 L
.33921 .52904 L
.33551 .52153 L
.34184 .51581 L
F
0 g
.34184 .51581 m
.34555 .52303 L
.33921 .52904 L
.33551 .52153 L
.34184 .51581 L
s
.028 .102 0 .221 k
.34816 .5101 m
.35189 .51701 L
.34555 .52303 L
.34184 .51581 L
.34816 .5101 L
F
0 g
.34816 .5101 m
.35189 .51701 L
.34555 .52303 L
.34184 .51581 L
.34816 .5101 L
s
.03 .099 0 .215 k
.3545 .50437 m
.35823 .51098 L
.35189 .51701 L
.34816 .5101 L
.3545 .50437 L
F
0 g
.3545 .50437 m
.35823 .51098 L
.35189 .51701 L
.34816 .5101 L
.3545 .50437 L
s
.031 .095 0 .209 k
.36083 .49865 m
.36457 .50497 L
.35823 .51098 L
.3545 .50437 L
.36083 .49865 L
F
0 g
.36083 .49865 m
.36457 .50497 L
.35823 .51098 L
.3545 .50437 L
.36083 .49865 L
s
.032 .09 0 .203 k
.36717 .49292 m
.37091 .49895 L
.36457 .50497 L
.36083 .49865 L
.36717 .49292 L
F
0 g
.36717 .49292 m
.37091 .49895 L
.36457 .50497 L
.36083 .49865 L
.36717 .49292 L
s
.033 .086 0 .197 k
.3735 .48718 m
.37726 .49293 L
.37091 .49895 L
.36717 .49292 L
.3735 .48718 L
F
0 g
.3735 .48718 m
.37726 .49293 L
.37091 .49895 L
.36717 .49292 L
.3735 .48718 L
s
.035 .081 0 .19 k
.37984 .48145 m
.38359 .48691 L
.37726 .49293 L
.3735 .48718 L
.37984 .48145 L
F
0 g
.37984 .48145 m
.38359 .48691 L
.37726 .49293 L
.3735 .48718 L
.37984 .48145 L
s
.036 .076 0 .184 k
.3862 .47572 m
.38995 .48088 L
.38359 .48691 L
.37984 .48145 L
.3862 .47572 L
F
0 g
.3862 .47572 m
.38995 .48088 L
.38359 .48691 L
.37984 .48145 L
.3862 .47572 L
s
.038 .071 0 .177 k
.39254 .46999 m
.39629 .47486 L
.38995 .48088 L
.3862 .47572 L
.39254 .46999 L
F
0 g
.39254 .46999 m
.39629 .47486 L
.38995 .48088 L
.3862 .47572 L
.39254 .46999 L
s
.04 .065 0 .17 k
.39889 .46425 m
.40264 .46884 L
.39629 .47486 L
.39254 .46999 L
.39889 .46425 L
F
0 g
.39889 .46425 m
.40264 .46884 L
.39629 .47486 L
.39254 .46999 L
.39889 .46425 L
s
.041 .059 0 .163 k
.40524 .4585 m
.40899 .46281 L
.40264 .46884 L
.39889 .46425 L
.40524 .4585 L
F
0 g
.40524 .4585 m
.40899 .46281 L
.40264 .46884 L
.39889 .46425 L
.40524 .4585 L
s
.043 .053 0 .156 k
.41159 .45276 m
.41534 .45678 L
.40899 .46281 L
.40524 .4585 L
.41159 .45276 L
F
0 g
.41159 .45276 m
.41534 .45678 L
.40899 .46281 L
.40524 .4585 L
.41159 .45276 L
s
.045 .046 0 .149 k
.41794 .44702 m
.42169 .45076 L
.41534 .45678 L
.41159 .45276 L
.41794 .44702 L
F
0 g
.41794 .44702 m
.42169 .45076 L
.41534 .45678 L
.41159 .45276 L
.41794 .44702 L
s
.046 .038 0 .143 k
.4243 .44127 m
.42804 .44473 L
.42169 .45076 L
.41794 .44702 L
.4243 .44127 L
F
0 g
.4243 .44127 m
.42804 .44473 L
.42169 .45076 L
.41794 .44702 L
.4243 .44127 L
s
.049 .03 0 .136 k
.43066 .43552 m
.4344 .4387 L
.42804 .44473 L
.4243 .44127 L
.43066 .43552 L
F
0 g
.43066 .43552 m
.4344 .4387 L
.42804 .44473 L
.4243 .44127 L
.43066 .43552 L
s
.052 .022 0 .129 k
.43702 .42977 m
.44076 .43267 L
.4344 .4387 L
.43066 .43552 L
.43702 .42977 L
F
0 g
.43702 .42977 m
.44076 .43267 L
.4344 .4387 L
.43066 .43552 L
.43702 .42977 L
s
.054 .013 0 .123 k
.44339 .42401 m
.44711 .42663 L
.44076 .43267 L
.43702 .42977 L
.44339 .42401 L
F
0 g
.44339 .42401 m
.44711 .42663 L
.44076 .43267 L
.43702 .42977 L
.44339 .42401 L
s
.055 .002 0 .118 k
.44976 .41826 m
.45347 .42059 L
.44711 .42663 L
.44339 .42401 L
.44976 .41826 L
F
0 g
.44976 .41826 m
.45347 .42059 L
.44711 .42663 L
.44339 .42401 L
.44976 .41826 L
s
.066 0 .007 .105 k
.45613 .4125 m
.45983 .41455 L
.45347 .42059 L
.44976 .41826 L
.45613 .4125 L
F
0 g
.45613 .4125 m
.45983 .41455 L
.45347 .42059 L
.44976 .41826 L
.45613 .4125 L
s
.079 0 .018 .09 k
.4625 .40674 m
.46619 .40852 L
.45983 .41455 L
.45613 .4125 L
.4625 .40674 L
F
0 g
.4625 .40674 m
.46619 .40852 L
.45983 .41455 L
.45613 .4125 L
.4625 .40674 L
s
.093 0 .03 .075 k
.46888 .40098 m
.47255 .40248 L
.46619 .40852 L
.4625 .40674 L
.46888 .40098 L
F
0 g
.46888 .40098 m
.47255 .40248 L
.46619 .40852 L
.4625 .40674 L
.46888 .40098 L
s
.108 0 .042 .061 k
.47526 .39521 m
.47891 .39644 L
.47255 .40248 L
.46888 .40098 L
.47526 .39521 L
F
0 g
.47526 .39521 m
.47891 .39644 L
.47255 .40248 L
.46888 .40098 L
.47526 .39521 L
s
.124 0 .055 .047 k
.48164 .38945 m
.48528 .39041 L
.47891 .39644 L
.47526 .39521 L
.48164 .38945 L
F
0 g
.48164 .38945 m
.48528 .39041 L
.47891 .39644 L
.47526 .39521 L
.48164 .38945 L
s
.14 0 .068 .035 k
.48802 .38368 m
.49164 .38437 L
.48528 .39041 L
.48164 .38945 L
.48802 .38368 L
F
0 g
.48802 .38368 m
.49164 .38437 L
.48528 .39041 L
.48164 .38945 L
.48802 .38368 L
s
.158 0 .083 .024 k
.49441 .37791 m
.49801 .37833 L
.49164 .38437 L
.48802 .38368 L
.49441 .37791 L
F
0 g
.49441 .37791 m
.49801 .37833 L
.49164 .38437 L
.48802 .38368 L
.49441 .37791 L
s
.175 0 .097 .015 k
.5008 .37215 m
.50437 .3723 L
.49801 .37833 L
.49441 .37791 L
.5008 .37215 L
F
0 g
.5008 .37215 m
.50437 .3723 L
.49801 .37833 L
.49441 .37791 L
.5008 .37215 L
s
.194 0 .113 .008 k
.50718 .36639 m
.51074 .36627 L
.50437 .3723 L
.5008 .37215 L
.50718 .36639 L
F
0 g
.50718 .36639 m
.51074 .36627 L
.50437 .3723 L
.5008 .37215 L
.50718 .36639 L
s
.212 0 .127 .005 k
.51357 .36064 m
.51711 .36025 L
.51074 .36627 L
.50718 .36639 L
.51357 .36064 L
F
0 g
.51357 .36064 m
.51711 .36025 L
.51074 .36627 L
.50718 .36639 L
.51357 .36064 L
s
.231 0 .143 .004 k
.51997 .35489 m
.52349 .35424 L
.51711 .36025 L
.51357 .36064 L
.51997 .35489 L
F
0 g
.51997 .35489 m
.52349 .35424 L
.51711 .36025 L
.51357 .36064 L
.51997 .35489 L
s
.251 0 .158 .007 k
.52636 .34917 m
.52986 .34826 L
.52349 .35424 L
.51997 .35489 L
.52636 .34917 L
F
0 g
.52636 .34917 m
.52986 .34826 L
.52349 .35424 L
.51997 .35489 L
.52636 .34917 L
s
.27 0 .172 .015 k
.53276 .34348 m
.53623 .34232 L
.52986 .34826 L
.52636 .34917 L
.53276 .34348 L
F
0 g
.53276 .34348 m
.53623 .34232 L
.52986 .34826 L
.52636 .34917 L
.53276 .34348 L
s
.289 0 .185 .027 k
.53917 .33785 m
.5426 .33644 L
.53623 .34232 L
.53276 .34348 L
.53917 .33785 L
F
0 g
.53917 .33785 m
.5426 .33644 L
.53623 .34232 L
.53276 .34348 L
.53917 .33785 L
s
.31 0 .197 .044 k
.54558 .33229 m
.54898 .33064 L
.5426 .33644 L
.53917 .33785 L
.54558 .33229 L
F
0 g
.54558 .33229 m
.54898 .33064 L
.5426 .33644 L
.53917 .33785 L
.54558 .33229 L
s
.333 0 .206 .068 k
.55199 .32687 m
.55536 .32499 L
.54898 .33064 L
.54558 .33229 L
.55199 .32687 L
F
0 g
.55199 .32687 m
.55536 .32499 L
.54898 .33064 L
.54558 .33229 L
.55199 .32687 L
s
.363 0 .208 .106 k
.55841 .32176 m
.56175 .31966 L
.55536 .32499 L
.55199 .32687 L
.55841 .32176 L
F
0 g
.55841 .32176 m
.56175 .31966 L
.55536 .32499 L
.55199 .32687 L
.55841 .32176 L
s
0 .039 .039 .961 k
.56486 .32035 m
.5682 .31837 L
.56175 .31966 L
.55841 .32176 L
.56486 .32035 L
F
0 g
.56486 .32035 m
.5682 .31837 L
.56175 .31966 L
.55841 .32176 L
.56486 .32035 L
s
0 .232 .232 .768 k
.57136 .32045 m
.57467 .31872 L
.5682 .31837 L
.56486 .32035 L
.57136 .32045 L
F
0 g
.57136 .32045 m
.57467 .31872 L
.5682 .31837 L
.56486 .32035 L
.57136 .32045 L
s
0 .236 .236 .764 k
.5779 .32075 m
.58119 .31927 L
.57467 .31872 L
.57136 .32045 L
.5779 .32075 L
F
0 g
.5779 .32075 m
.58119 .31927 L
.57467 .31872 L
.57136 .32045 L
.5779 .32075 L
s
0 .228 .228 .772 k
.58445 .32117 m
.58773 .31995 L
.58119 .31927 L
.5779 .32075 L
.58445 .32117 L
F
0 g
.58445 .32117 m
.58773 .31995 L
.58119 .31927 L
.5779 .32075 L
.58445 .32117 L
s
0 .213 .213 .787 k
.59105 .32164 m
.59431 .32069 L
.58773 .31995 L
.58445 .32117 L
.59105 .32164 L
F
0 g
.59105 .32164 m
.59431 .32069 L
.58773 .31995 L
.58445 .32117 L
.59105 .32164 L
s
0 .192 .192 .808 k
.59768 .32217 m
.60092 .32149 L
.59431 .32069 L
.59105 .32164 L
.59768 .32217 L
F
0 g
.59768 .32217 m
.60092 .32149 L
.59431 .32069 L
.59105 .32164 L
.59768 .32217 L
s
0 .167 .167 .833 k
.60432 .32271 m
.60756 .32233 L
.60092 .32149 L
.59768 .32217 L
.60432 .32271 L
F
0 g
.60432 .32271 m
.60756 .32233 L
.60092 .32149 L
.59768 .32217 L
.60432 .32271 L
s
0 .138 .138 .862 k
.61101 .32328 m
.61423 .32319 L
.60756 .32233 L
.60432 .32271 L
.61101 .32328 L
F
0 g
.61101 .32328 m
.61423 .32319 L
.60756 .32233 L
.60432 .32271 L
.61101 .32328 L
s
0 .105 .105 .895 k
.61773 .32388 m
.62094 .32407 L
.61423 .32319 L
.61101 .32328 L
.61773 .32388 L
F
0 g
.61773 .32388 m
.62094 .32407 L
.61423 .32319 L
.61101 .32328 L
.61773 .32388 L
s
0 .07 .07 .93 k
.62448 .32447 m
.62768 .32496 L
.62094 .32407 L
.61773 .32388 L
.62448 .32447 L
F
0 g
.62448 .32447 m
.62768 .32496 L
.62094 .32407 L
.61773 .32388 L
.62448 .32447 L
s
.738 .19 0 .262 k
.63126 .32509 m
.63446 .32587 L
.62768 .32496 L
.62448 .32447 L
.63126 .32509 L
F
0 g
.63126 .32509 m
.63446 .32587 L
.62768 .32496 L
.62448 .32447 L
.63126 .32509 L
s
.777 .209 0 .216 k
.63808 .3257 m
.64126 .32677 L
.63446 .32587 L
.63126 .32509 L
.63808 .3257 L
F
0 g
.63808 .3257 m
.64126 .32677 L
.63446 .32587 L
.63126 .32509 L
.63808 .3257 L
s
.78 .228 0 .173 k
.64493 .32632 m
.6481 .32768 L
.64126 .32677 L
.63808 .3257 L
.64493 .32632 L
F
0 g
.64493 .32632 m
.6481 .32768 L
.64126 .32677 L
.63808 .3257 L
.64493 .32632 L
s
.778 .245 0 .135 k
.65181 .32695 m
.65498 .32861 L
.6481 .32768 L
.64493 .32632 L
.65181 .32695 L
F
0 g
.65181 .32695 m
.65498 .32861 L
.6481 .32768 L
.64493 .32632 L
.65181 .32695 L
s
.771 .261 0 .103 k
.65872 .32757 m
.66188 .32954 L
.65498 .32861 L
.65181 .32695 L
.65872 .32757 L
F
0 g
.65872 .32757 m
.66188 .32954 L
.65498 .32861 L
.65181 .32695 L
.65872 .32757 L
s
.759 .274 0 .077 k
.66567 .3282 m
.66883 .33046 L
.66188 .32954 L
.65872 .32757 L
.66567 .3282 L
F
0 g
.66567 .3282 m
.66883 .33046 L
.66188 .32954 L
.65872 .32757 L
.66567 .3282 L
s
.744 .285 0 .057 k
.67265 .32883 m
.67581 .3314 L
.66883 .33046 L
.66567 .3282 L
.67265 .32883 L
F
0 g
.67265 .32883 m
.67581 .3314 L
.66883 .33046 L
.66567 .3282 L
.67265 .32883 L
s
.726 .295 0 .042 k
.67967 .32947 m
.68282 .33234 L
.67581 .3314 L
.67265 .32883 L
.67967 .32947 L
F
0 g
.67967 .32947 m
.68282 .33234 L
.67581 .3314 L
.67265 .32883 L
.67967 .32947 L
s
.705 .303 0 .033 k
.68671 .33011 m
.68987 .33329 L
.68282 .33234 L
.67967 .32947 L
.68671 .33011 L
F
0 g
.68671 .33011 m
.68987 .33329 L
.68282 .33234 L
.67967 .32947 L
.68671 .33011 L
s
.681 .308 0 .029 k
.6938 .33075 m
.69696 .33424 L
.68987 .33329 L
.68671 .33011 L
.6938 .33075 L
F
0 g
.6938 .33075 m
.69696 .33424 L
.68987 .33329 L
.68671 .33011 L
.6938 .33075 L
s
.657 .313 0 .028 k
.70091 .33139 m
.70407 .33519 L
.69696 .33424 L
.6938 .33075 L
.70091 .33139 L
F
0 g
.70091 .33139 m
.70407 .33519 L
.69696 .33424 L
.6938 .33075 L
.70091 .33139 L
s
.633 .316 0 .03 k
.70806 .33205 m
.71123 .33615 L
.70407 .33519 L
.70091 .33139 L
.70806 .33205 L
F
0 g
.70806 .33205 m
.71123 .33615 L
.70407 .33519 L
.70091 .33139 L
.70806 .33205 L
s
.609 .318 0 .035 k
.71525 .33269 m
.71842 .33712 L
.71123 .33615 L
.70806 .33205 L
.71525 .33269 L
F
0 g
.71525 .33269 m
.71842 .33712 L
.71123 .33615 L
.70806 .33205 L
.71525 .33269 L
s
.585 .319 0 .042 k
.72247 .33335 m
.72566 .33809 L
.71842 .33712 L
.71525 .33269 L
.72247 .33335 L
F
0 g
.72247 .33335 m
.72566 .33809 L
.71842 .33712 L
.71525 .33269 L
.72247 .33335 L
s
.562 .32 0 .05 k
.72972 .33401 m
.73292 .33907 L
.72566 .33809 L
.72247 .33335 L
.72972 .33401 L
F
0 g
.72972 .33401 m
.73292 .33907 L
.72566 .33809 L
.72247 .33335 L
.72972 .33401 L
s
.646 .342 0 .046 k
.11351 .57076 m
.11764 .57502 L
.11254 .57391 L
.10836 .56995 L
.11351 .57076 L
F
0 g
.11351 .57076 m
.11764 .57502 L
.11254 .57391 L
.10836 .56995 L
.11351 .57076 L
s
.619 .343 0 .052 k
.11866 .57156 m
.12276 .57613 L
.11764 .57502 L
.11351 .57076 L
.11866 .57156 L
F
0 g
.11866 .57156 m
.12276 .57613 L
.11764 .57502 L
.11351 .57076 L
.11866 .57156 L
s
.592 .343 0 .06 k
.12385 .57238 m
.12791 .57725 L
.12276 .57613 L
.11866 .57156 L
.12385 .57238 L
F
0 g
.12385 .57238 m
.12791 .57725 L
.12276 .57613 L
.11866 .57156 L
.12385 .57238 L
s
.566 .342 0 .07 k
.12905 .5732 m
.13307 .57837 L
.12791 .57725 L
.12385 .57238 L
.12905 .5732 L
F
0 g
.12905 .5732 m
.13307 .57837 L
.12791 .57725 L
.12385 .57238 L
.12905 .5732 L
s
.542 .34 0 .08 k
.13428 .57402 m
.13826 .57949 L
.13307 .57837 L
.12905 .5732 L
.13428 .57402 L
F
0 g
.13428 .57402 m
.13826 .57949 L
.13307 .57837 L
.12905 .5732 L
.13428 .57402 L
s
.518 .338 0 .091 k
.13952 .57483 m
.14347 .58063 L
.13826 .57949 L
.13428 .57402 L
.13952 .57483 L
F
0 g
.13952 .57483 m
.14347 .58063 L
.13826 .57949 L
.13428 .57402 L
.13952 .57483 L
s
.495 .336 0 .103 k
.1448 .57566 m
.14871 .58176 L
.14347 .58063 L
.13952 .57483 L
.1448 .57566 L
F
0 g
.1448 .57566 m
.14871 .58176 L
.14347 .58063 L
.13952 .57483 L
.1448 .57566 L
s
.474 .333 0 .114 k
.15009 .57649 m
.15397 .5829 L
.14871 .58176 L
.1448 .57566 L
.15009 .57649 L
F
0 g
.15009 .57649 m
.15397 .5829 L
.14871 .58176 L
.1448 .57566 L
.15009 .57649 L
s
.454 .331 0 .125 k
.1554 .57732 m
.15925 .58405 L
.15397 .5829 L
.15009 .57649 L
.1554 .57732 L
F
0 g
.1554 .57732 m
.15925 .58405 L
.15397 .5829 L
.15009 .57649 L
.1554 .57732 L
s
.436 .329 0 .136 k
.16074 .57816 m
.16456 .5852 L
.15925 .58405 L
.1554 .57732 L
.16074 .57816 L
F
0 g
.16074 .57816 m
.16456 .5852 L
.15925 .58405 L
.1554 .57732 L
.16074 .57816 L
s
.418 .326 0 .147 k
.16611 .579 m
.16988 .58636 L
.16456 .5852 L
.16074 .57816 L
.16611 .579 L
F
0 g
.16611 .579 m
.16988 .58636 L
.16456 .5852 L
.16074 .57816 L
.16611 .579 L
s
.402 .323 0 .157 k
.17148 .57984 m
.17524 .58752 L
.16988 .58636 L
.16611 .579 L
.17148 .57984 L
F
0 g
.17148 .57984 m
.17524 .58752 L
.16988 .58636 L
.16611 .579 L
.17148 .57984 L
s
.387 .321 0 .167 k
.1769 .58068 m
.18061 .58868 L
.17524 .58752 L
.17148 .57984 L
.1769 .58068 L
F
0 g
.1769 .58068 m
.18061 .58868 L
.17524 .58752 L
.17148 .57984 L
.1769 .58068 L
s
.372 .318 0 .177 k
.18233 .58153 m
.18601 .58985 L
.18061 .58868 L
.1769 .58068 L
.18233 .58153 L
F
0 g
.18233 .58153 m
.18601 .58985 L
.18061 .58868 L
.1769 .58068 L
.18233 .58153 L
s
.358 .316 0 .186 k
.18778 .58239 m
.19144 .59102 L
.18601 .58985 L
.18233 .58153 L
.18778 .58239 L
F
0 g
.18778 .58239 m
.19144 .59102 L
.18601 .58985 L
.18233 .58153 L
.18778 .58239 L
s
.345 .313 0 .195 k
.19326 .58322 m
.19689 .59219 L
.19144 .59102 L
.18778 .58239 L
.19326 .58322 L
F
0 g
.19326 .58322 m
.19689 .59219 L
.19144 .59102 L
.18778 .58239 L
.19326 .58322 L
s
.332 .31 0 .204 k
.19876 .58407 m
.20236 .59335 L
.19689 .59219 L
.19326 .58322 L
.19876 .58407 L
F
0 g
.19876 .58407 m
.20236 .59335 L
.19689 .59219 L
.19326 .58322 L
.19876 .58407 L
s
.32 .308 0 .212 k
.20429 .58491 m
.20786 .59451 L
.20236 .59335 L
.19876 .58407 L
.20429 .58491 L
F
0 g
.20429 .58491 m
.20786 .59451 L
.20236 .59335 L
.19876 .58407 L
.20429 .58491 L
s
.308 .305 0 .22 k
.20984 .58572 m
.21339 .59566 L
.20786 .59451 L
.20429 .58491 L
.20984 .58572 L
F
0 g
.20984 .58572 m
.21339 .59566 L
.20786 .59451 L
.20429 .58491 L
.20984 .58572 L
s
.297 .302 0 .227 k
.21542 .58652 m
.21894 .59678 L
.21339 .59566 L
.20984 .58572 L
.21542 .58652 L
F
0 g
.21542 .58652 m
.21894 .59678 L
.21339 .59566 L
.20984 .58572 L
.21542 .58652 L
s
.286 .299 0 .234 k
.22103 .58728 m
.22453 .59785 L
.21894 .59678 L
.21542 .58652 L
.22103 .58728 L
F
0 g
.22103 .58728 m
.22453 .59785 L
.21894 .59678 L
.21542 .58652 L
.22103 .58728 L
s
.273 .295 0 .241 k
.22667 .58798 m
.23015 .59886 L
.22453 .59785 L
.22103 .58728 L
.22667 .58798 L
F
0 g
.22667 .58798 m
.23015 .59886 L
.22453 .59785 L
.22103 .58728 L
.22667 .58798 L
s
.261 .29 0 .247 k
.23234 .58858 m
.2358 .59977 L
.23015 .59886 L
.22667 .58798 L
.23234 .58858 L
F
0 g
.23234 .58858 m
.2358 .59977 L
.23015 .59886 L
.22667 .58798 L
.23234 .58858 L
s
.244 .282 0 .253 k
.23805 .58898 m
.24149 .60046 L
.2358 .59977 L
.23234 .58858 L
.23805 .58898 L
F
0 g
.23805 .58898 m
.24149 .60046 L
.2358 .59977 L
.23234 .58858 L
.23805 .58898 L
s
.172 .24 0 .262 k
.24392 .58791 m
.24735 .59953 L
.24149 .60046 L
.23805 .58898 L
.24392 .58791 L
F
0 g
.24392 .58791 m
.24735 .59953 L
.24149 .60046 L
.23805 .58898 L
.24392 .58791 L
s
.043 .158 0 .283 k
.25012 .5832 m
.25358 .59458 L
.24735 .59953 L
.24392 .58791 L
.25012 .5832 L
F
0 g
.25012 .5832 m
.25358 .59458 L
.24735 .59953 L
.24392 .58791 L
.25012 .5832 L
s
.036 .151 0 .281 k
.25636 .57819 m
.25984 .58929 L
.25358 .59458 L
.25012 .5832 L
.25636 .57819 L
F
0 g
.25636 .57819 m
.25984 .58929 L
.25358 .59458 L
.25012 .5832 L
.25636 .57819 L
s
.032 .147 0 .279 k
.26261 .57303 m
.26612 .58385 L
.25984 .58929 L
.25636 .57819 L
.26261 .57303 L
F
0 g
.26261 .57303 m
.26612 .58385 L
.25984 .58929 L
.25636 .57819 L
.26261 .57303 L
s
.031 .144 0 .275 k
.26887 .56779 m
.27241 .57832 L
.26612 .58385 L
.26261 .57303 L
.26887 .56779 L
F
0 g
.26887 .56779 m
.27241 .57832 L
.26612 .58385 L
.26261 .57303 L
.26887 .56779 L
s
.03 .141 0 .272 k
.27514 .5625 m
.2787 .57272 L
.27241 .57832 L
.26887 .56779 L
.27514 .5625 L
F
0 g
.27514 .5625 m
.2787 .57272 L
.27241 .57832 L
.26887 .56779 L
.27514 .5625 L
s
.03 .138 0 .268 k
.28142 .55716 m
.285 .56709 L
.2787 .57272 L
.27514 .5625 L
.28142 .55716 L
F
0 g
.28142 .55716 m
.285 .56709 L
.2787 .57272 L
.27514 .5625 L
.28142 .55716 L
s
.03 .135 0 .264 k
.2877 .55181 m
.2913 .56144 L
.285 .56709 L
.28142 .55716 L
.2877 .55181 L
F
0 g
.2877 .55181 m
.2913 .56144 L
.285 .56709 L
.28142 .55716 L
.2877 .55181 L
s
.031 .133 0 .259 k
.29399 .54643 m
.29761 .55576 L
.2913 .56144 L
.2877 .55181 L
.29399 .54643 L
F
0 g
.29399 .54643 m
.29761 .55576 L
.2913 .56144 L
.2877 .55181 L
.29399 .54643 L
s
.031 .13 0 .255 k
.30028 .54104 m
.30392 .55007 L
.29761 .55576 L
.29399 .54643 L
.30028 .54104 L
F
0 g
.30028 .54104 m
.30392 .55007 L
.29761 .55576 L
.29399 .54643 L
.30028 .54104 L
s
.032 .128 0 .25 k
.30658 .53564 m
.31023 .54438 L
.30392 .55007 L
.30028 .54104 L
.30658 .53564 L
F
0 g
.30658 .53564 m
.31023 .54438 L
.30392 .55007 L
.30028 .54104 L
.30658 .53564 L
s
.033 .125 0 .245 k
.31288 .53024 m
.31655 .53867 L
.31023 .54438 L
.30658 .53564 L
.31288 .53024 L
F
0 g
.31288 .53024 m
.31655 .53867 L
.31023 .54438 L
.30658 .53564 L
.31288 .53024 L
s
.034 .122 0 .24 k
.31918 .52483 m
.32287 .53296 L
.31655 .53867 L
.31288 .53024 L
.31918 .52483 L
F
0 g
.31918 .52483 m
.32287 .53296 L
.31655 .53867 L
.31288 .53024 L
.31918 .52483 L
s
.036 .12 0 .234 k
.32549 .51941 m
.32918 .52725 L
.32287 .53296 L
.31918 .52483 L
.32549 .51941 L
F
0 g
.32549 .51941 m
.32918 .52725 L
.32287 .53296 L
.31918 .52483 L
.32549 .51941 L
s
.037 .116 0 .229 k
.3318 .514 m
.33551 .52153 L
.32918 .52725 L
.32549 .51941 L
.3318 .514 L
F
0 g
.3318 .514 m
.33551 .52153 L
.32918 .52725 L
.32549 .51941 L
.3318 .514 L
s
.039 .113 0 .223 k
.33812 .50857 m
.34184 .51581 L
.33551 .52153 L
.3318 .514 L
.33812 .50857 L
F
0 g
.33812 .50857 m
.34184 .51581 L
.33551 .52153 L
.3318 .514 L
.33812 .50857 L
s
.04 .11 0 .217 k
.34443 .50315 m
.34816 .5101 L
.34184 .51581 L
.33812 .50857 L
.34443 .50315 L
F
0 g
.34443 .50315 m
.34816 .5101 L
.34184 .51581 L
.33812 .50857 L
.34443 .50315 L
s
.042 .106 0 .211 k
.35075 .49772 m
.3545 .50437 L
.34816 .5101 L
.34443 .50315 L
.35075 .49772 L
F
0 g
.35075 .49772 m
.3545 .50437 L
.34816 .5101 L
.34443 .50315 L
.35075 .49772 L
s
.043 .102 0 .205 k
.35709 .49229 m
.36083 .49865 L
.3545 .50437 L
.35075 .49772 L
.35709 .49229 L
F
0 g
.35709 .49229 m
.36083 .49865 L
.3545 .50437 L
.35075 .49772 L
.35709 .49229 L
s
.045 .098 0 .198 k
.36341 .48685 m
.36717 .49292 L
.36083 .49865 L
.35709 .49229 L
.36341 .48685 L
F
0 g
.36341 .48685 m
.36717 .49292 L
.36083 .49865 L
.35709 .49229 L
.36341 .48685 L
s
.046 .093 0 .192 k
.36974 .48141 m
.3735 .48718 L
.36717 .49292 L
.36341 .48685 L
.36974 .48141 L
F
0 g
.36974 .48141 m
.3735 .48718 L
.36717 .49292 L
.36341 .48685 L
.36974 .48141 L
s
.048 .089 0 .185 k
.37609 .47598 m
.37984 .48145 L
.3735 .48718 L
.36974 .48141 L
.37609 .47598 L
F
0 g
.37609 .47598 m
.37984 .48145 L
.3735 .48718 L
.36974 .48141 L
.37609 .47598 L
s
.05 .084 0 .178 k
.38243 .47054 m
.3862 .47572 L
.37984 .48145 L
.37609 .47598 L
.38243 .47054 L
F
0 g
.38243 .47054 m
.3862 .47572 L
.37984 .48145 L
.37609 .47598 L
.38243 .47054 L
s
.052 .078 0 .171 k
.38877 .46509 m
.39254 .46999 L
.3862 .47572 L
.38243 .47054 L
.38877 .46509 L
F
0 g
.38877 .46509 m
.39254 .46999 L
.3862 .47572 L
.38243 .47054 L
.38877 .46509 L
s
.054 .073 0 .164 k
.39512 .45963 m
.39889 .46425 L
.39254 .46999 L
.38877 .46509 L
.39512 .45963 L
F
0 g
.39512 .45963 m
.39889 .46425 L
.39254 .46999 L
.38877 .46509 L
.39512 .45963 L
s
.057 .067 0 .156 k
.40147 .45419 m
.40524 .4585 L
.39889 .46425 L
.39512 .45963 L
.40147 .45419 L
F
0 g
.40147 .45419 m
.40524 .4585 L
.39889 .46425 L
.39512 .45963 L
.40147 .45419 L
s
.059 .061 0 .149 k
.40782 .44873 m
.41159 .45276 L
.40524 .4585 L
.40147 .45419 L
.40782 .44873 L
F
0 g
.40782 .44873 m
.41159 .45276 L
.40524 .4585 L
.40147 .45419 L
.40782 .44873 L
s
.061 .053 0 .142 k
.41418 .44326 m
.41794 .44702 L
.41159 .45276 L
.40782 .44873 L
.41418 .44326 L
F
0 g
.41418 .44326 m
.41794 .44702 L
.41159 .45276 L
.40782 .44873 L
.41418 .44326 L
s
.064 .046 0 .135 k
.42054 .43781 m
.4243 .44127 L
.41794 .44702 L
.41418 .44326 L
.42054 .43781 L
F
0 g
.42054 .43781 m
.4243 .44127 L
.41794 .44702 L
.41418 .44326 L
.42054 .43781 L
s
.066 .038 0 .128 k
.42691 .43234 m
.43066 .43552 L
.4243 .44127 L
.42054 .43781 L
.42691 .43234 L
F
0 g
.42691 .43234 m
.43066 .43552 L
.4243 .44127 L
.42054 .43781 L
.42691 .43234 L
s
.069 .03 0 .121 k
.43328 .42687 m
.43702 .42977 L
.43066 .43552 L
.42691 .43234 L
.43328 .42687 L
F
0 g
.43328 .42687 m
.43702 .42977 L
.43066 .43552 L
.42691 .43234 L
.43328 .42687 L
s
.073 .021 0 .114 k
.43965 .4214 m
.44339 .42401 L
.43702 .42977 L
.43328 .42687 L
.43965 .4214 L
F
0 g
.43965 .4214 m
.44339 .42401 L
.43702 .42977 L
.43328 .42687 L
.43965 .4214 L
s
.076 .011 0 .108 k
.44603 .41592 m
.44976 .41826 L
.44339 .42401 L
.43965 .4214 L
.44603 .41592 L
F
0 g
.44603 .41592 m
.44976 .41826 L
.44339 .42401 L
.43965 .4214 L
.44603 .41592 L
s
.079 .001 0 .103 k
.45242 .41045 m
.45613 .4125 L
.44976 .41826 L
.44603 .41592 L
.45242 .41045 L
F
0 g
.45242 .41045 m
.45613 .4125 L
.44976 .41826 L
.44603 .41592 L
.45242 .41045 L
s
.092 0 .01 .088 k
.4588 .40496 m
.4625 .40674 L
.45613 .4125 L
.45242 .41045 L
.4588 .40496 L
F
0 g
.4588 .40496 m
.4625 .40674 L
.45613 .4125 L
.45242 .41045 L
.4588 .40496 L
s
.107 0 .022 .073 k
.46519 .39948 m
.46888 .40098 L
.4625 .40674 L
.4588 .40496 L
.46519 .39948 L
F
0 g
.46519 .39948 m
.46888 .40098 L
.4625 .40674 L
.4588 .40496 L
.46519 .39948 L
s
.123 0 .034 .059 k
.47158 .39399 m
.47526 .39521 L
.46888 .40098 L
.46519 .39948 L
.47158 .39399 L
F
0 g
.47158 .39399 m
.47526 .39521 L
.46888 .40098 L
.46519 .39948 L
.47158 .39399 L
s
.14 0 .048 .045 k
.47797 .3885 m
.48164 .38945 L
.47526 .39521 L
.47158 .39399 L
.47797 .3885 L
F
0 g
.47797 .3885 m
.48164 .38945 L
.47526 .39521 L
.47158 .39399 L
.47797 .3885 L
s
.157 0 .061 .033 k
.48438 .38301 m
.48802 .38368 L
.48164 .38945 L
.47797 .3885 L
.48438 .38301 L
F
0 g
.48438 .38301 m
.48802 .38368 L
.48164 .38945 L
.47797 .3885 L
.48438 .38301 L
s
.175 0 .075 .023 k
.49077 .37751 m
.49441 .37791 L
.48802 .38368 L
.48438 .38301 L
.49077 .37751 L
F
0 g
.49077 .37751 m
.49441 .37791 L
.48802 .38368 L
.48438 .38301 L
.49077 .37751 L
s
.194 0 .091 .014 k
.49718 .37202 m
.5008 .37215 L
.49441 .37791 L
.49077 .37751 L
.49718 .37202 L
F
0 g
.49718 .37202 m
.5008 .37215 L
.49441 .37791 L
.49077 .37751 L
.49718 .37202 L
s
.213 0 .106 .009 k
.5036 .36653 m
.50718 .36639 L
.5008 .37215 L
.49718 .37202 L
.5036 .36653 L
F
0 g
.5036 .36653 m
.50718 .36639 L
.5008 .37215 L
.49718 .37202 L
.5036 .36653 L
s
.232 0 .121 .006 k
.51001 .36105 m
.51357 .36064 L
.50718 .36639 L
.5036 .36653 L
.51001 .36105 L
F
0 g
.51001 .36105 m
.51357 .36064 L
.50718 .36639 L
.5036 .36653 L
.51001 .36105 L
s
.252 0 .137 .007 k
.51643 .35558 m
.51997 .35489 L
.51357 .36064 L
.51001 .36105 L
.51643 .35558 L
F
0 g
.51643 .35558 m
.51997 .35489 L
.51357 .36064 L
.51001 .36105 L
.51643 .35558 L
s
.27 0 .151 .013 k
.52285 .35012 m
.52636 .34917 L
.51997 .35489 L
.51643 .35558 L
.52285 .35012 L
F
0 g
.52285 .35012 m
.52636 .34917 L
.51997 .35489 L
.51643 .35558 L
.52285 .35012 L
s
.29 0 .166 .022 k
.52927 .34469 m
.53276 .34348 L
.52636 .34917 L
.52285 .35012 L
.52927 .34469 L
F
0 g
.52927 .34469 m
.53276 .34348 L
.52636 .34917 L
.52285 .35012 L
.52927 .34469 L
s
.309 0 .179 .037 k
.53571 .33931 m
.53917 .33785 L
.53276 .34348 L
.52927 .34469 L
.53571 .33931 L
F
0 g
.53571 .33931 m
.53917 .33785 L
.53276 .34348 L
.52927 .34469 L
.53571 .33931 L
s
.329 0 .19 .057 k
.54214 .334 m
.54558 .33229 L
.53917 .33785 L
.53571 .33931 L
.54214 .334 L
F
0 g
.54214 .334 m
.54558 .33229 L
.53917 .33785 L
.53571 .33931 L
.54214 .334 L
s
.351 0 .2 .083 k
.54858 .32881 m
.55199 .32687 L
.54558 .33229 L
.54214 .334 L
.54858 .32881 L
F
0 g
.54858 .32881 m
.55199 .32687 L
.54558 .33229 L
.54214 .334 L
.54858 .32881 L
s
.379 0 .201 .123 k
.55503 .32391 m
.55841 .32176 L
.55199 .32687 L
.54858 .32881 L
.55503 .32391 L
F
0 g
.55503 .32391 m
.55841 .32176 L
.55199 .32687 L
.54858 .32881 L
.55503 .32391 L
s
0 .027 .027 .973 k
.56151 .32239 m
.56486 .32035 L
.55841 .32176 L
.55503 .32391 L
.56151 .32239 L
F
0 g
.56151 .32239 m
.56486 .32035 L
.55841 .32176 L
.55503 .32391 L
.56151 .32239 L
s
0 .204 .204 .796 k
.56803 .32225 m
.57136 .32045 L
.56486 .32035 L
.56151 .32239 L
.56803 .32225 L
F
0 g
.56803 .32225 m
.57136 .32045 L
.56486 .32035 L
.56151 .32239 L
.56803 .32225 L
s
0 .206 .206 .794 k
.57458 .32229 m
.5779 .32075 L
.57136 .32045 L
.56803 .32225 L
.57458 .32229 L
F
0 g
.57458 .32229 m
.5779 .32075 L
.57136 .32045 L
.56803 .32225 L
.57458 .32229 L
s
0 .195 .195 .805 k
.58116 .32242 m
.58445 .32117 L
.5779 .32075 L
.57458 .32229 L
.58116 .32242 L
F
0 g
.58116 .32242 m
.58445 .32117 L
.5779 .32075 L
.57458 .32229 L
.58116 .32242 L
s
0 .178 .178 .822 k
.58777 .32262 m
.59105 .32164 L
.58445 .32117 L
.58116 .32242 L
.58777 .32262 L
F
0 g
.58777 .32262 m
.59105 .32164 L
.58445 .32117 L
.58116 .32242 L
.58777 .32262 L
s
0 .155 .155 .845 k
.59441 .32286 m
.59768 .32217 L
.59105 .32164 L
.58777 .32262 L
.59441 .32286 L
F
0 g
.59441 .32286 m
.59768 .32217 L
.59105 .32164 L
.58777 .32262 L
.59441 .32286 L
s
0 .128 .128 .872 k
.60108 .32312 m
.60432 .32271 L
.59768 .32217 L
.59441 .32286 L
.60108 .32312 L
F
0 g
.60108 .32312 m
.60432 .32271 L
.59768 .32217 L
.59441 .32286 L
.60108 .32312 L
s
0 .097 .097 .903 k
.60777 .32342 m
.61101 .32328 L
.60432 .32271 L
.60108 .32312 L
.60777 .32342 L
F
0 g
.60777 .32342 m
.61101 .32328 L
.60432 .32271 L
.60108 .32312 L
.60777 .32342 L
s
0 .063 .063 .937 k
.6145 .32371 m
.61773 .32388 L
.61101 .32328 L
.60777 .32342 L
.6145 .32371 L
F
0 g
.6145 .32371 m
.61773 .32388 L
.61101 .32328 L
.60777 .32342 L
.6145 .32371 L
s
.711 .156 0 .289 k
.62126 .32401 m
.62448 .32447 L
.61773 .32388 L
.6145 .32371 L
.62126 .32401 L
F
0 g
.62126 .32401 m
.62448 .32447 L
.61773 .32388 L
.6145 .32371 L
.62126 .32401 L
s
.748 .175 0 .24 k
.62806 .32432 m
.63126 .32509 L
.62448 .32447 L
.62126 .32401 L
.62806 .32432 L
F
0 g
.62806 .32432 m
.63126 .32509 L
.62448 .32447 L
.62126 .32401 L
.62806 .32432 L
s
.754 .195 0 .194 k
.63488 .32465 m
.63808 .3257 L
.63126 .32509 L
.62806 .32432 L
.63488 .32465 L
F
0 g
.63488 .32465 m
.63808 .3257 L
.63126 .32509 L
.62806 .32432 L
.63488 .32465 L
s
.754 .212 0 .153 k
.64173 .32496 m
.64493 .32632 L
.63808 .3257 L
.63488 .32465 L
.64173 .32496 L
F
0 g
.64173 .32496 m
.64493 .32632 L
.63808 .3257 L
.63488 .32465 L
.64173 .32496 L
s
.75 .229 0 .117 k
.64862 .32528 m
.65181 .32695 L
.64493 .32632 L
.64173 .32496 L
.64862 .32528 L
F
0 g
.64862 .32528 m
.65181 .32695 L
.64493 .32632 L
.64173 .32496 L
.64862 .32528 L
s
.743 .245 0 .086 k
.65554 .3256 m
.65872 .32757 L
.65181 .32695 L
.64862 .32528 L
.65554 .3256 L
F
0 g
.65554 .3256 m
.65872 .32757 L
.65181 .32695 L
.64862 .32528 L
.65554 .3256 L
s
.73 .258 0 .062 k
.66249 .32594 m
.66567 .3282 L
.65872 .32757 L
.65554 .3256 L
.66249 .32594 L
F
0 g
.66249 .32594 m
.66567 .3282 L
.65872 .32757 L
.65554 .3256 L
.66249 .32594 L
s
.714 .269 0 .044 k
.66947 .32626 m
.67265 .32883 L
.66567 .3282 L
.66249 .32594 L
.66947 .32626 L
F
0 g
.66947 .32626 m
.67265 .32883 L
.66567 .3282 L
.66249 .32594 L
.66947 .32626 L
s
.695 .279 0 .031 k
.67648 .32659 m
.67967 .32947 L
.67265 .32883 L
.66947 .32626 L
.67648 .32659 L
F
0 g
.67648 .32659 m
.67967 .32947 L
.67265 .32883 L
.66947 .32626 L
.67648 .32659 L
s
.675 .287 0 .023 k
.68353 .32693 m
.68671 .33011 L
.67967 .32947 L
.67648 .32659 L
.68353 .32693 L
F
0 g
.68353 .32693 m
.68671 .33011 L
.67967 .32947 L
.67648 .32659 L
.68353 .32693 L
s
.652 .293 0 .02 k
.69061 .32725 m
.6938 .33075 L
.68671 .33011 L
.68353 .32693 L
.69061 .32725 L
F
0 g
.69061 .32725 m
.6938 .33075 L
.68671 .33011 L
.68353 .32693 L
.69061 .32725 L
s
.628 .298 0 .021 k
.69773 .32759 m
.70091 .33139 L
.6938 .33075 L
.69061 .32725 L
.69773 .32759 L
F
0 g
.69773 .32759 m
.70091 .33139 L
.6938 .33075 L
.69061 .32725 L
.69773 .32759 L
s
.604 .301 0 .025 k
.70488 .32792 m
.70806 .33205 L
.70091 .33139 L
.69773 .32759 L
.70488 .32792 L
F
0 g
.70488 .32792 m
.70806 .33205 L
.70091 .33139 L
.69773 .32759 L
.70488 .32792 L
s
.58 .303 0 .031 k
.71205 .32826 m
.71525 .33269 L
.70806 .33205 L
.70488 .32792 L
.71205 .32826 L
F
0 g
.71205 .32826 m
.71525 .33269 L
.70806 .33205 L
.70488 .32792 L
.71205 .32826 L
s
.558 .305 0 .038 k
.71927 .3286 m
.72247 .33335 L
.71525 .33269 L
.71205 .32826 L
.71927 .3286 L
F
0 g
.71927 .3286 m
.72247 .33335 L
.71525 .33269 L
.71205 .32826 L
.71927 .3286 L
s
.535 .306 0 .047 k
.72652 .32893 m
.72972 .33401 L
.72247 .33335 L
.71927 .3286 L
.72652 .32893 L
F
0 g
.72652 .32893 m
.72972 .33401 L
.72247 .33335 L
.71927 .3286 L
.72652 .32893 L
s
.601 .322 0 .04 k
.10935 .56648 m
.11351 .57076 L
.10836 .56995 L
.10417 .56598 L
.10935 .56648 L
F
0 g
.10935 .56648 m
.11351 .57076 L
.10836 .56995 L
.10417 .56598 L
.10935 .56648 L
s
.575 .323 0 .048 k
.11455 .56699 m
.11866 .57156 L
.11351 .57076 L
.10935 .56648 L
.11455 .56699 L
F
0 g
.11455 .56699 m
.11866 .57156 L
.11351 .57076 L
.10935 .56648 L
.11455 .56699 L
s
.55 .323 0 .058 k
.11977 .56749 m
.12385 .57238 L
.11866 .57156 L
.11455 .56699 L
.11977 .56749 L
F
0 g
.11977 .56749 m
.12385 .57238 L
.11866 .57156 L
.11455 .56699 L
.11977 .56749 L
s
.526 .323 0 .068 k
.12501 .56799 m
.12905 .5732 L
.12385 .57238 L
.11977 .56749 L
.12501 .56799 L
F
0 g
.12501 .56799 m
.12905 .5732 L
.12385 .57238 L
.11977 .56749 L
.12501 .56799 L
s
.503 .321 0 .08 k
.13028 .56851 m
.13428 .57402 L
.12905 .5732 L
.12501 .56799 L
.13028 .56851 L
F
0 g
.13028 .56851 m
.13428 .57402 L
.12905 .5732 L
.12501 .56799 L
.13028 .56851 L
s
.481 .32 0 .091 k
.13557 .56902 m
.13952 .57483 L
.13428 .57402 L
.13028 .56851 L
.13557 .56902 L
F
0 g
.13557 .56902 m
.13952 .57483 L
.13428 .57402 L
.13028 .56851 L
.13557 .56902 L
s
.46 .318 0 .103 k
.14087 .56954 m
.1448 .57566 L
.13952 .57483 L
.13557 .56902 L
.14087 .56954 L
F
0 g
.14087 .56954 m
.1448 .57566 L
.13952 .57483 L
.13557 .56902 L
.14087 .56954 L
s
.441 .316 0 .115 k
.1462 .57005 m
.15009 .57649 L
.1448 .57566 L
.14087 .56954 L
.1462 .57005 L
F
0 g
.1462 .57005 m
.15009 .57649 L
.1448 .57566 L
.14087 .56954 L
.1462 .57005 L
s
.423 .315 0 .126 k
.15155 .57058 m
.1554 .57732 L
.15009 .57649 L
.1462 .57005 L
.15155 .57058 L
F
0 g
.15155 .57058 m
.1554 .57732 L
.15009 .57649 L
.1462 .57005 L
.15155 .57058 L
s
.406 .313 0 .137 k
.15692 .57109 m
.16074 .57816 L
.1554 .57732 L
.15155 .57058 L
.15692 .57109 L
F
0 g
.15692 .57109 m
.16074 .57816 L
.1554 .57732 L
.15155 .57058 L
.15692 .57109 L
s
.39 .311 0 .148 k
.16232 .57161 m
.16611 .579 L
.16074 .57816 L
.15692 .57109 L
.16232 .57161 L
F
0 g
.16232 .57161 m
.16611 .579 L
.16074 .57816 L
.15692 .57109 L
.16232 .57161 L
s
.375 .309 0 .158 k
.16773 .57214 m
.17148 .57984 L
.16611 .579 L
.16232 .57161 L
.16773 .57214 L
F
0 g
.16773 .57214 m
.17148 .57984 L
.16611 .579 L
.16232 .57161 L
.16773 .57214 L
s
.361 .307 0 .168 k
.17317 .57266 m
.1769 .58068 L
.17148 .57984 L
.16773 .57214 L
.17317 .57266 L
F
0 g
.17317 .57266 m
.1769 .58068 L
.17148 .57984 L
.16773 .57214 L
.17317 .57266 L
s
.347 .304 0 .178 k
.17863 .5732 m
.18233 .58153 L
.1769 .58068 L
.17317 .57266 L
.17863 .5732 L
F
0 g
.17863 .5732 m
.18233 .58153 L
.1769 .58068 L
.17317 .57266 L
.17863 .5732 L
s
.335 .303 0 .187 k
.18412 .57372 m
.18778 .58239 L
.18233 .58153 L
.17863 .5732 L
.18412 .57372 L
F
0 g
.18412 .57372 m
.18778 .58239 L
.18233 .58153 L
.17863 .5732 L
.18412 .57372 L
s
.323 .3 0 .196 k
.18963 .57425 m
.19326 .58322 L
.18778 .58239 L
.18412 .57372 L
.18963 .57425 L
F
0 g
.18963 .57425 m
.19326 .58322 L
.18778 .58239 L
.18412 .57372 L
.18963 .57425 L
s
.311 .298 0 .205 k
.19515 .57476 m
.19876 .58407 L
.19326 .58322 L
.18963 .57425 L
.19515 .57476 L
F
0 g
.19515 .57476 m
.19876 .58407 L
.19326 .58322 L
.18963 .57425 L
.19515 .57476 L
s
.3 .296 0 .213 k
.20071 .57528 m
.20429 .58491 L
.19876 .58407 L
.19515 .57476 L
.20071 .57528 L
F
0 g
.20071 .57528 m
.20429 .58491 L
.19876 .58407 L
.19515 .57476 L
.20071 .57528 L
s
.289 .293 0 .221 k
.20629 .57577 m
.20984 .58572 L
.20429 .58491 L
.20071 .57528 L
.20629 .57577 L
F
0 g
.20629 .57577 m
.20984 .58572 L
.20429 .58491 L
.20071 .57528 L
.20629 .57577 L
s
.279 .291 0 .228 k
.21189 .57624 m
.21542 .58652 L
.20984 .58572 L
.20629 .57577 L
.21189 .57624 L
F
0 g
.21189 .57624 m
.21542 .58652 L
.20984 .58572 L
.20629 .57577 L
.21189 .57624 L
s
.268 .288 0 .235 k
.21752 .57669 m
.22103 .58728 L
.21542 .58652 L
.21189 .57624 L
.21752 .57669 L
F
0 g
.21752 .57669 m
.22103 .58728 L
.21542 .58652 L
.21189 .57624 L
.21752 .57669 L
s
.257 .285 0 .242 k
.22318 .57707 m
.22667 .58798 L
.22103 .58728 L
.21752 .57669 L
.22318 .57707 L
F
0 g
.22318 .57707 m
.22667 .58798 L
.22103 .58728 L
.21752 .57669 L
.22318 .57707 L
s
.245 .281 0 .248 k
.22888 .57736 m
.23234 .58858 L
.22667 .58798 L
.22318 .57707 L
.22888 .57736 L
F
0 g
.22888 .57736 m
.23234 .58858 L
.22667 .58798 L
.22318 .57707 L
.22888 .57736 L
s
.23 .274 0 .254 k
.23461 .57748 m
.23805 .58898 L
.23234 .58858 L
.22888 .57736 L
.23461 .57748 L
F
0 g
.23461 .57748 m
.23805 .58898 L
.23234 .58858 L
.22888 .57736 L
.23461 .57748 L
s
.166 .236 0 .263 k
.24048 .57627 m
.24392 .58791 L
.23805 .58898 L
.23461 .57748 L
.24048 .57627 L
F
0 g
.24048 .57627 m
.24392 .58791 L
.23805 .58898 L
.23461 .57748 L
.24048 .57627 L
s
.05 .162 0 .282 k
.24666 .57181 m
.25012 .5832 L
.24392 .58791 L
.24048 .57627 L
.24666 .57181 L
F
0 g
.24666 .57181 m
.25012 .5832 L
.24392 .58791 L
.24048 .57627 L
.24666 .57181 L
s
.043 .156 0 .28 k
.25287 .56706 m
.25636 .57819 L
.25012 .5832 L
.24666 .57181 L
.25287 .56706 L
F
0 g
.25287 .56706 m
.25636 .57819 L
.25012 .5832 L
.24666 .57181 L
.25287 .56706 L
s
.041 .153 0 .277 k
.2591 .56218 m
.26261 .57303 L
.25636 .57819 L
.25287 .56706 L
.2591 .56218 L
F
0 g
.2591 .56218 m
.26261 .57303 L
.25636 .57819 L
.25287 .56706 L
.2591 .56218 L
s
.039 .149 0 .274 k
.26534 .55723 m
.26887 .56779 L
.26261 .57303 L
.2591 .56218 L
.26534 .55723 L
F
0 g
.26534 .55723 m
.26887 .56779 L
.26261 .57303 L
.2591 .56218 L
.26534 .55723 L
s
.039 .147 0 .27 k
.27159 .55224 m
.27514 .5625 L
.26887 .56779 L
.26534 .55723 L
.27159 .55224 L
F
0 g
.27159 .55224 m
.27514 .5625 L
.26887 .56779 L
.26534 .55723 L
.27159 .55224 L
s
.039 .144 0 .266 k
.27784 .5472 m
.28142 .55716 L
.27514 .5625 L
.27159 .55224 L
.27784 .5472 L
F
0 g
.27784 .5472 m
.28142 .55716 L
.27514 .5625 L
.27159 .55224 L
.27784 .5472 L
s
.04 .142 0 .261 k
.2841 .54215 m
.2877 .55181 L
.28142 .55716 L
.27784 .5472 L
.2841 .54215 L
F
0 g
.2841 .54215 m
.2877 .55181 L
.28142 .55716 L
.27784 .5472 L
.2841 .54215 L
s
.041 .139 0 .257 k
.29037 .53707 m
.29399 .54643 L
.2877 .55181 L
.2841 .54215 L
.29037 .53707 L
F
0 g
.29037 .53707 m
.29399 .54643 L
.2877 .55181 L
.2841 .54215 L
.29037 .53707 L
s
.042 .137 0 .252 k
.29664 .53198 m
.30028 .54104 L
.29399 .54643 L
.29037 .53707 L
.29664 .53198 L
F
0 g
.29664 .53198 m
.30028 .54104 L
.29399 .54643 L
.29037 .53707 L
.29664 .53198 L
s
.043 .134 0 .247 k
.30292 .52689 m
.30658 .53564 L
.30028 .54104 L
.29664 .53198 L
.30292 .52689 L
F
0 g
.30292 .52689 m
.30658 .53564 L
.30028 .54104 L
.29664 .53198 L
.30292 .52689 L
s
.044 .132 0 .242 k
.3092 .52178 m
.31288 .53024 L
.30658 .53564 L
.30292 .52689 L
.3092 .52178 L
F
0 g
.3092 .52178 m
.31288 .53024 L
.30658 .53564 L
.30292 .52689 L
.3092 .52178 L
s
.046 .13 0 .236 k
.31549 .51667 m
.31918 .52483 L
.31288 .53024 L
.3092 .52178 L
.31549 .51667 L
F
0 g
.31549 .51667 m
.31918 .52483 L
.31288 .53024 L
.3092 .52178 L
.31549 .51667 L
s
.047 .126 0 .231 k
.32178 .51155 m
.32549 .51941 L
.31918 .52483 L
.31549 .51667 L
.32178 .51155 L
F
0 g
.32178 .51155 m
.32549 .51941 L
.31918 .52483 L
.31549 .51667 L
.32178 .51155 L
s
.049 .123 0 .225 k
.32808 .50644 m
.3318 .514 L
.32549 .51941 L
.32178 .51155 L
.32808 .50644 L
F
0 g
.32808 .50644 m
.3318 .514 L
.32549 .51941 L
.32178 .51155 L
.32808 .50644 L
s
.051 .12 0 .219 k
.33438 .5013 m
.33812 .50857 L
.3318 .514 L
.32808 .50644 L
.33438 .5013 L
F
0 g
.33438 .5013 m
.33812 .50857 L
.3318 .514 L
.32808 .50644 L
.33438 .5013 L
s
.052 .117 0 .213 k
.34069 .49618 m
.34443 .50315 L
.33812 .50857 L
.33438 .5013 L
.34069 .49618 L
F
0 g
.34069 .49618 m
.34443 .50315 L
.33812 .50857 L
.33438 .5013 L
.34069 .49618 L
s
.054 .113 0 .207 k
.347 .49105 m
.35075 .49772 L
.34443 .50315 L
.34069 .49618 L
.347 .49105 L
F
0 g
.347 .49105 m
.35075 .49772 L
.34443 .50315 L
.34069 .49618 L
.347 .49105 L
s
.056 .11 0 .2 k
.35333 .48591 m
.35709 .49229 L
.35075 .49772 L
.347 .49105 L
.35333 .48591 L
F
0 g
.35333 .48591 m
.35709 .49229 L
.35075 .49772 L
.347 .49105 L
.35333 .48591 L
s
.058 .106 0 .193 k
.35965 .48077 m
.36341 .48685 L
.35709 .49229 L
.35333 .48591 L
.35965 .48077 L
F
0 g
.35965 .48077 m
.36341 .48685 L
.35709 .49229 L
.35333 .48591 L
.35965 .48077 L
s
.061 .102 0 .186 k
.36597 .47563 m
.36974 .48141 L
.36341 .48685 L
.35965 .48077 L
.36597 .47563 L
F
0 g
.36597 .47563 m
.36974 .48141 L
.36341 .48685 L
.35965 .48077 L
.36597 .47563 L
s
.063 .097 0 .179 k
.3723 .47047 m
.37609 .47598 L
.36974 .48141 L
.36597 .47563 L
.3723 .47047 L
F
0 g
.3723 .47047 m
.37609 .47598 L
.36974 .48141 L
.36597 .47563 L
.3723 .47047 L
s
.065 .092 0 .172 k
.37864 .46532 m
.38243 .47054 L
.37609 .47598 L
.3723 .47047 L
.37864 .46532 L
F
0 g
.37864 .46532 m
.38243 .47054 L
.37609 .47598 L
.3723 .47047 L
.37864 .46532 L
s
.067 .086 0 .165 k
.38498 .46017 m
.38877 .46509 L
.38243 .47054 L
.37864 .46532 L
.38498 .46017 L
F
0 g
.38498 .46017 m
.38877 .46509 L
.38243 .47054 L
.37864 .46532 L
.38498 .46017 L
s
.07 .081 0 .157 k
.39133 .455 m
.39512 .45963 L
.38877 .46509 L
.38498 .46017 L
.39133 .455 L
F
0 g
.39133 .455 m
.39512 .45963 L
.38877 .46509 L
.38498 .46017 L
.39133 .455 L
s
.073 .076 0 .149 k
.39768 .44984 m
.40147 .45419 L
.39512 .45963 L
.39133 .455 L
.39768 .44984 L
F
0 g
.39768 .44984 m
.40147 .45419 L
.39512 .45963 L
.39133 .455 L
.39768 .44984 L
s
.076 .069 0 .142 k
.40404 .44468 m
.40782 .44873 L
.40147 .45419 L
.39768 .44984 L
.40404 .44468 L
F
0 g
.40404 .44468 m
.40782 .44873 L
.40147 .45419 L
.39768 .44984 L
.40404 .44468 L
s
.079 .062 0 .134 k
.4104 .4395 m
.41418 .44326 L
.40782 .44873 L
.40404 .44468 L
.4104 .4395 L
F
0 g
.4104 .4395 m
.41418 .44326 L
.40782 .44873 L
.40404 .44468 L
.4104 .4395 L
s
.083 .055 0 .126 k
.41676 .43432 m
.42054 .43781 L
.41418 .44326 L
.4104 .4395 L
.41676 .43432 L
F
0 g
.41676 .43432 m
.42054 .43781 L
.41418 .44326 L
.4104 .4395 L
.41676 .43432 L
s
.085 .047 0 .119 k
.42314 .42915 m
.42691 .43234 L
.42054 .43781 L
.41676 .43432 L
.42314 .42915 L
F
0 g
.42314 .42915 m
.42691 .43234 L
.42054 .43781 L
.41676 .43432 L
.42314 .42915 L
s
.089 .039 0 .112 k
.42951 .42396 m
.43328 .42687 L
.42691 .43234 L
.42314 .42915 L
.42951 .42396 L
F
0 g
.42951 .42396 m
.43328 .42687 L
.42691 .43234 L
.42314 .42915 L
.42951 .42396 L
s
.093 .03 0 .105 k
.4359 .41877 m
.43965 .4214 L
.43328 .42687 L
.42951 .42396 L
.4359 .41877 L
F
0 g
.4359 .41877 m
.43965 .4214 L
.43328 .42687 L
.42951 .42396 L
.4359 .41877 L
s
.096 .02 0 .099 k
.44228 .41358 m
.44603 .41592 L
.43965 .4214 L
.4359 .41877 L
.44228 .41358 L
F
0 g
.44228 .41358 m
.44603 .41592 L
.43965 .4214 L
.4359 .41877 L
.44228 .41358 L
s
.101 .01 0 .093 k
.44868 .40838 m
.45242 .41045 L
.44603 .41592 L
.44228 .41358 L
.44868 .40838 L
F
0 g
.44868 .40838 m
.45242 .41045 L
.44603 .41592 L
.44228 .41358 L
.44868 .40838 L
s
.106 0 .002 .087 k
.45506 .40318 m
.4588 .40496 L
.45242 .41045 L
.44868 .40838 L
.45506 .40318 L
F
0 g
.45506 .40318 m
.4588 .40496 L
.45242 .41045 L
.44868 .40838 L
.45506 .40318 L
s
.122 0 .013 .072 k
.46147 .39797 m
.46519 .39948 L
.4588 .40496 L
.45506 .40318 L
.46147 .39797 L
F
0 g
.46147 .39797 m
.46519 .39948 L
.4588 .40496 L
.45506 .40318 L
.46147 .39797 L
s
.138 0 .025 .058 k
.46788 .39277 m
.47158 .39399 L
.46519 .39948 L
.46147 .39797 L
.46788 .39277 L
F
0 g
.46788 .39277 m
.47158 .39399 L
.46519 .39948 L
.46147 .39797 L
.46788 .39277 L
s
.156 0 .039 .044 k
.47429 .38756 m
.47797 .3885 L
.47158 .39399 L
.46788 .39277 L
.47429 .38756 L
F
0 g
.47429 .38756 m
.47797 .3885 L
.47158 .39399 L
.46788 .39277 L
.47429 .38756 L
s
.174 0 .052 .033 k
.4807 .38234 m
.48438 .38301 L
.47797 .3885 L
.47429 .38756 L
.4807 .38234 L
F
0 g
.4807 .38234 m
.48438 .38301 L
.47797 .3885 L
.47429 .38756 L
.4807 .38234 L
s
.193 0 .067 .023 k
.48713 .37713 m
.49077 .37751 L
.48438 .38301 L
.4807 .38234 L
.48713 .37713 L
F
0 g
.48713 .37713 m
.49077 .37751 L
.48438 .38301 L
.4807 .38234 L
.48713 .37713 L
s
.213 0 .082 .015 k
.49355 .3719 m
.49718 .37202 L
.49077 .37751 L
.48713 .37713 L
.49355 .3719 L
F
0 g
.49355 .3719 m
.49718 .37202 L
.49077 .37751 L
.48713 .37713 L
.49355 .3719 L
s
.232 0 .097 .011 k
.49998 .36669 m
.5036 .36653 L
.49718 .37202 L
.49355 .3719 L
.49998 .36669 L
F
0 g
.49998 .36669 m
.5036 .36653 L
.49718 .37202 L
.49355 .3719 L
.49998 .36669 L
s
.251 0 .113 .01 k
.50641 .36148 m
.51001 .36105 L
.5036 .36653 L
.49998 .36669 L
.50641 .36148 L
F
0 g
.50641 .36148 m
.51001 .36105 L
.5036 .36653 L
.49998 .36669 L
.50641 .36148 L
s
.272 0 .129 .012 k
.51286 .35627 m
.51643 .35558 L
.51001 .36105 L
.50641 .36148 L
.51286 .35627 L
F
0 g
.51286 .35627 m
.51643 .35558 L
.51001 .36105 L
.50641 .36148 L
.51286 .35627 L
s
.291 0 .144 .019 k
.5193 .35109 m
.52285 .35012 L
.51643 .35558 L
.51286 .35627 L
.5193 .35109 L
F
0 g
.5193 .35109 m
.52285 .35012 L
.51643 .35558 L
.51286 .35627 L
.5193 .35109 L
s
.31 0 .158 .031 k
.52575 .34593 m
.52927 .34469 L
.52285 .35012 L
.5193 .35109 L
.52575 .34593 L
F
0 g
.52575 .34593 m
.52927 .34469 L
.52285 .35012 L
.5193 .35109 L
.52575 .34593 L
s
.329 0 .171 .048 k
.53221 .34079 m
.53571 .33931 L
.52927 .34469 L
.52575 .34593 L
.53221 .34079 L
F
0 g
.53221 .34079 m
.53571 .33931 L
.52927 .34469 L
.52575 .34593 L
.53221 .34079 L
s
.348 0 .183 .07 k
.53867 .33574 m
.54214 .334 L
.53571 .33931 L
.53221 .34079 L
.53867 .33574 L
F
0 g
.53867 .33574 m
.54214 .334 L
.53571 .33931 L
.53221 .34079 L
.53867 .33574 L
s
.368 0 .191 .099 k
.54514 .33079 m
.54858 .32881 L
.54214 .334 L
.53867 .33574 L
.54514 .33079 L
F
0 g
.54514 .33079 m
.54858 .32881 L
.54214 .334 L
.53867 .33574 L
.54514 .33079 L
s
.393 0 .194 .14 k
.55161 .32609 m
.55503 .32391 L
.54858 .32881 L
.54514 .33079 L
.55161 .32609 L
F
0 g
.55161 .32609 m
.55503 .32391 L
.54858 .32881 L
.54514 .33079 L
.55161 .32609 L
s
0 .013 .013 .987 k
.55812 .32445 m
.56151 .32239 L
.55503 .32391 L
.55161 .32609 L
.55812 .32445 L
F
0 g
.55812 .32445 m
.56151 .32239 L
.55503 .32391 L
.55161 .32609 L
.55812 .32445 L
s
0 .173 .173 .827 k
.56466 .32407 m
.56803 .32225 L
.56151 .32239 L
.55812 .32445 L
.56466 .32407 L
F
0 g
.56466 .32407 m
.56803 .32225 L
.56151 .32239 L
.55812 .32445 L
.56466 .32407 L
s
0 .173 .173 .827 k
.57123 .32384 m
.57458 .32229 L
.56803 .32225 L
.56466 .32407 L
.57123 .32384 L
F
0 g
.57123 .32384 m
.57458 .32229 L
.56803 .32225 L
.56466 .32407 L
.57123 .32384 L
s
0 .16 .16 .84 k
.57782 .32371 m
.58116 .32242 L
.57458 .32229 L
.57123 .32384 L
.57782 .32371 L
F
0 g
.57782 .32371 m
.58116 .32242 L
.57458 .32229 L
.57123 .32384 L
.57782 .32371 L
s
0 .14 .14 .86 k
.58445 .32363 m
.58777 .32262 L
.58116 .32242 L
.57782 .32371 L
.58445 .32363 L
F
0 g
.58445 .32363 m
.58777 .32262 L
.58116 .32242 L
.57782 .32371 L
.58445 .32363 L
s
0 .115 .115 .885 k
.59111 .32358 m
.59441 .32286 L
.58777 .32262 L
.58445 .32363 L
.59111 .32358 L
F
0 g
.59111 .32358 m
.59441 .32286 L
.58777 .32262 L
.58445 .32363 L
.59111 .32358 L
s
0 .086 .086 .914 k
.59779 .32356 m
.60108 .32312 L
.59441 .32286 L
.59111 .32358 L
.59779 .32356 L
F
0 g
.59779 .32356 m
.60108 .32312 L
.59441 .32286 L
.59111 .32358 L
.59779 .32356 L
s
0 .054 .054 .946 k
.6045 .32355 m
.60777 .32342 L
.60108 .32312 L
.59779 .32356 L
.6045 .32355 L
F
0 g
.6045 .32355 m
.60777 .32342 L
.60108 .32312 L
.59779 .32356 L
.6045 .32355 L
s
0 .018 .018 .982 k
.61125 .32355 m
.6145 .32371 L
.60777 .32342 L
.6045 .32355 L
.61125 .32355 L
F
0 g
.61125 .32355 m
.6145 .32371 L
.60777 .32342 L
.6045 .32355 L
.61125 .32355 L
s
.714 .141 0 .266 k
.61802 .32356 m
.62126 .32401 L
.6145 .32371 L
.61125 .32355 L
.61802 .32356 L
F
0 g
.61802 .32356 m
.62126 .32401 L
.6145 .32371 L
.61125 .32355 L
.61802 .32356 L
s
.722 .16 0 .218 k
.62483 .32357 m
.62806 .32432 L
.62126 .32401 L
.61802 .32356 L
.62483 .32357 L
F
0 g
.62483 .32357 m
.62806 .32432 L
.62126 .32401 L
.61802 .32356 L
.62483 .32357 L
s
.727 .179 0 .173 k
.63165 .32359 m
.63488 .32465 L
.62806 .32432 L
.62483 .32357 L
.63165 .32359 L
F
0 g
.63165 .32359 m
.63488 .32465 L
.62806 .32432 L
.62483 .32357 L
.63165 .32359 L
s
.727 .197 0 .133 k
.63851 .32361 m
.64173 .32496 L
.63488 .32465 L
.63165 .32359 L
.63851 .32361 L
F
0 g
.63851 .32361 m
.64173 .32496 L
.63488 .32465 L
.63165 .32359 L
.63851 .32361 L
s
.721 .213 0 .099 k
.64541 .32362 m
.64862 .32528 L
.64173 .32496 L
.63851 .32361 L
.64541 .32362 L
F
0 g
.64541 .32362 m
.64862 .32528 L
.64173 .32496 L
.63851 .32361 L
.64541 .32362 L
s
.713 .228 0 .07 k
.65233 .32364 m
.65554 .3256 L
.64862 .32528 L
.64541 .32362 L
.65233 .32364 L
F
0 g
.65233 .32364 m
.65554 .3256 L
.64862 .32528 L
.64541 .32362 L
.65233 .32364 L
s
.699 .241 0 .048 k
.65928 .32366 m
.66249 .32594 L
.65554 .3256 L
.65233 .32364 L
.65928 .32366 L
F
0 g
.65928 .32366 m
.66249 .32594 L
.65554 .3256 L
.65233 .32364 L
.65928 .32366 L
s
.683 .253 0 .032 k
.66627 .32368 m
.66947 .32626 L
.66249 .32594 L
.65928 .32366 L
.66627 .32368 L
F
0 g
.66627 .32368 m
.66947 .32626 L
.66249 .32594 L
.65928 .32366 L
.66627 .32368 L
s
.664 .263 0 .021 k
.67329 .3237 m
.67648 .32659 L
.66947 .32626 L
.66627 .32368 L
.67329 .3237 L
F
0 g
.67329 .3237 m
.67648 .32659 L
.66947 .32626 L
.66627 .32368 L
.67329 .3237 L
s
.643 .271 0 .015 k
.68033 .32372 m
.68353 .32693 L
.67648 .32659 L
.67329 .3237 L
.68033 .32372 L
F
0 g
.68033 .32372 m
.68353 .32693 L
.67648 .32659 L
.67329 .3237 L
.68033 .32372 L
s
.621 .276 0 .014 k
.68741 .32374 m
.69061 .32725 L
.68353 .32693 L
.68033 .32372 L
.68741 .32374 L
F
0 g
.68741 .32374 m
.69061 .32725 L
.68353 .32693 L
.68033 .32372 L
.68741 .32374 L
s
.598 .281 0 .016 k
.69452 .32376 m
.69773 .32759 L
.69061 .32725 L
.68741 .32374 L
.69452 .32376 L
F
0 g
.69452 .32376 m
.69773 .32759 L
.69061 .32725 L
.68741 .32374 L
.69452 .32376 L
s
.574 .285 0 .021 k
.70166 .32378 m
.70488 .32792 L
.69773 .32759 L
.69452 .32376 L
.70166 .32378 L
F
0 g
.70166 .32378 m
.70488 .32792 L
.69773 .32759 L
.69452 .32376 L
.70166 .32378 L
s
.552 .288 0 .028 k
.70884 .3238 m
.71205 .32826 L
.70488 .32792 L
.70166 .32378 L
.70884 .3238 L
F
0 g
.70884 .3238 m
.71205 .32826 L
.70488 .32792 L
.70166 .32378 L
.70884 .3238 L
s
.53 .29 0 .036 k
.71605 .32382 m
.71927 .3286 L
.71205 .32826 L
.70884 .3238 L
.71605 .32382 L
F
0 g
.71605 .32382 m
.71927 .3286 L
.71205 .32826 L
.70884 .3238 L
.71605 .32382 L
s
.508 .291 0 .046 k
.72329 .32384 m
.72652 .32893 L
.71927 .3286 L
.71605 .32382 L
.72329 .32384 L
F
0 g
.72329 .32384 m
.72652 .32893 L
.71927 .3286 L
.71605 .32382 L
.72329 .32384 L
s
.557 .302 0 .037 k
.10518 .56218 m
.10935 .56648 L
.10417 .56598 L
.09995 .56198 L
.10518 .56218 L
F
0 g
.10518 .56218 m
.10935 .56648 L
.10417 .56598 L
.09995 .56198 L
.10518 .56218 L
s
.532 .303 0 .047 k
.11042 .56238 m
.11455 .56699 L
.10935 .56648 L
.10518 .56218 L
.11042 .56238 L
F
0 g
.11042 .56238 m
.11455 .56699 L
.10935 .56648 L
.10518 .56218 L
.11042 .56238 L
s
.509 .304 0 .058 k
.11568 .56258 m
.11977 .56749 L
.11455 .56699 L
.11042 .56238 L
.11568 .56258 L
F
0 g
.11568 .56258 m
.11977 .56749 L
.11455 .56699 L
.11042 .56238 L
.11568 .56258 L
s
.487 .304 0 .069 k
.12096 .56278 m
.12501 .56799 L
.11977 .56749 L
.11568 .56258 L
.12096 .56278 L
F
0 g
.12096 .56278 m
.12501 .56799 L
.11977 .56749 L
.11568 .56258 L
.12096 .56278 L
s
.466 .303 0 .081 k
.12626 .56298 m
.13028 .56851 L
.12501 .56799 L
.12096 .56278 L
.12626 .56298 L
F
0 g
.12626 .56298 m
.13028 .56851 L
.12501 .56799 L
.12096 .56278 L
.12626 .56298 L
s
.446 .302 0 .093 k
.13159 .56318 m
.13557 .56902 L
.13028 .56851 L
.12626 .56298 L
.13159 .56318 L
F
0 g
.13159 .56318 m
.13557 .56902 L
.13028 .56851 L
.12626 .56298 L
.13159 .56318 L
s
.427 .301 0 .105 k
.13693 .56339 m
.14087 .56954 L
.13557 .56902 L
.13159 .56318 L
.13693 .56339 L
F
0 g
.13693 .56339 m
.14087 .56954 L
.13557 .56902 L
.13159 .56318 L
.13693 .56339 L
s
.41 .301 0 .116 k
.1423 .5636 m
.1462 .57005 L
.14087 .56954 L
.13693 .56339 L
.1423 .5636 L
F
0 g
.1423 .5636 m
.1462 .57005 L
.14087 .56954 L
.13693 .56339 L
.1423 .5636 L
s
.393 .299 0 .128 k
.14769 .5638 m
.15155 .57058 L
.1462 .57005 L
.1423 .5636 L
.14769 .5638 L
F
0 g
.14769 .5638 m
.15155 .57058 L
.1462 .57005 L
.1423 .5636 L
.14769 .5638 L
s
.377 .297 0 .139 k
.15309 .56401 m
.15692 .57109 L
.15155 .57058 L
.14769 .5638 L
.15309 .56401 L
F
0 g
.15309 .56401 m
.15692 .57109 L
.15155 .57058 L
.14769 .5638 L
.15309 .56401 L
s
.362 .296 0 .15 k
.15852 .56421 m
.16232 .57161 L
.15692 .57109 L
.15309 .56401 L
.15852 .56421 L
F
0 g
.15852 .56421 m
.16232 .57161 L
.15692 .57109 L
.15309 .56401 L
.15852 .56421 L
s
.349 .294 0 .16 k
.16397 .56443 m
.16773 .57214 L
.16232 .57161 L
.15852 .56421 L
.16397 .56443 L
F
0 g
.16397 .56443 m
.16773 .57214 L
.16232 .57161 L
.15852 .56421 L
.16397 .56443 L
s
.336 .293 0 .17 k
.16944 .56462 m
.17317 .57266 L
.16773 .57214 L
.16397 .56443 L
.16944 .56462 L
F
0 g
.16944 .56462 m
.17317 .57266 L
.16773 .57214 L
.16397 .56443 L
.16944 .56462 L
s
.323 .291 0 .18 k
.17494 .56484 m
.17863 .5732 L
.17317 .57266 L
.16944 .56462 L
.17494 .56484 L
F
0 g
.17494 .56484 m
.17863 .5732 L
.17317 .57266 L
.16944 .56462 L
.17494 .56484 L
s
.312 .289 0 .189 k
.18045 .56504 m
.18412 .57372 L
.17863 .5732 L
.17494 .56484 L
.18045 .56504 L
F
0 g
.18045 .56504 m
.18412 .57372 L
.17863 .5732 L
.17494 .56484 L
.18045 .56504 L
s
.301 .287 0 .198 k
.18599 .56524 m
.18963 .57425 L
.18412 .57372 L
.18045 .56504 L
.18599 .56524 L
F
0 g
.18599 .56524 m
.18963 .57425 L
.18412 .57372 L
.18045 .56504 L
.18599 .56524 L
s
.291 .286 0 .206 k
.19155 .56544 m
.19515 .57476 L
.18963 .57425 L
.18599 .56524 L
.19155 .56544 L
F
0 g
.19155 .56544 m
.19515 .57476 L
.18963 .57425 L
.18599 .56524 L
.19155 .56544 L
s
.281 .284 0 .214 k
.19713 .56562 m
.20071 .57528 L
.19515 .57476 L
.19155 .56544 L
.19713 .56562 L
F
0 g
.19713 .56562 m
.20071 .57528 L
.19515 .57476 L
.19155 .56544 L
.19713 .56562 L
s
.27 .282 0 .222 k
.20274 .56581 m
.20629 .57577 L
.20071 .57528 L
.19713 .56562 L
.20274 .56581 L
F
0 g
.20274 .56581 m
.20629 .57577 L
.20071 .57528 L
.19713 .56562 L
.20274 .56581 L
s
.261 .28 0 .229 k
.20837 .56596 m
.21189 .57624 L
.20629 .57577 L
.20274 .56581 L
.20837 .56596 L
F
0 g
.20837 .56596 m
.21189 .57624 L
.20629 .57577 L
.20274 .56581 L
.20837 .56596 L
s
.251 .278 0 .236 k
.21402 .56608 m
.21752 .57669 L
.21189 .57624 L
.20837 .56596 L
.21402 .56608 L
F
0 g
.21402 .56608 m
.21752 .57669 L
.21189 .57624 L
.20837 .56596 L
.21402 .56608 L
s
.242 .276 0 .242 k
.2197 .56615 m
.22318 .57707 L
.21752 .57669 L
.21402 .56608 L
.2197 .56615 L
F
0 g
.2197 .56615 m
.22318 .57707 L
.21752 .57669 L
.21402 .56608 L
.2197 .56615 L
s
.231 .272 0 .249 k
.22541 .56614 m
.22888 .57736 L
.22318 .57707 L
.2197 .56615 L
.22541 .56614 L
F
0 g
.22541 .56614 m
.22888 .57736 L
.22318 .57707 L
.2197 .56615 L
.22541 .56614 L
s
.217 .266 0 .255 k
.23117 .56598 m
.23461 .57748 L
.22888 .57736 L
.22541 .56614 L
.23117 .56598 L
F
0 g
.23117 .56598 m
.23461 .57748 L
.22888 .57736 L
.22541 .56614 L
.23117 .56598 L
s
.162 .234 0 .263 k
.23705 .56464 m
.24048 .57627 L
.23461 .57748 L
.23117 .56598 L
.23705 .56464 L
F
0 g
.23705 .56464 m
.24048 .57627 L
.23461 .57748 L
.23117 .56598 L
.23705 .56464 L
s
.058 .168 0 .28 k
.2432 .5604 m
.24666 .57181 L
.24048 .57627 L
.23705 .56464 L
.2432 .5604 L
F
0 g
.2432 .5604 m
.24666 .57181 L
.24048 .57627 L
.23705 .56464 L
.2432 .5604 L
s
.052 .162 0 .278 k
.24939 .55592 m
.25287 .56706 L
.24666 .57181 L
.2432 .5604 L
.24939 .55592 L
F
0 g
.24939 .55592 m
.25287 .56706 L
.24666 .57181 L
.2432 .5604 L
.24939 .55592 L
s
.05 .158 0 .275 k
.25559 .55133 m
.2591 .56218 L
.25287 .56706 L
.24939 .55592 L
.25559 .55133 L
F
0 g
.25559 .55133 m
.2591 .56218 L
.25287 .56706 L
.24939 .55592 L
.25559 .55133 L
s
.048 .155 0 .272 k
.2618 .54668 m
.26534 .55723 L
.2591 .56218 L
.25559 .55133 L
.2618 .54668 L
F
0 g
.2618 .54668 m
.26534 .55723 L
.2591 .56218 L
.25559 .55133 L
.2618 .54668 L
s
.048 .153 0 .268 k
.26802 .54196 m
.27159 .55224 L
.26534 .55723 L
.2618 .54668 L
.26802 .54196 L
F
0 g
.26802 .54196 m
.27159 .55224 L
.26534 .55723 L
.2618 .54668 L
.26802 .54196 L
s
.05 .151 0 .263 k
.27425 .53723 m
.27784 .5472 L
.27159 .55224 L
.26802 .54196 L
.27425 .53723 L
F
0 g
.27425 .53723 m
.27784 .5472 L
.27159 .55224 L
.26802 .54196 L
.27425 .53723 L
s
.05 .148 0 .259 k
.28049 .53246 m
.2841 .54215 L
.27784 .5472 L
.27425 .53723 L
.28049 .53246 L
F
0 g
.28049 .53246 m
.2841 .54215 L
.27784 .5472 L
.27425 .53723 L
.28049 .53246 L
s
.051 .146 0 .254 k
.28674 .52769 m
.29037 .53707 L
.2841 .54215 L
.28049 .53246 L
.28674 .52769 L
F
0 g
.28674 .52769 m
.29037 .53707 L
.2841 .54215 L
.28049 .53246 L
.28674 .52769 L
s
.053 .144 0 .249 k
.29299 .52291 m
.29664 .53198 L
.29037 .53707 L
.28674 .52769 L
.29299 .52291 L
F
0 g
.29299 .52291 m
.29664 .53198 L
.29037 .53707 L
.28674 .52769 L
.29299 .52291 L
s
.054 .141 0 .244 k
.29925 .5181 m
.30292 .52689 L
.29664 .53198 L
.29299 .52291 L
.29925 .5181 L
F
0 g
.29925 .5181 m
.30292 .52689 L
.29664 .53198 L
.29299 .52291 L
.29925 .5181 L
s
.055 .138 0 .239 k
.30552 .51329 m
.3092 .52178 L
.30292 .52689 L
.29925 .5181 L
.30552 .51329 L
F
0 g
.30552 .51329 m
.3092 .52178 L
.30292 .52689 L
.29925 .5181 L
.30552 .51329 L
s
.057 .136 0 .233 k
.31179 .50848 m
.31549 .51667 L
.3092 .52178 L
.30552 .51329 L
.31179 .50848 L
F
0 g
.31179 .50848 m
.31549 .51667 L
.3092 .52178 L
.30552 .51329 L
.31179 .50848 L
s
.059 .134 0 .227 k
.31807 .50366 m
.32178 .51155 L
.31549 .51667 L
.31179 .50848 L
.31807 .50366 L
F
0 g
.31807 .50366 m
.32178 .51155 L
.31549 .51667 L
.31179 .50848 L
.31807 .50366 L
s
.061 .131 0 .221 k
.32436 .49884 m
.32808 .50644 L
.32178 .51155 L
.31807 .50366 L
.32436 .49884 L
F
0 g
.32436 .49884 m
.32808 .50644 L
.32178 .51155 L
.31807 .50366 L
.32436 .49884 L
s
.063 .128 0 .215 k
.33064 .49401 m
.33438 .5013 L
.32808 .50644 L
.32436 .49884 L
.33064 .49401 L
F
0 g
.33064 .49401 m
.33438 .5013 L
.32808 .50644 L
.32436 .49884 L
.33064 .49401 L
s
.065 .124 0 .209 k
.33694 .48918 m
.34069 .49618 L
.33438 .5013 L
.33064 .49401 L
.33694 .48918 L
F
0 g
.33694 .48918 m
.34069 .49618 L
.33438 .5013 L
.33064 .49401 L
.33694 .48918 L
s
.067 .121 0 .202 k
.34324 .48435 m
.347 .49105 L
.34069 .49618 L
.33694 .48918 L
.34324 .48435 L
F
0 g
.34324 .48435 m
.347 .49105 L
.34069 .49618 L
.33694 .48918 L
.34324 .48435 L
s
.07 .118 0 .195 k
.34955 .4795 m
.35333 .48591 L
.347 .49105 L
.34324 .48435 L
.34955 .4795 L
F
0 g
.34955 .4795 m
.35333 .48591 L
.347 .49105 L
.34324 .48435 L
.34955 .4795 L
s
.072 .114 0 .188 k
.35586 .47466 m
.35965 .48077 L
.35333 .48591 L
.34955 .4795 L
.35586 .47466 L
F
0 g
.35586 .47466 m
.35965 .48077 L
.35333 .48591 L
.34955 .4795 L
.35586 .47466 L
s
.075 .109 0 .181 k
.36218 .46981 m
.36597 .47563 L
.35965 .48077 L
.35586 .47466 L
.36218 .46981 L
F
0 g
.36218 .46981 m
.36597 .47563 L
.35965 .48077 L
.35586 .47466 L
.36218 .46981 L
s
.077 .105 0 .174 k
.36851 .46495 m
.3723 .47047 L
.36597 .47563 L
.36218 .46981 L
.36851 .46495 L
F
0 g
.36851 .46495 m
.3723 .47047 L
.36597 .47563 L
.36218 .46981 L
.36851 .46495 L
s
.08 .1 0 .166 k
.37484 .46009 m
.37864 .46532 L
.3723 .47047 L
.36851 .46495 L
.37484 .46009 L
F
0 g
.37484 .46009 m
.37864 .46532 L
.3723 .47047 L
.36851 .46495 L
.37484 .46009 L
s
.084 .096 0 .158 k
.38118 .45523 m
.38498 .46017 L
.37864 .46532 L
.37484 .46009 L
.38118 .45523 L
F
0 g
.38118 .45523 m
.38498 .46017 L
.37864 .46532 L
.37484 .46009 L
.38118 .45523 L
s
.087 .09 0 .15 k
.38752 .45035 m
.39133 .455 L
.38498 .46017 L
.38118 .45523 L
.38752 .45035 L
F
0 g
.38752 .45035 m
.39133 .455 L
.38498 .46017 L
.38118 .45523 L
.38752 .45035 L
s
.09 .084 0 .142 k
.39388 .44547 m
.39768 .44984 L
.39133 .455 L
.38752 .45035 L
.39388 .44547 L
F
0 g
.39388 .44547 m
.39768 .44984 L
.39133 .455 L
.38752 .45035 L
.39388 .44547 L
s
.094 .078 0 .134 k
.40023 .44059 m
.40404 .44468 L
.39768 .44984 L
.39388 .44547 L
.40023 .44059 L
F
0 g
.40023 .44059 m
.40404 .44468 L
.39768 .44984 L
.39388 .44547 L
.40023 .44059 L
s
.097 .072 0 .126 k
.4066 .43571 m
.4104 .4395 L
.40404 .44468 L
.40023 .44059 L
.4066 .43571 L
F
0 g
.4066 .43571 m
.4104 .4395 L
.40404 .44468 L
.40023 .44059 L
.4066 .43571 L
s
.101 .064 0 .118 k
.41297 .43082 m
.41676 .43432 L
.4104 .4395 L
.4066 .43571 L
.41297 .43082 L
F
0 g
.41297 .43082 m
.41676 .43432 L
.4104 .4395 L
.4066 .43571 L
.41297 .43082 L
s
.106 .057 0 .11 k
.41934 .42593 m
.42314 .42915 L
.41676 .43432 L
.41297 .43082 L
.41934 .42593 L
F
0 g
.41934 .42593 m
.42314 .42915 L
.41676 .43432 L
.41297 .43082 L
.41934 .42593 L
s
.109 .048 0 .103 k
.42572 .42103 m
.42951 .42396 L
.42314 .42915 L
.41934 .42593 L
.42572 .42103 L
F
0 g
.42572 .42103 m
.42951 .42396 L
.42314 .42915 L
.41934 .42593 L
.42572 .42103 L
s
.114 .039 0 .096 k
.43211 .41613 m
.4359 .41877 L
.42951 .42396 L
.42572 .42103 L
.43211 .41613 L
F
0 g
.43211 .41613 m
.4359 .41877 L
.42951 .42396 L
.42572 .42103 L
.43211 .41613 L
s
.119 .03 0 .089 k
.43851 .41121 m
.44228 .41358 L
.4359 .41877 L
.43211 .41613 L
.43851 .41121 L
F
0 g
.43851 .41121 m
.44228 .41358 L
.4359 .41877 L
.43211 .41613 L
.43851 .41121 L
s
.124 .02 0 .083 k
.44491 .4063 m
.44868 .40838 L
.44228 .41358 L
.43851 .41121 L
.44491 .4063 L
F
0 g
.44491 .4063 m
.44868 .40838 L
.44228 .41358 L
.43851 .41121 L
.44491 .4063 L
s
.128 .008 0 .079 k
.45131 .40138 m
.45506 .40318 L
.44868 .40838 L
.44491 .4063 L
.45131 .40138 L
F
0 g
.45131 .40138 m
.45506 .40318 L
.44868 .40838 L
.44491 .4063 L
.45131 .40138 L
s
.136 0 .003 .072 k
.45773 .39646 m
.46147 .39797 L
.45506 .40318 L
.45131 .40138 L
.45773 .39646 L
F
0 g
.45773 .39646 m
.46147 .39797 L
.45506 .40318 L
.45131 .40138 L
.45773 .39646 L
s
.154 0 .016 .058 k
.46414 .39154 m
.46788 .39277 L
.46147 .39797 L
.45773 .39646 L
.46414 .39154 L
F
0 g
.46414 .39154 m
.46788 .39277 L
.46147 .39797 L
.45773 .39646 L
.46414 .39154 L
s
.172 0 .029 .045 k
.47057 .38661 m
.47429 .38756 L
.46788 .39277 L
.46414 .39154 L
.47057 .38661 L
F
0 g
.47057 .38661 m
.47429 .38756 L
.46788 .39277 L
.46414 .39154 L
.47057 .38661 L
s
.192 0 .043 .033 k
.47701 .38168 m
.4807 .38234 L
.47429 .38756 L
.47057 .38661 L
.47701 .38168 L
F
0 g
.47701 .38168 m
.4807 .38234 L
.47429 .38756 L
.47057 .38661 L
.47701 .38168 L
s
.211 0 .058 .024 k
.48344 .37673 m
.48713 .37713 L
.4807 .38234 L
.47701 .38168 L
.48344 .37673 L
F
0 g
.48344 .37673 m
.48713 .37713 L
.4807 .38234 L
.47701 .38168 L
.48344 .37673 L
s
.232 0 .073 .017 k
.48988 .37179 m
.49355 .3719 L
.48713 .37713 L
.48344 .37673 L
.48988 .37179 L
F
0 g
.48988 .37179 m
.49355 .3719 L
.48713 .37713 L
.48344 .37673 L
.48988 .37179 L
s
.252 0 .089 .014 k
.49634 .36685 m
.49998 .36669 L
.49355 .3719 L
.48988 .37179 L
.49634 .36685 L
F
0 g
.49634 .36685 m
.49998 .36669 L
.49355 .3719 L
.48988 .37179 L
.49634 .36685 L
s
.272 0 .105 .014 k
.50279 .36192 m
.50641 .36148 L
.49998 .36669 L
.49634 .36685 L
.50279 .36192 L
F
0 g
.50279 .36192 m
.50641 .36148 L
.49998 .36669 L
.49634 .36685 L
.50279 .36192 L
s
.292 0 .12 .019 k
.50925 .35699 m
.51286 .35627 L
.50641 .36148 L
.50279 .36192 L
.50925 .35699 L
F
0 g
.50925 .35699 m
.51286 .35627 L
.50641 .36148 L
.50279 .36192 L
.50925 .35699 L
s
.311 0 .135 .028 k
.51572 .35207 m
.5193 .35109 L
.51286 .35627 L
.50925 .35699 L
.51572 .35207 L
F
0 g
.51572 .35207 m
.5193 .35109 L
.51286 .35627 L
.50925 .35699 L
.51572 .35207 L
s
.33 0 .149 .042 k
.5222 .34717 m
.52575 .34593 L
.5193 .35109 L
.51572 .35207 L
.5222 .34717 L
F
0 g
.5222 .34717 m
.52575 .34593 L
.5193 .35109 L
.51572 .35207 L
.5222 .34717 L
s
.349 0 .163 .06 k
.52868 .3423 m
.53221 .34079 L
.52575 .34593 L
.5222 .34717 L
.52868 .3423 L
F
0 g
.52868 .3423 m
.53221 .34079 L
.52575 .34593 L
.5222 .34717 L
.52868 .3423 L
s
.366 0 .174 .085 k
.53517 .33749 m
.53867 .33574 L
.53221 .34079 L
.52868 .3423 L
.53517 .33749 L
F
0 g
.53517 .33749 m
.53867 .33574 L
.53221 .34079 L
.52868 .3423 L
.53517 .33749 L
s
.385 0 .183 .115 k
.54167 .33278 m
.54514 .33079 L
.53867 .33574 L
.53517 .33749 L
.54167 .33278 L
F
0 g
.54167 .33278 m
.54514 .33079 L
.53867 .33574 L
.53517 .33749 L
.54167 .33278 L
s
.407 0 .185 .158 k
.54817 .3283 m
.55161 .32609 L
.54514 .33079 L
.54167 .33278 L
.54817 .3283 L
F
0 g
.54817 .3283 m
.55161 .32609 L
.54514 .33079 L
.54167 .33278 L
.54817 .3283 L
s
.55471 .32655 m
.55812 .32445 L
.55161 .32609 L
.54817 .3283 L
.55471 .32655 L
F
.55471 .32655 m
.55812 .32445 L
.55161 .32609 L
.54817 .3283 L
.55471 .32655 L
s
0 .141 .141 .859 k
.56126 .32592 m
.56466 .32407 L
.55812 .32445 L
.55471 .32655 L
.56126 .32592 L
F
0 g
.56126 .32592 m
.56466 .32407 L
.55812 .32445 L
.55471 .32655 L
.56126 .32592 L
s
0 .138 .138 .862 k
.56785 .32542 m
.57123 .32384 L
.56466 .32407 L
.56126 .32592 L
.56785 .32542 L
F
0 g
.56785 .32542 m
.57123 .32384 L
.56466 .32407 L
.56126 .32592 L
.56785 .32542 L
s
0 .122 .122 .878 k
.57447 .32501 m
.57782 .32371 L
.57123 .32384 L
.56785 .32542 L
.57447 .32501 L
F
0 g
.57447 .32501 m
.57782 .32371 L
.57123 .32384 L
.56785 .32542 L
.57447 .32501 L
s
0 .1 .1 .9 k
.58111 .32465 m
.58445 .32363 L
.57782 .32371 L
.57447 .32501 L
.58111 .32465 L
F
0 g
.58111 .32465 m
.58445 .32363 L
.57782 .32371 L
.57447 .32501 L
.58111 .32465 L
s
0 .074 .074 .926 k
.58779 .32431 m
.59111 .32358 L
.58445 .32363 L
.58111 .32465 L
.58779 .32431 L
F
0 g
.58779 .32431 m
.59111 .32358 L
.58445 .32363 L
.58111 .32465 L
.58779 .32431 L
s
0 .043 .043 .957 k
.59448 .32399 m
.59779 .32356 L
.59111 .32358 L
.58779 .32431 L
.59448 .32399 L
F
0 g
.59448 .32399 m
.59779 .32356 L
.59111 .32358 L
.58779 .32431 L
.59448 .32399 L
s
0 .008 .008 .992 k
.60121 .32369 m
.6045 .32355 L
.59779 .32356 L
.59448 .32399 L
.60121 .32369 L
F
0 g
.60121 .32369 m
.6045 .32355 L
.59779 .32356 L
.59448 .32399 L
.60121 .32369 L
s
.678 .107 0 .293 k
.60797 .3234 m
.61125 .32355 L
.6045 .32355 L
.60121 .32369 L
.60797 .3234 L
F
0 g
.60797 .3234 m
.61125 .32355 L
.6045 .32355 L
.60121 .32369 L
.60797 .3234 L
s
.689 .126 0 .243 k
.61475 .3231 m
.61802 .32356 L
.61125 .32355 L
.60797 .3234 L
.61475 .3231 L
F
0 g
.61475 .3231 m
.61802 .32356 L
.61125 .32355 L
.60797 .3234 L
.61475 .3231 L
s
.696 .145 0 .196 k
.62157 .32281 m
.62483 .32357 L
.61802 .32356 L
.61475 .3231 L
.62157 .32281 L
F
0 g
.62157 .32281 m
.62483 .32357 L
.61802 .32356 L
.61475 .3231 L
.62157 .32281 L
s
.699 .163 0 .153 k
.6284 .32253 m
.63165 .32359 L
.62483 .32357 L
.62157 .32281 L
.6284 .32253 L
F
0 g
.6284 .32253 m
.63165 .32359 L
.62483 .32357 L
.62157 .32281 L
.6284 .32253 L
s
.698 .181 0 .114 k
.63527 .32224 m
.63851 .32361 L
.63165 .32359 L
.6284 .32253 L
.63527 .32224 L
F
0 g
.63527 .32224 m
.63851 .32361 L
.63165 .32359 L
.6284 .32253 L
.63527 .32224 L
s
.691 .197 0 .082 k
.64217 .32195 m
.64541 .32362 L
.63851 .32361 L
.63527 .32224 L
.64217 .32195 L
F
0 g
.64217 .32195 m
.64541 .32362 L
.63851 .32361 L
.63527 .32224 L
.64217 .32195 L
s
.681 .212 0 .056 k
.64911 .32166 m
.65233 .32364 L
.64541 .32362 L
.64217 .32195 L
.64911 .32166 L
F
0 g
.64911 .32166 m
.65233 .32364 L
.64541 .32362 L
.64217 .32195 L
.64911 .32166 L
s
.667 .225 0 .036 k
.65606 .32137 m
.65928 .32366 L
.65233 .32364 L
.64911 .32166 L
.65606 .32137 L
F
0 g
.65606 .32137 m
.65928 .32366 L
.65233 .32364 L
.64911 .32166 L
.65606 .32137 L
s
.65 .236 0 .022 k
.66305 .32109 m
.66627 .32368 L
.65928 .32366 L
.65606 .32137 L
.66305 .32109 L
F
0 g
.66305 .32109 m
.66627 .32368 L
.65928 .32366 L
.65606 .32137 L
.66305 .32109 L
s
.631 .246 0 .013 k
.67007 .32079 m
.67329 .3237 L
.66627 .32368 L
.66305 .32109 L
.67007 .32079 L
F
0 g
.67007 .32079 m
.67329 .3237 L
.66627 .32368 L
.66305 .32109 L
.67007 .32079 L
s
.611 .254 0 .009 k
.67712 .32049 m
.68033 .32372 L
.67329 .3237 L
.67007 .32079 L
.67712 .32049 L
F
0 g
.67712 .32049 m
.68033 .32372 L
.67329 .3237 L
.67007 .32079 L
.67712 .32049 L
s
.589 .26 0 .009 k
.6842 .3202 m
.68741 .32374 L
.68033 .32372 L
.67712 .32049 L
.6842 .3202 L
F
0 g
.6842 .3202 m
.68741 .32374 L
.68033 .32372 L
.67712 .32049 L
.6842 .3202 L
s
.567 .266 0 .012 k
.6913 .31991 m
.69452 .32376 L
.68741 .32374 L
.6842 .3202 L
.6913 .31991 L
F
0 g
.6913 .31991 m
.69452 .32376 L
.68741 .32374 L
.6842 .3202 L
.6913 .31991 L
s
.545 .27 0 .018 k
.69844 .3196 m
.70166 .32378 L
.69452 .32376 L
.6913 .31991 L
.69844 .3196 L
F
0 g
.69844 .3196 m
.70166 .32378 L
.69452 .32376 L
.6913 .31991 L
.69844 .3196 L
s
.523 .272 0 .026 k
.70561 .31931 m
.70884 .3238 L
.70166 .32378 L
.69844 .3196 L
.70561 .31931 L
F
0 g
.70561 .31931 m
.70884 .3238 L
.70166 .32378 L
.69844 .3196 L
.70561 .31931 L
s
.502 .275 0 .035 k
.71281 .31901 m
.71605 .32382 L
.70884 .3238 L
.70561 .31931 L
.71281 .31901 L
F
0 g
.71281 .31901 m
.71605 .32382 L
.70884 .3238 L
.70561 .31931 L
.71281 .31901 L
s
.481 .277 0 .045 k
.72005 .31871 m
.72329 .32384 L
.71605 .32382 L
.71281 .31901 L
.72005 .31871 L
F
0 g
.72005 .31871 m
.72329 .32384 L
.71605 .32382 L
.71281 .31901 L
.72005 .31871 L
s
.513 .283 0 .037 k
.10098 .55786 m
.10518 .56218 L
.09995 .56198 L
.09572 .55797 L
.10098 .55786 L
F
0 g
.10098 .55786 m
.10518 .56218 L
.09995 .56198 L
.09572 .55797 L
.10098 .55786 L
s
.491 .284 0 .048 k
.10626 .55776 m
.11042 .56238 L
.10518 .56218 L
.10098 .55786 L
.10626 .55776 L
F
0 g
.10626 .55776 m
.11042 .56238 L
.10518 .56218 L
.10098 .55786 L
.10626 .55776 L
s
.47 .286 0 .059 k
.11158 .55765 m
.11568 .56258 L
.11042 .56238 L
.10626 .55776 L
.11158 .55765 L
F
0 g
.11158 .55765 m
.11568 .56258 L
.11042 .56238 L
.10626 .55776 L
.11158 .55765 L
s
.45 .286 0 .071 k
.1169 .55754 m
.12096 .56278 L
.11568 .56258 L
.11158 .55765 L
.1169 .55754 L
F
0 g
.1169 .55754 m
.12096 .56278 L
.11568 .56258 L
.11158 .55765 L
.1169 .55754 L
s
.431 .286 0 .083 k
.12224 .55744 m
.12626 .56298 L
.12096 .56278 L
.1169 .55754 L
.12224 .55744 L
F
0 g
.12224 .55744 m
.12626 .56298 L
.12096 .56278 L
.1169 .55754 L
.12224 .55744 L
s
.413 .286 0 .095 k
.1276 .55733 m
.13159 .56318 L
.12626 .56298 L
.12224 .55744 L
.1276 .55733 L
F
0 g
.1276 .55733 m
.13159 .56318 L
.12626 .56298 L
.12224 .55744 L
.1276 .55733 L
s
.396 .285 0 .107 k
.13299 .55722 m
.13693 .56339 L
.13159 .56318 L
.1276 .55733 L
.13299 .55722 L
F
0 g
.13299 .55722 m
.13693 .56339 L
.13159 .56318 L
.1276 .55733 L
.13299 .55722 L
s
.379 .284 0 .119 k
.13839 .55711 m
.1423 .5636 L
.13693 .56339 L
.13299 .55722 L
.13839 .55711 L
F
0 g
.13839 .55711 m
.1423 .5636 L
.13693 .56339 L
.13299 .55722 L
.13839 .55711 L
s
.365 .284 0 .13 k
.14381 .55701 m
.14769 .5638 L
.1423 .5636 L
.13839 .55711 L
.14381 .55701 L
F
0 g
.14381 .55701 m
.14769 .5638 L
.1423 .5636 L
.13839 .55711 L
.14381 .55701 L
s
.35 .283 0 .141 k
.14926 .5569 m
.15309 .56401 L
.14769 .5638 L
.14381 .55701 L
.14926 .5569 L
F
0 g
.14926 .5569 m
.15309 .56401 L
.14769 .5638 L
.14381 .55701 L
.14926 .5569 L
s
.337 .282 0 .152 k
.15472 .55679 m
.15852 .56421 L
.15309 .56401 L
.14926 .5569 L
.15472 .55679 L
F
0 g
.15472 .55679 m
.15852 .56421 L
.15309 .56401 L
.14926 .5569 L
.15472 .55679 L
s
.324 .281 0 .162 k
.1602 .55668 m
.16397 .56443 L
.15852 .56421 L
.15472 .55679 L
.1602 .55668 L
F
0 g
.1602 .55668 m
.16397 .56443 L
.15852 .56421 L
.15472 .55679 L
.1602 .55668 L
s
.312 .28 0 .172 k
.16571 .55657 m
.16944 .56462 L
.16397 .56443 L
.1602 .55668 L
.16571 .55657 L
F
0 g
.16571 .55657 m
.16944 .56462 L
.16397 .56443 L
.1602 .55668 L
.16571 .55657 L
s
.301 .278 0 .182 k
.17123 .55646 m
.17494 .56484 L
.16944 .56462 L
.16571 .55657 L
.17123 .55646 L
F
0 g
.17123 .55646 m
.17494 .56484 L
.16944 .56462 L
.16571 .55657 L
.17123 .55646 L
s
.29 .277 0 .191 k
.17678 .55635 m
.18045 .56504 L
.17494 .56484 L
.17123 .55646 L
.17678 .55635 L
F
0 g
.17678 .55635 m
.18045 .56504 L
.17494 .56484 L
.17123 .55646 L
.17678 .55635 L
s
.281 .276 0 .199 k
.18235 .55623 m
.18599 .56524 L
.18045 .56504 L
.17678 .55635 L
.18235 .55623 L
F
0 g
.18235 .55623 m
.18599 .56524 L
.18045 .56504 L
.17678 .55635 L
.18235 .55623 L
s
.271 .275 0 .207 k
.18794 .5561 m
.19155 .56544 L
.18599 .56524 L
.18235 .55623 L
.18794 .5561 L
F
0 g
.18794 .5561 m
.19155 .56544 L
.18599 .56524 L
.18235 .55623 L
.18794 .5561 L
s
.262 .274 0 .215 k
.19355 .55596 m
.19713 .56562 L
.19155 .56544 L
.18794 .5561 L
.19355 .55596 L
F
0 g
.19355 .55596 m
.19713 .56562 L
.19155 .56544 L
.18794 .5561 L
.19355 .55596 L
s
.253 .272 0 .223 k
.19917 .55582 m
.20274 .56581 L
.19713 .56562 L
.19355 .55596 L
.19917 .55582 L
F
0 g
.19917 .55582 m
.20274 .56581 L
.19713 .56562 L
.19355 .55596 L
.19917 .55582 L
s
.244 .27 0 .23 k
.20484 .55566 m
.20837 .56596 L
.20274 .56581 L
.19917 .55582 L
.20484 .55566 L
F
0 g
.20484 .55566 m
.20837 .56596 L
.20274 .56581 L
.19917 .55582 L
.20484 .55566 L
s
.235 .268 0 .237 k
.21051 .55546 m
.21402 .56608 L
.20837 .56596 L
.20484 .55566 L
.21051 .55546 L
F
0 g
.21051 .55546 m
.21402 .56608 L
.20837 .56596 L
.20484 .55566 L
.21051 .55546 L
s
.227 .267 0 .243 k
.21622 .55522 m
.2197 .56615 L
.21402 .56608 L
.21051 .55546 L
.21622 .55522 L
F
0 g
.21622 .55522 m
.2197 .56615 L
.21402 .56608 L
.21051 .55546 L
.21622 .55522 L
s
.217 .263 0 .25 k
.22196 .5549 m
.22541 .56614 L
.2197 .56615 L
.21622 .55522 L
.22196 .5549 L
F
0 g
.22196 .5549 m
.22541 .56614 L
.2197 .56615 L
.21622 .55522 L
.22196 .5549 L
s
.206 .259 0 .255 k
.22772 .55446 m
.23117 .56598 L
.22541 .56614 L
.22196 .5549 L
.22772 .55446 L
F
0 g
.22772 .55446 m
.23117 .56598 L
.22541 .56614 L
.22196 .5549 L
.22772 .55446 L
s
.157 .23 0 .264 k
.23361 .55299 m
.23705 .56464 L
.23117 .56598 L
.22772 .55446 L
.23361 .55299 L
F
0 g
.23361 .55299 m
.23705 .56464 L
.23117 .56598 L
.22772 .55446 L
.23361 .55299 L
s
.065 .172 0 .279 k
.23974 .54899 m
.2432 .5604 L
.23705 .56464 L
.23361 .55299 L
.23974 .54899 L
F
0 g
.23974 .54899 m
.2432 .5604 L
.23705 .56464 L
.23361 .55299 L
.23974 .54899 L
s
.06 .167 0 .277 k
.2459 .54478 m
.24939 .55592 L
.2432 .5604 L
.23974 .54899 L
.2459 .54478 L
F
0 g
.2459 .54478 m
.24939 .55592 L
.2432 .5604 L
.23974 .54899 L
.2459 .54478 L
s
.059 .164 0 .273 k
.25207 .54047 m
.25559 .55133 L
.24939 .55592 L
.2459 .54478 L
.25207 .54047 L
F
0 g
.25207 .54047 m
.25559 .55133 L
.24939 .55592 L
.2459 .54478 L
.25207 .54047 L
s
.058 .161 0 .27 k
.25826 .5361 m
.2618 .54668 L
.25559 .55133 L
.25207 .54047 L
.25826 .5361 L
F
0 g
.25826 .5361 m
.2618 .54668 L
.25559 .55133 L
.25207 .54047 L
.25826 .5361 L
s
.059 .16 0 .265 k
.26446 .53168 m
.26802 .54196 L
.2618 .54668 L
.25826 .5361 L
.26446 .53168 L
F
0 g
.26446 .53168 m
.26802 .54196 L
.2618 .54668 L
.25826 .5361 L
.26446 .53168 L
s
.059 .157 0 .261 k
.27067 .52724 m
.27425 .53723 L
.26802 .54196 L
.26446 .53168 L
.27067 .52724 L
F
0 g
.27067 .52724 m
.27425 .53723 L
.26802 .54196 L
.26446 .53168 L
.27067 .52724 L
s
.061 .155 0 .256 k
.27688 .52277 m
.28049 .53246 L
.27425 .53723 L
.27067 .52724 L
.27688 .52277 L
F
0 g
.27688 .52277 m
.28049 .53246 L
.27425 .53723 L
.27067 .52724 L
.27688 .52277 L
s
.062 .153 0 .251 k
.28311 .5183 m
.28674 .52769 L
.28049 .53246 L
.27688 .52277 L
.28311 .5183 L
F
0 g
.28311 .5183 m
.28674 .52769 L
.28049 .53246 L
.27688 .52277 L
.28311 .5183 L
s
.064 .151 0 .246 k
.28934 .51381 m
.29299 .52291 L
.28674 .52769 L
.28311 .5183 L
.28934 .51381 L
F
0 g
.28934 .51381 m
.29299 .52291 L
.28674 .52769 L
.28311 .5183 L
.28934 .51381 L
s
.065 .148 0 .241 k
.29558 .5093 m
.29925 .5181 L
.29299 .52291 L
.28934 .51381 L
.29558 .5093 L
F
0 g
.29558 .5093 m
.29925 .5181 L
.29299 .52291 L
.28934 .51381 L
.29558 .5093 L
s
.067 .146 0 .235 k
.30183 .50479 m
.30552 .51329 L
.29925 .5181 L
.29558 .5093 L
.30183 .50479 L
F
0 g
.30183 .50479 m
.30552 .51329 L
.29925 .5181 L
.29558 .5093 L
.30183 .50479 L
s
.069 .143 0 .23 k
.30808 .50028 m
.31179 .50848 L
.30552 .51329 L
.30183 .50479 L
.30808 .50028 L
F
0 g
.30808 .50028 m
.31179 .50848 L
.30552 .51329 L
.30183 .50479 L
.30808 .50028 L
s
.071 .14 0 .224 k
.31435 .49576 m
.31807 .50366 L
.31179 .50848 L
.30808 .50028 L
.31435 .49576 L
F
0 g
.31435 .49576 m
.31807 .50366 L
.31179 .50848 L
.30808 .50028 L
.31435 .49576 L
s
.074 .139 0 .217 k
.32061 .49124 m
.32436 .49884 L
.31807 .50366 L
.31435 .49576 L
.32061 .49124 L
F
0 g
.32061 .49124 m
.32436 .49884 L
.31807 .50366 L
.31435 .49576 L
.32061 .49124 L
s
.076 .135 0 .211 k
.32689 .4867 m
.33064 .49401 L
.32436 .49884 L
.32061 .49124 L
.32689 .4867 L
F
0 g
.32689 .4867 m
.33064 .49401 L
.32436 .49884 L
.32061 .49124 L
.32689 .4867 L
s
.079 .133 0 .204 k
.33318 .48216 m
.33694 .48918 L
.33064 .49401 L
.32689 .4867 L
.33318 .48216 L
F
0 g
.33318 .48216 m
.33694 .48918 L
.33064 .49401 L
.32689 .4867 L
.33318 .48216 L
s
.081 .129 0 .197 k
.33946 .47762 m
.34324 .48435 L
.33694 .48918 L
.33318 .48216 L
.33946 .47762 L
F
0 g
.33946 .47762 m
.34324 .48435 L
.33694 .48918 L
.33318 .48216 L
.33946 .47762 L
s
.084 .126 0 .19 k
.34576 .47307 m
.34955 .4795 L
.34324 .48435 L
.33946 .47762 L
.34576 .47307 L
F
0 g
.34576 .47307 m
.34955 .4795 L
.34324 .48435 L
.33946 .47762 L
.34576 .47307 L
s
.087 .122 0 .183 k
.35207 .46853 m
.35586 .47466 L
.34955 .4795 L
.34576 .47307 L
.35207 .46853 L
F
0 g
.35207 .46853 m
.35586 .47466 L
.34955 .4795 L
.34576 .47307 L
.35207 .46853 L
s
.089 .117 0 .176 k
.35838 .46397 m
.36218 .46981 L
.35586 .47466 L
.35207 .46853 L
.35838 .46397 L
F
0 g
.35838 .46397 m
.36218 .46981 L
.35586 .47466 L
.35207 .46853 L
.35838 .46397 L
s
.093 .113 0 .168 k
.3647 .4594 m
.36851 .46495 L
.36218 .46981 L
.35838 .46397 L
.3647 .4594 L
F
0 g
.3647 .4594 m
.36851 .46495 L
.36218 .46981 L
.35838 .46397 L
.3647 .4594 L
s
.096 .109 0 .16 k
.37103 .45483 m
.37484 .46009 L
.36851 .46495 L
.3647 .4594 L
.37103 .45483 L
F
0 g
.37103 .45483 m
.37484 .46009 L
.36851 .46495 L
.3647 .4594 L
.37103 .45483 L
s
.1 .104 0 .152 k
.37737 .45025 m
.38118 .45523 L
.37484 .46009 L
.37103 .45483 L
.37737 .45025 L
F
0 g
.37737 .45025 m
.38118 .45523 L
.37484 .46009 L
.37103 .45483 L
.37737 .45025 L
s
.104 .1 0 .143 k
.38371 .44568 m
.38752 .45035 L
.38118 .45523 L
.37737 .45025 L
.38371 .44568 L
F
0 g
.38371 .44568 m
.38752 .45035 L
.38118 .45523 L
.37737 .45025 L
.38371 .44568 L
s
.108 .094 0 .135 k
.39006 .4411 m
.39388 .44547 L
.38752 .45035 L
.38371 .44568 L
.39006 .4411 L
F
0 g
.39006 .4411 m
.39388 .44547 L
.38752 .45035 L
.38371 .44568 L
.39006 .4411 L
s
.112 .087 0 .127 k
.39641 .4365 m
.40023 .44059 L
.39388 .44547 L
.39006 .4411 L
.39641 .4365 L
F
0 g
.39641 .4365 m
.40023 .44059 L
.39388 .44547 L
.39006 .4411 L
.39641 .4365 L
s
.117 .081 0 .118 k
.40278 .43191 m
.4066 .43571 L
.40023 .44059 L
.39641 .4365 L
.40278 .43191 L
F
0 g
.40278 .43191 m
.4066 .43571 L
.40023 .44059 L
.39641 .4365 L
.40278 .43191 L
s
.121 .074 0 .11 k
.40915 .4273 m
.41297 .43082 L
.4066 .43571 L
.40278 .43191 L
.40915 .4273 L
F
0 g
.40915 .4273 m
.41297 .43082 L
.4066 .43571 L
.40278 .43191 L
.40915 .4273 L
s
.126 .066 0 .102 k
.41553 .4227 m
.41934 .42593 L
.41297 .43082 L
.40915 .4273 L
.41553 .4227 L
F
0 g
.41553 .4227 m
.41934 .42593 L
.41297 .43082 L
.40915 .4273 L
.41553 .4227 L
s
.131 .058 0 .094 k
.42192 .41808 m
.42572 .42103 L
.41934 .42593 L
.41553 .4227 L
.42192 .41808 L
F
0 g
.42192 .41808 m
.42572 .42103 L
.41934 .42593 L
.41553 .4227 L
.42192 .41808 L
s
.137 .05 0 .086 k
.4283 .41347 m
.43211 .41613 L
.42572 .42103 L
.42192 .41808 L
.4283 .41347 L
F
0 g
.4283 .41347 m
.43211 .41613 L
.42572 .42103 L
.42192 .41808 L
.4283 .41347 L
s
.141 .039 0 .08 k
.43471 .40885 m
.43851 .41121 L
.43211 .41613 L
.4283 .41347 L
.43471 .40885 L
F
0 g
.43471 .40885 m
.43851 .41121 L
.43211 .41613 L
.4283 .41347 L
.43471 .40885 L
s
.147 .029 0 .074 k
.44112 .40422 m
.44491 .4063 L
.43851 .41121 L
.43471 .40885 L
.44112 .40422 L
F
0 g
.44112 .40422 m
.44491 .4063 L
.43851 .41121 L
.43471 .40885 L
.44112 .40422 L
s
.153 .018 0 .069 k
.44754 .39958 m
.45131 .40138 L
.44491 .4063 L
.44112 .40422 L
.44754 .39958 L
F
0 g
.44754 .39958 m
.45131 .40138 L
.44491 .4063 L
.44112 .40422 L
.44754 .39958 L
s
.159 .006 0 .066 k
.45396 .39495 m
.45773 .39646 L
.45131 .40138 L
.44754 .39958 L
.45396 .39495 L
F
0 g
.45396 .39495 m
.45773 .39646 L
.45131 .40138 L
.44754 .39958 L
.45396 .39495 L
s
.171 0 .006 .058 k
.46039 .3903 m
.46414 .39154 L
.45773 .39646 L
.45396 .39495 L
.46039 .3903 L
F
0 g
.46039 .3903 m
.46414 .39154 L
.45773 .39646 L
.45396 .39495 L
.46039 .3903 L
s
.19 0 .019 .046 k
.46683 .38565 m
.47057 .38661 L
.46414 .39154 L
.46039 .3903 L
.46683 .38565 L
F
0 g
.46683 .38565 m
.47057 .38661 L
.46414 .39154 L
.46039 .3903 L
.46683 .38565 L
s
.21 0 .033 .035 k
.47327 .381 m
.47701 .38168 L
.47057 .38661 L
.46683 .38565 L
.47327 .381 L
F
0 g
.47327 .381 m
.47701 .38168 L
.47057 .38661 L
.46683 .38565 L
.47327 .381 L
s
.231 0 .048 .026 k
.47973 .37634 m
.48344 .37673 L
.47701 .38168 L
.47327 .381 L
.47973 .37634 L
F
0 g
.47973 .37634 m
.48344 .37673 L
.47701 .38168 L
.47327 .381 L
.47973 .37634 L
s
.251 0 .063 .021 k
.48619 .37168 m
.48988 .37179 L
.48344 .37673 L
.47973 .37634 L
.48619 .37168 L
F
0 g
.48619 .37168 m
.48988 .37179 L
.48344 .37673 L
.47973 .37634 L
.48619 .37168 L
s
.272 0 .079 .019 k
.49266 .36702 m
.49634 .36685 L
.48988 .37179 L
.48619 .37168 L
.49266 .36702 L
F
0 g
.49266 .36702 m
.49634 .36685 L
.48988 .37179 L
.48619 .37168 L
.49266 .36702 L
s
.292 0 .094 .021 k
.49914 .36236 m
.50279 .36192 L
.49634 .36685 L
.49266 .36702 L
.49914 .36236 L
F
0 g
.49914 .36236 m
.50279 .36192 L
.49634 .36685 L
.49266 .36702 L
.49914 .36236 L
s
.312 0 .11 .027 k
.50562 .3577 m
.50925 .35699 L
.50279 .36192 L
.49914 .36236 L
.50562 .3577 L
F
0 g
.50562 .3577 m
.50925 .35699 L
.50279 .36192 L
.49914 .36236 L
.50562 .3577 L
s
.332 0 .125 .038 k
.51211 .35306 m
.51572 .35207 L
.50925 .35699 L
.50562 .3577 L
.51211 .35306 L
F
0 g
.51211 .35306 m
.51572 .35207 L
.50925 .35699 L
.50562 .3577 L
.51211 .35306 L
s
.35 0 .14 .054 k
.51861 .34843 m
.5222 .34717 L
.51572 .35207 L
.51211 .35306 L
.51861 .34843 L
F
0 g
.51861 .34843 m
.5222 .34717 L
.51572 .35207 L
.51211 .35306 L
.51861 .34843 L
s
.368 0 .153 .075 k
.52512 .34383 m
.52868 .3423 L
.5222 .34717 L
.51861 .34843 L
.52512 .34383 L
F
0 g
.52512 .34383 m
.52868 .3423 L
.5222 .34717 L
.51861 .34843 L
.52512 .34383 L
s
.384 0 .165 .101 k
.53164 .33927 m
.53517 .33749 L
.52868 .3423 L
.52512 .34383 L
.53164 .33927 L
F
0 g
.53164 .33927 m
.53517 .33749 L
.52868 .3423 L
.52512 .34383 L
.53164 .33927 L
s
.401 0 .174 .133 k
.53816 .33481 m
.54167 .33278 L
.53517 .33749 L
.53164 .33927 L
.53816 .33481 L
F
0 g
.53816 .33481 m
.54167 .33278 L
.53517 .33749 L
.53164 .33927 L
.53816 .33481 L
s
.421 0 .177 .176 k
.5447 .33054 m
.54817 .3283 L
.54167 .33278 L
.53816 .33481 L
.5447 .33054 L
F
0 g
.5447 .33054 m
.54817 .3283 L
.54167 .33278 L
.53816 .33481 L
.5447 .33054 L
s
.55125 .32867 m
.55471 .32655 L
.54817 .3283 L
.5447 .33054 L
.55125 .32867 L
F
.55125 .32867 m
.55471 .32655 L
.54817 .3283 L
.5447 .33054 L
.55125 .32867 L
s
0 .108 .108 .892 k
.55783 .32778 m
.56126 .32592 L
.55471 .32655 L
.55125 .32867 L
.55783 .32778 L
F
0 g
.55783 .32778 m
.56126 .32592 L
.55471 .32655 L
.55125 .32867 L
.55783 .32778 L
s
0 .101 .101 .899 k
.56445 .32703 m
.56785 .32542 L
.56126 .32592 L
.55783 .32778 L
.56445 .32703 L
F
0 g
.56445 .32703 m
.56785 .32542 L
.56126 .32592 L
.55783 .32778 L
.56445 .32703 L
s
0 .083 .083 .917 k
.57109 .32633 m
.57447 .32501 L
.56785 .32542 L
.56445 .32703 L
.57109 .32633 L
F
0 g
.57109 .32633 m
.57447 .32501 L
.56785 .32542 L
.56445 .32703 L
.57109 .32633 L
s
0 .059 .059 .941 k
.57774 .32567 m
.58111 .32465 L
.57447 .32501 L
.57109 .32633 L
.57774 .32567 L
F
0 g
.57774 .32567 m
.58111 .32465 L
.57447 .32501 L
.57109 .32633 L
.57774 .32567 L
s
0 .03 .03 .97 k
.58444 .32505 m
.58779 .32431 L
.58111 .32465 L
.57774 .32567 L
.58444 .32505 L
F
0 g
.58444 .32505 m
.58779 .32431 L
.58111 .32465 L
.57774 .32567 L
.58444 .32505 L
s
.59115 .32443 m
.59448 .32399 L
.58779 .32431 L
.58444 .32505 L
.59115 .32443 L
F
.59115 .32443 m
.59448 .32399 L
.58779 .32431 L
.58444 .32505 L
.59115 .32443 L
s
.59789 .32384 m
.60121 .32369 L
.59448 .32399 L
.59115 .32443 L
.59789 .32384 L
F
.59789 .32384 m
.60121 .32369 L
.59448 .32399 L
.59115 .32443 L
.59789 .32384 L
s
.653 .092 0 .27 k
.60466 .32323 m
.60797 .3234 L
.60121 .32369 L
.59789 .32384 L
.60466 .32323 L
F
0 g
.60466 .32323 m
.60797 .3234 L
.60121 .32369 L
.59789 .32384 L
.60466 .32323 L
s
.662 .111 0 .221 k
.61146 .32265 m
.61475 .3231 L
.60797 .3234 L
.60466 .32323 L
.61146 .32265 L
F
0 g
.61146 .32265 m
.61475 .3231 L
.60797 .3234 L
.60466 .32323 L
.61146 .32265 L
s
.668 .13 0 .175 k
.61828 .32205 m
.62157 .32281 L
.61475 .3231 L
.61146 .32265 L
.61828 .32205 L
F
0 g
.61828 .32205 m
.62157 .32281 L
.61475 .3231 L
.61146 .32265 L
.61828 .32205 L
s
.669 .147 0 .134 k
.62513 .32146 m
.6284 .32253 L
.62157 .32281 L
.61828 .32205 L
.62513 .32146 L
F
0 g
.62513 .32146 m
.6284 .32253 L
.62157 .32281 L
.61828 .32205 L
.62513 .32146 L
s
.665 .164 0 .098 k
.63201 .32086 m
.63527 .32224 L
.6284 .32253 L
.62513 .32146 L
.63201 .32086 L
F
0 g
.63201 .32086 m
.63527 .32224 L
.6284 .32253 L
.62513 .32146 L
.63201 .32086 L
s
.658 .18 0 .068 k
.63892 .32027 m
.64217 .32195 L
.63527 .32224 L
.63201 .32086 L
.63892 .32027 L
F
0 g
.63892 .32027 m
.64217 .32195 L
.63527 .32224 L
.63201 .32086 L
.63892 .32027 L
s
.647 .195 0 .044 k
.64586 .31967 m
.64911 .32166 L
.64217 .32195 L
.63892 .32027 L
.64586 .31967 L
F
0 g
.64586 .31967 m
.64911 .32166 L
.64217 .32195 L
.63892 .32027 L
.64586 .31967 L
s
.633 .208 0 .026 k
.65282 .31907 m
.65606 .32137 L
.64911 .32166 L
.64586 .31967 L
.65282 .31907 L
F
0 g
.65282 .31907 m
.65606 .32137 L
.64911 .32166 L
.64586 .31967 L
.65282 .31907 L
s
.616 .219 0 .014 k
.65981 .31846 m
.66305 .32109 L
.65606 .32137 L
.65282 .31907 L
.65981 .31846 L
F
0 g
.65981 .31846 m
.66305 .32109 L
.65606 .32137 L
.65282 .31907 L
.65981 .31846 L
s
.598 .229 0 .007 k
.66683 .31786 m
.67007 .32079 L
.66305 .32109 L
.65981 .31846 L
.66683 .31786 L
F
0 g
.66683 .31786 m
.67007 .32079 L
.66305 .32109 L
.65981 .31846 L
.66683 .31786 L
s
.577 .237 0 .005 k
.67388 .31725 m
.67712 .32049 L
.67007 .32079 L
.66683 .31786 L
.67388 .31725 L
F
0 g
.67388 .31725 m
.67712 .32049 L
.67007 .32079 L
.66683 .31786 L
.67388 .31725 L
s
.557 .244 0 .006 k
.68096 .31665 m
.6842 .3202 L
.67712 .32049 L
.67388 .31725 L
.68096 .31665 L
F
0 g
.68096 .31665 m
.6842 .3202 L
.67712 .32049 L
.67388 .31725 L
.68096 .31665 L
s
.536 .249 0 .01 k
.68807 .31603 m
.6913 .31991 L
.6842 .3202 L
.68096 .31665 L
.68807 .31603 L
F
0 g
.68807 .31603 m
.6913 .31991 L
.6842 .3202 L
.68096 .31665 L
.68807 .31603 L
s
.514 .253 0 .017 k
.6952 .31542 m
.69844 .3196 L
.6913 .31991 L
.68807 .31603 L
.6952 .31542 L
F
0 g
.6952 .31542 m
.69844 .3196 L
.6913 .31991 L
.68807 .31603 L
.6952 .31542 L
s
.494 .257 0 .025 k
.70237 .3148 m
.70561 .31931 L
.69844 .3196 L
.6952 .31542 L
.70237 .3148 L
F
0 g
.70237 .3148 m
.70561 .31931 L
.69844 .3196 L
.6952 .31542 L
.70237 .3148 L
s
.474 .26 0 .035 k
.70956 .31418 m
.71281 .31901 L
.70561 .31931 L
.70237 .3148 L
.70956 .31418 L
F
0 g
.70956 .31418 m
.71281 .31901 L
.70561 .31931 L
.70237 .3148 L
.70956 .31418 L
s
.454 .261 0 .046 k
.71679 .31356 m
.72005 .31871 L
.71281 .31901 L
.70956 .31418 L
.71679 .31356 L
F
0 g
.71679 .31356 m
.72005 .31871 L
.71281 .31901 L
.70956 .31418 L
.71679 .31356 L
s
.472 .265 0 .039 k
.09677 .55352 m
.10098 .55786 L
.09572 .55797 L
.09146 .55394 L
.09677 .55352 L
F
0 g
.09677 .55352 m
.10098 .55786 L
.09572 .55797 L
.09146 .55394 L
.09677 .55352 L
s
.451 .266 0 .051 k
.1021 .55311 m
.10626 .55776 L
.10098 .55786 L
.09677 .55352 L
.1021 .55311 L
F
0 g
.1021 .55311 m
.10626 .55776 L
.10098 .55786 L
.09677 .55352 L
.1021 .55311 L
s
.432 .267 0 .063 k
.10745 .55271 m
.11158 .55765 L
.10626 .55776 L
.1021 .55311 L
.10745 .55271 L
F
0 g
.10745 .55271 m
.11158 .55765 L
.10626 .55776 L
.1021 .55311 L
.10745 .55271 L
s
.414 .268 0 .075 k
.11281 .55229 m
.1169 .55754 L
.11158 .55765 L
.10745 .55271 L
.11281 .55229 L
F
0 g
.11281 .55229 m
.1169 .55754 L
.11158 .55765 L
.10745 .55271 L
.11281 .55229 L
s
.397 .269 0 .087 k
.1182 .55187 m
.12224 .55744 L
.1169 .55754 L
.11281 .55229 L
.1182 .55187 L
F
0 g
.1182 .55187 m
.12224 .55744 L
.1169 .55754 L
.11281 .55229 L
.1182 .55187 L
s
.38 .269 0 .099 k
.1236 .55146 m
.1276 .55733 L
.12224 .55744 L
.1182 .55187 L
.1236 .55146 L
F
0 g
.1236 .55146 m
.1276 .55733 L
.12224 .55744 L
.1182 .55187 L
.1236 .55146 L
s
.365 .269 0 .111 k
.12902 .55104 m
.13299 .55722 L
.1276 .55733 L
.1236 .55146 L
.12902 .55104 L
F
0 g
.12902 .55104 m
.13299 .55722 L
.1276 .55733 L
.1236 .55146 L
.12902 .55104 L
s
.35 .269 0 .123 k
.13446 .55062 m
.13839 .55711 L
.13299 .55722 L
.12902 .55104 L
.13446 .55062 L
F
0 g
.13446 .55062 m
.13839 .55711 L
.13299 .55722 L
.12902 .55104 L
.13446 .55062 L
s
.336 .268 0 .134 k
.13992 .5502 m
.14381 .55701 L
.13839 .55711 L
.13446 .55062 L
.13992 .5502 L
F
0 g
.13992 .5502 m
.14381 .55701 L
.13839 .55711 L
.13446 .55062 L
.13992 .5502 L
s
.323 .268 0 .145 k
.1454 .54977 m
.14926 .5569 L
.14381 .55701 L
.13992 .5502 L
.1454 .54977 L
F
0 g
.1454 .54977 m
.14926 .5569 L
.14381 .55701 L
.13992 .5502 L
.1454 .54977 L
s
.312 .268 0 .155 k
.15091 .54935 m
.15472 .55679 L
.14926 .5569 L
.1454 .54977 L
.15091 .54935 L
F
0 g
.15091 .54935 m
.15472 .55679 L
.14926 .5569 L
.1454 .54977 L
.15091 .54935 L
s
.3 .267 0 .165 k
.15642 .54892 m
.1602 .55668 L
.15472 .55679 L
.15091 .54935 L
.15642 .54892 L
F
0 g
.15642 .54892 m
.1602 .55668 L
.15472 .55679 L
.15091 .54935 L
.15642 .54892 L
s
.289 .266 0 .175 k
.16196 .5485 m
.16571 .55657 L
.1602 .55668 L
.15642 .54892 L
.16196 .5485 L
F
0 g
.16196 .5485 m
.16571 .55657 L
.1602 .55668 L
.15642 .54892 L
.16196 .5485 L
s
.279 .266 0 .184 k
.16752 .54807 m
.17123 .55646 L
.16571 .55657 L
.16196 .5485 L
.16752 .54807 L
F
0 g
.16752 .54807 m
.17123 .55646 L
.16571 .55657 L
.16196 .5485 L
.16752 .54807 L
s
.27 .265 0 .193 k
.1731 .54763 m
.17678 .55635 L
.17123 .55646 L
.16752 .54807 L
.1731 .54763 L
F
0 g
.1731 .54763 m
.17678 .55635 L
.17123 .55646 L
.16752 .54807 L
.1731 .54763 L
s
.261 .265 0 .201 k
.1787 .54719 m
.18235 .55623 L
.17678 .55635 L
.1731 .54763 L
.1787 .54719 L
F
0 g
.1787 .54719 m
.18235 .55623 L
.17678 .55635 L
.1731 .54763 L
.1787 .54719 L
s
.252 .264 0 .209 k
.18432 .54674 m
.18794 .5561 L
.18235 .55623 L
.1787 .54719 L
.18432 .54674 L
F
0 g
.18432 .54674 m
.18794 .5561 L
.18235 .55623 L
.1787 .54719 L
.18432 .54674 L
s
.244 .263 0 .217 k
.18995 .54629 m
.19355 .55596 L
.18794 .5561 L
.18432 .54674 L
.18995 .54629 L
F
0 g
.18995 .54629 m
.19355 .55596 L
.18794 .5561 L
.18432 .54674 L
.18995 .54629 L
s
.236 .262 0 .224 k
.19562 .54583 m
.19917 .55582 L
.19355 .55596 L
.18995 .54629 L
.19562 .54583 L
F
0 g
.19562 .54583 m
.19917 .55582 L
.19355 .55596 L
.18995 .54629 L
.19562 .54583 L
s
.228 .261 0 .231 k
.2013 .54534 m
.20484 .55566 L
.19917 .55582 L
.19562 .54583 L
.2013 .54534 L
F
0 g
.2013 .54534 m
.20484 .55566 L
.19917 .55582 L
.19562 .54583 L
.2013 .54534 L
s
.22 .259 0 .238 k
.20701 .54484 m
.21051 .55546 L
.20484 .55566 L
.2013 .54534 L
.20701 .54484 L
F
0 g
.20701 .54484 m
.21051 .55546 L
.20484 .55566 L
.2013 .54534 L
.20701 .54484 L
s
.213 .258 0 .244 k
.21274 .54429 m
.21622 .55522 L
.21051 .55546 L
.20701 .54484 L
.21274 .54429 L
F
0 g
.21274 .54429 m
.21622 .55522 L
.21051 .55546 L
.20701 .54484 L
.21274 .54429 L
s
.203 .254 0 .251 k
.2185 .54367 m
.22196 .5549 L
.21622 .55522 L
.21274 .54429 L
.2185 .54367 L
F
0 g
.2185 .54367 m
.22196 .5549 L
.21622 .55522 L
.21274 .54429 L
.2185 .54367 L
s
.194 .252 0 .256 k
.22428 .54294 m
.22772 .55446 L
.22196 .5549 L
.2185 .54367 L
.22428 .54294 L
F
0 g
.22428 .54294 m
.22772 .55446 L
.22196 .5549 L
.2185 .54367 L
.22428 .54294 L
s
.151 .227 0 .265 k
.23017 .54134 m
.23361 .55299 L
.22772 .55446 L
.22428 .54294 L
.23017 .54134 L
F
0 g
.23017 .54134 m
.23361 .55299 L
.22772 .55446 L
.22428 .54294 L
.23017 .54134 L
s
.073 .178 0 .277 k
.23628 .53758 m
.23974 .54899 L
.23361 .55299 L
.23017 .54134 L
.23628 .53758 L
F
0 g
.23628 .53758 m
.23974 .54899 L
.23361 .55299 L
.23017 .54134 L
.23628 .53758 L
s
.069 .173 0 .275 k
.24241 .53363 m
.2459 .54478 L
.23974 .54899 L
.23628 .53758 L
.24241 .53363 L
F
0 g
.24241 .53363 m
.2459 .54478 L
.23974 .54899 L
.23628 .53758 L
.24241 .53363 L
s
.067 .17 0 .272 k
.24856 .5296 m
.25207 .54047 L
.2459 .54478 L
.24241 .53363 L
.24856 .5296 L
F
0 g
.24856 .5296 m
.25207 .54047 L
.2459 .54478 L
.24241 .53363 L
.24856 .5296 L
s
.067 .167 0 .268 k
.25472 .52551 m
.25826 .5361 L
.25207 .54047 L
.24856 .5296 L
.25472 .52551 L
F
0 g
.25472 .52551 m
.25826 .5361 L
.25207 .54047 L
.24856 .5296 L
.25472 .52551 L
s
.069 .166 0 .263 k
.26089 .52138 m
.26446 .53168 L
.25826 .5361 L
.25472 .52551 L
.26089 .52138 L
F
0 g
.26089 .52138 m
.26446 .53168 L
.25826 .5361 L
.25472 .52551 L
.26089 .52138 L
s
.069 .163 0 .259 k
.26708 .51724 m
.27067 .52724 L
.26446 .53168 L
.26089 .52138 L
.26708 .51724 L
F
0 g
.26708 .51724 m
.27067 .52724 L
.26446 .53168 L
.26089 .52138 L
.26708 .51724 L
s
.071 .161 0 .254 k
.27327 .51307 m
.27688 .52277 L
.27067 .52724 L
.26708 .51724 L
.27327 .51307 L
F
0 g
.27327 .51307 m
.27688 .52277 L
.27067 .52724 L
.26708 .51724 L
.27327 .51307 L
s
.072 .159 0 .249 k
.27947 .50889 m
.28311 .5183 L
.27688 .52277 L
.27327 .51307 L
.27947 .50889 L
F
0 g
.27947 .50889 m
.28311 .5183 L
.27688 .52277 L
.27327 .51307 L
.27947 .50889 L
s
.075 .158 0 .243 k
.28568 .50469 m
.28934 .51381 L
.28311 .5183 L
.27947 .50889 L
.28568 .50469 L
F
0 g
.28568 .50469 m
.28934 .51381 L
.28311 .5183 L
.27947 .50889 L
.28568 .50469 L
s
.077 .155 0 .238 k
.2919 .50049 m
.29558 .5093 L
.28934 .51381 L
.28568 .50469 L
.2919 .50049 L
F
0 g
.2919 .50049 m
.29558 .5093 L
.28934 .51381 L
.28568 .50469 L
.2919 .50049 L
s
.079 .153 0 .232 k
.29813 .49628 m
.30183 .50479 L
.29558 .5093 L
.2919 .50049 L
.29813 .49628 L
F
0 g
.29813 .49628 m
.30183 .50479 L
.29558 .5093 L
.2919 .50049 L
.29813 .49628 L
s
.081 .151 0 .226 k
.30437 .49207 m
.30808 .50028 L
.30183 .50479 L
.29813 .49628 L
.30437 .49207 L
F
0 g
.30437 .49207 m
.30808 .50028 L
.30183 .50479 L
.29813 .49628 L
.30437 .49207 L
s
.084 .148 0 .22 k
.31061 .48784 m
.31435 .49576 L
.30808 .50028 L
.30437 .49207 L
.31061 .48784 L
F
0 g
.31061 .48784 m
.31435 .49576 L
.30808 .50028 L
.30437 .49207 L
.31061 .48784 L
s
.087 .146 0 .213 k
.31686 .4836 m
.32061 .49124 L
.31435 .49576 L
.31061 .48784 L
.31686 .4836 L
F
0 g
.31686 .4836 m
.32061 .49124 L
.31435 .49576 L
.31061 .48784 L
.31686 .4836 L
s
.089 .143 0 .207 k
.32313 .47937 m
.32689 .4867 L
.32061 .49124 L
.31686 .4836 L
.32313 .47937 L
F
0 g
.32313 .47937 m
.32689 .4867 L
.32061 .49124 L
.31686 .4836 L
.32313 .47937 L
s
.092 .14 0 .2 k
.3294 .47512 m
.33318 .48216 L
.32689 .4867 L
.32313 .47937 L
.3294 .47512 L
F
0 g
.3294 .47512 m
.33318 .48216 L
.32689 .4867 L
.32313 .47937 L
.3294 .47512 L
s
.095 .137 0 .193 k
.33567 .47088 m
.33946 .47762 L
.33318 .48216 L
.3294 .47512 L
.33567 .47088 L
F
0 g
.33567 .47088 m
.33946 .47762 L
.33318 .48216 L
.3294 .47512 L
.33567 .47088 L
s
.099 .134 0 .185 k
.34196 .46662 m
.34576 .47307 L
.33946 .47762 L
.33567 .47088 L
.34196 .46662 L
F
0 g
.34196 .46662 m
.34576 .47307 L
.33946 .47762 L
.33567 .47088 L
.34196 .46662 L
s
.102 .13 0 .178 k
.34826 .46236 m
.35207 .46853 L
.34576 .47307 L
.34196 .46662 L
.34826 .46236 L
F
0 g
.34826 .46236 m
.35207 .46853 L
.34576 .47307 L
.34196 .46662 L
.34826 .46236 L
s
.106 .127 0 .17 k
.35456 .4581 m
.35838 .46397 L
.35207 .46853 L
.34826 .46236 L
.35456 .4581 L
F
0 g
.35456 .4581 m
.35838 .46397 L
.35207 .46853 L
.34826 .46236 L
.35456 .4581 L
s
.109 .123 0 .162 k
.36088 .45383 m
.3647 .4594 L
.35838 .46397 L
.35456 .4581 L
.36088 .45383 L
F
0 g
.36088 .45383 m
.3647 .4594 L
.35838 .46397 L
.35456 .4581 L
.36088 .45383 L
s
.113 .118 0 .154 k
.3672 .44955 m
.37103 .45483 L
.3647 .4594 L
.36088 .45383 L
.3672 .44955 L
F
0 g
.3672 .44955 m
.37103 .45483 L
.3647 .4594 L
.36088 .45383 L
.3672 .44955 L
s
.118 .114 0 .145 k
.37353 .44527 m
.37737 .45025 L
.37103 .45483 L
.3672 .44955 L
.37353 .44527 L
F
0 g
.37353 .44527 m
.37737 .45025 L
.37103 .45483 L
.3672 .44955 L
.37353 .44527 L
s
.122 .108 0 .137 k
.37986 .44099 m
.38371 .44568 L
.37737 .45025 L
.37353 .44527 L
.37986 .44099 L
F
0 g
.37986 .44099 m
.38371 .44568 L
.37737 .45025 L
.37353 .44527 L
.37986 .44099 L
s
.127 .103 0 .128 k
.38622 .43669 m
.39006 .4411 L
.38371 .44568 L
.37986 .44099 L
.38622 .43669 L
F
0 g
.38622 .43669 m
.39006 .4411 L
.38371 .44568 L
.37986 .44099 L
.38622 .43669 L
s
.132 .097 0 .119 k
.39257 .43238 m
.39641 .4365 L
.39006 .4411 L
.38622 .43669 L
.39257 .43238 L
F
0 g
.39257 .43238 m
.39641 .4365 L
.39006 .4411 L
.38622 .43669 L
.39257 .43238 L
s
.137 .091 0 .11 k
.39893 .42808 m
.40278 .43191 L
.39641 .4365 L
.39257 .43238 L
.39893 .42808 L
F
0 g
.39893 .42808 m
.40278 .43191 L
.39641 .4365 L
.39257 .43238 L
.39893 .42808 L
s
.142 .083 0 .102 k
.40531 .42377 m
.40915 .4273 L
.40278 .43191 L
.39893 .42808 L
.40531 .42377 L
F
0 g
.40531 .42377 m
.40915 .4273 L
.40278 .43191 L
.39893 .42808 L
.40531 .42377 L
s
.148 .077 0 .093 k
.41169 .41945 m
.41553 .4227 L
.40915 .4273 L
.40531 .42377 L
.41169 .41945 L
F
0 g
.41169 .41945 m
.41553 .4227 L
.40915 .4273 L
.40531 .42377 L
.41169 .41945 L
s
.153 .068 0 .085 k
.41808 .41513 m
.42192 .41808 L
.41553 .4227 L
.41169 .41945 L
.41808 .41513 L
F
0 g
.41808 .41513 m
.42192 .41808 L
.41553 .4227 L
.41169 .41945 L
.41808 .41513 L
s
.16 .06 0 .077 k
.42448 .4108 m
.4283 .41347 L
.42192 .41808 L
.41808 .41513 L
.42448 .4108 L
F
0 g
.42448 .4108 m
.4283 .41347 L
.42192 .41808 L
.41808 .41513 L
.42448 .4108 L
s
.166 .05 0 .07 k
.43089 .40647 m
.43471 .40885 L
.4283 .41347 L
.42448 .4108 L
.43089 .40647 L
F
0 g
.43089 .40647 m
.43471 .40885 L
.4283 .41347 L
.42448 .4108 L
.43089 .40647 L
s
.173 .04 0 .064 k
.4373 .40212 m
.44112 .40422 L
.43471 .40885 L
.43089 .40647 L
.4373 .40212 L
F
0 g
.4373 .40212 m
.44112 .40422 L
.43471 .40885 L
.43089 .40647 L
.4373 .40212 L
s
.18 .03 0 .059 k
.44374 .39777 m
.44754 .39958 L
.44112 .40422 L
.4373 .40212 L
.44374 .39777 L
F
0 g
.44374 .39777 m
.44754 .39958 L
.44112 .40422 L
.4373 .40212 L
.44374 .39777 L
s
.186 .018 0 .056 k
.45017 .39341 m
.45396 .39495 L
.44754 .39958 L
.44374 .39777 L
.45017 .39341 L
F
0 g
.45017 .39341 m
.45396 .39495 L
.44754 .39958 L
.44374 .39777 L
.45017 .39341 L
s
.193 .005 0 .055 k
.45661 .38906 m
.46039 .3903 L
.45396 .39495 L
.45017 .39341 L
.45661 .38906 L
F
0 g
.45661 .38906 m
.46039 .3903 L
.45396 .39495 L
.45017 .39341 L
.45661 .38906 L
s
.208 0 .008 .048 k
.46306 .38469 m
.46683 .38565 L
.46039 .3903 L
.45661 .38906 L
.46306 .38469 L
F
0 g
.46306 .38469 m
.46683 .38565 L
.46039 .3903 L
.45661 .38906 L
.46306 .38469 L
s
.228 0 .022 .038 k
.46952 .38032 m
.47327 .381 L
.46683 .38565 L
.46306 .38469 L
.46952 .38032 L
F
0 g
.46952 .38032 m
.47327 .381 L
.46683 .38565 L
.46306 .38469 L
.46952 .38032 L
s
.25 0 .037 .03 k
.47599 .37595 m
.47973 .37634 L
.47327 .381 L
.46952 .38032 L
.47599 .37595 L
F
0 g
.47599 .37595 m
.47973 .37634 L
.47327 .381 L
.46952 .38032 L
.47599 .37595 L
s
.271 0 .052 .026 k
.48248 .37157 m
.48619 .37168 L
.47973 .37634 L
.47599 .37595 L
.48248 .37157 L
F
0 g
.48248 .37157 m
.48619 .37168 L
.47973 .37634 L
.47599 .37595 L
.48248 .37157 L
s
.293 0 .069 .025 k
.48895 .36719 m
.49266 .36702 L
.48619 .37168 L
.48248 .37157 L
.48895 .36719 L
F
0 g
.48895 .36719 m
.49266 .36702 L
.48619 .37168 L
.48248 .37157 L
.48895 .36719 L
s
.313 0 .084 .029 k
.49546 .36281 m
.49914 .36236 L
.49266 .36702 L
.48895 .36719 L
.49546 .36281 L
F
0 g
.49546 .36281 m
.49914 .36236 L
.49266 .36702 L
.48895 .36719 L
.49546 .36281 L
s
.334 0 .1 .037 k
.50197 .35843 m
.50562 .3577 L
.49914 .36236 L
.49546 .36281 L
.50197 .35843 L
F
0 g
.50197 .35843 m
.50562 .3577 L
.49914 .36236 L
.49546 .36281 L
.50197 .35843 L
s
.352 0 .114 .051 k
.50847 .35406 m
.51211 .35306 L
.50562 .3577 L
.50197 .35843 L
.50847 .35406 L
F
0 g
.50847 .35406 m
.51211 .35306 L
.50562 .3577 L
.50197 .35843 L
.50847 .35406 L
s
.37 0 .129 .069 k
.515 .3497 m
.51861 .34843 L
.51211 .35306 L
.50847 .35406 L
.515 .3497 L
F
0 g
.515 .3497 m
.51861 .34843 L
.51211 .35306 L
.50847 .35406 L
.515 .3497 L
s
.386 0 .142 .092 k
.52153 .34536 m
.52512 .34383 L
.51861 .34843 L
.515 .3497 L
.52153 .34536 L
F
0 g
.52153 .34536 m
.52512 .34383 L
.51861 .34843 L
.515 .3497 L
.52153 .34536 L
s
.402 0 .155 .119 k
.52808 .34107 m
.53164 .33927 L
.52512 .34383 L
.52153 .34536 L
.52808 .34107 L
F
0 g
.52808 .34107 m
.53164 .33927 L
.52512 .34383 L
.52153 .34536 L
.52808 .34107 L
s
.417 0 .163 .153 k
.53463 .33685 m
.53816 .33481 L
.53164 .33927 L
.52808 .34107 L
.53463 .33685 L
F
0 g
.53463 .33685 m
.53816 .33481 L
.53164 .33927 L
.52808 .34107 L
.53463 .33685 L
s
.435 0 .168 .195 k
.54118 .33279 m
.5447 .33054 L
.53816 .33481 L
.53463 .33685 L
.54118 .33279 L
F
0 g
.54118 .33279 m
.5447 .33054 L
.53816 .33481 L
.53463 .33685 L
.54118 .33279 L
s
.54777 .33081 m
.55125 .32867 L
.5447 .33054 L
.54118 .33279 L
.54777 .33081 L
F
.54777 .33081 m
.55125 .32867 L
.5447 .33054 L
.54118 .33279 L
.54777 .33081 L
s
0 .074 .074 .926 k
.55438 .32967 m
.55783 .32778 L
.55125 .32867 L
.54777 .33081 L
.55438 .32967 L
F
0 g
.55438 .32967 m
.55783 .32778 L
.55125 .32867 L
.54777 .33081 L
.55438 .32967 L
s
0 .063 .063 .937 k
.56101 .32864 m
.56445 .32703 L
.55783 .32778 L
.55438 .32967 L
.56101 .32864 L
F
0 g
.56101 .32864 m
.56445 .32703 L
.55783 .32778 L
.55438 .32967 L
.56101 .32864 L
s
0 .043 .043 .957 k
.56767 .32766 m
.57109 .32633 L
.56445 .32703 L
.56101 .32864 L
.56767 .32766 L
F
0 g
.56767 .32766 m
.57109 .32633 L
.56445 .32703 L
.56101 .32864 L
.56767 .32766 L
s
0 .016 .016 .984 k
.57434 .32671 m
.57774 .32567 L
.57109 .32633 L
.56767 .32766 L
.57434 .32671 L
F
0 g
.57434 .32671 m
.57774 .32567 L
.57109 .32633 L
.56767 .32766 L
.57434 .32671 L
s
.58106 .3258 m
.58444 .32505 L
.57774 .32567 L
.57434 .32671 L
.58106 .3258 L
F
.58106 .3258 m
.58444 .32505 L
.57774 .32567 L
.57434 .32671 L
.58106 .3258 L
s
.58779 .32489 m
.59115 .32443 L
.58444 .32505 L
.58106 .3258 L
.58779 .32489 L
F
.58779 .32489 m
.59115 .32443 L
.58444 .32505 L
.58106 .3258 L
.58779 .32489 L
s
.616 .058 0 .298 k
.59454 .32398 m
.59789 .32384 L
.59115 .32443 L
.58779 .32489 L
.59454 .32398 L
F
0 g
.59454 .32398 m
.59789 .32384 L
.59115 .32443 L
.58779 .32489 L
.59454 .32398 L
s
.626 .077 0 .248 k
.60133 .32308 m
.60466 .32323 L
.59789 .32384 L
.59454 .32398 L
.60133 .32308 L
F
0 g
.60133 .32308 m
.60466 .32323 L
.59789 .32384 L
.59454 .32398 L
.60133 .32308 L
s
.634 .096 0 .2 k
.60814 .32219 m
.61146 .32265 L
.60466 .32323 L
.60133 .32308 L
.60814 .32219 L
F
0 g
.60814 .32219 m
.61146 .32265 L
.60466 .32323 L
.60133 .32308 L
.60814 .32219 L
s
.638 .114 0 .156 k
.61497 .32129 m
.61828 .32205 L
.61146 .32265 L
.60814 .32219 L
.61497 .32129 L
F
0 g
.61497 .32129 m
.61828 .32205 L
.61146 .32265 L
.60814 .32219 L
.61497 .32129 L
s
.637 .131 0 .117 k
.62184 .32039 m
.62513 .32146 L
.61828 .32205 L
.61497 .32129 L
.62184 .32039 L
F
0 g
.62184 .32039 m
.62513 .32146 L
.61828 .32205 L
.61497 .32129 L
.62184 .32039 L
s
.633 .148 0 .083 k
.62873 .31948 m
.63201 .32086 L
.62513 .32146 L
.62184 .32039 L
.62873 .31948 L
F
0 g
.62873 .31948 m
.63201 .32086 L
.62513 .32146 L
.62184 .32039 L
.62873 .31948 L
s
.625 .164 0 .055 k
.63564 .31857 m
.63892 .32027 L
.63201 .32086 L
.62873 .31948 L
.63564 .31857 L
F
0 g
.63564 .31857 m
.63892 .32027 L
.63201 .32086 L
.62873 .31948 L
.63564 .31857 L
s
.613 .178 0 .034 k
.64258 .31767 m
.64586 .31967 L
.63892 .32027 L
.63564 .31857 L
.64258 .31767 L
F
0 g
.64258 .31767 m
.64586 .31967 L
.63892 .32027 L
.63564 .31857 L
.64258 .31767 L
s
.599 .191 0 .018 k
.64955 .31676 m
.65282 .31907 L
.64586 .31967 L
.64258 .31767 L
.64955 .31676 L
F
0 g
.64955 .31676 m
.65282 .31907 L
.64586 .31967 L
.64258 .31767 L
.64955 .31676 L
s
.582 .202 0 .008 k
.65654 .31584 m
.65981 .31846 L
.65282 .31907 L
.64955 .31676 L
.65654 .31584 L
F
0 g
.65654 .31584 m
.65981 .31846 L
.65282 .31907 L
.64955 .31676 L
.65654 .31584 L
s
.563 .212 0 .003 k
.66357 .31491 m
.66683 .31786 L
.65981 .31846 L
.65654 .31584 L
.66357 .31491 L
F
0 g
.66357 .31491 m
.66683 .31786 L
.65981 .31846 L
.65654 .31584 L
.66357 .31491 L
s
.544 .22 0 .002 k
.67062 .314 m
.67388 .31725 L
.66683 .31786 L
.66357 .31491 L
.67062 .314 L
F
0 g
.67062 .314 m
.67388 .31725 L
.66683 .31786 L
.66357 .31491 L
.67062 .314 L
s
.524 .227 0 .005 k
.6777 .31307 m
.68096 .31665 L
.67388 .31725 L
.67062 .314 L
.6777 .31307 L
F
0 g
.6777 .31307 m
.68096 .31665 L
.67388 .31725 L
.67062 .314 L
.6777 .31307 L
s
.504 .233 0 .01 k
.68481 .31214 m
.68807 .31603 L
.68096 .31665 L
.6777 .31307 L
.68481 .31214 L
F
0 g
.68481 .31214 m
.68807 .31603 L
.68096 .31665 L
.6777 .31307 L
.68481 .31214 L
s
.484 .238 0 .017 k
.69194 .3112 m
.6952 .31542 L
.68807 .31603 L
.68481 .31214 L
.69194 .3112 L
F
0 g
.69194 .3112 m
.6952 .31542 L
.68807 .31603 L
.68481 .31214 L
.69194 .3112 L
s
.465 .242 0 .026 k
.6991 .31026 m
.70237 .3148 L
.6952 .31542 L
.69194 .3112 L
.6991 .31026 L
F
0 g
.6991 .31026 m
.70237 .3148 L
.6952 .31542 L
.69194 .3112 L
.6991 .31026 L
s
.446 .245 0 .036 k
.7063 .30933 m
.70956 .31418 L
.70237 .3148 L
.6991 .31026 L
.7063 .30933 L
F
0 g
.7063 .30933 m
.70956 .31418 L
.70237 .3148 L
.6991 .31026 L
.7063 .30933 L
s
.428 .247 0 .047 k
.71351 .30838 m
.71679 .31356 L
.70956 .31418 L
.7063 .30933 L
.71351 .30838 L
F
0 g
.71351 .30838 m
.71679 .31356 L
.70956 .31418 L
.7063 .30933 L
.71351 .30838 L
s
.432 .246 0 .044 k
.09255 .54917 m
.09677 .55352 L
.09146 .55394 L
.08719 .54988 L
.09255 .54917 L
F
0 g
.09255 .54917 m
.09677 .55352 L
.09146 .55394 L
.08719 .54988 L
.09255 .54917 L
s
.414 .249 0 .055 k
.09792 .54845 m
.1021 .55311 L
.09677 .55352 L
.09255 .54917 L
.09792 .54845 L
F
0 g
.09792 .54845 m
.1021 .55311 L
.09677 .55352 L
.09255 .54917 L
.09792 .54845 L
s
.397 .251 0 .067 k
.10331 .54773 m
.10745 .55271 L
.1021 .55311 L
.09792 .54845 L
.10331 .54773 L
F
0 g
.10331 .54773 m
.10745 .55271 L
.1021 .55311 L
.09792 .54845 L
.10331 .54773 L
s
.38 .251 0 .08 k
.10872 .54701 m
.11281 .55229 L
.10745 .55271 L
.10331 .54773 L
.10872 .54701 L
F
0 g
.10872 .54701 m
.11281 .55229 L
.10745 .55271 L
.10331 .54773 L
.10872 .54701 L
s
.364 .253 0 .092 k
.11414 .54629 m
.1182 .55187 L
.11281 .55229 L
.10872 .54701 L
.11414 .54629 L
F
0 g
.11414 .54629 m
.1182 .55187 L
.11281 .55229 L
.10872 .54701 L
.11414 .54629 L
s
.349 .253 0 .104 k
.11959 .54556 m
.1236 .55146 L
.1182 .55187 L
.11414 .54629 L
.11959 .54556 L
F
0 g
.11959 .54556 m
.1236 .55146 L
.1182 .55187 L
.11414 .54629 L
.11959 .54556 L
s
.336 .254 0 .115 k
.12505 .54483 m
.12902 .55104 L
.1236 .55146 L
.11959 .54556 L
.12505 .54483 L
F
0 g
.12505 .54483 m
.12902 .55104 L
.1236 .55146 L
.11959 .54556 L
.12505 .54483 L
s
.322 .254 0 .127 k
.13053 .5441 m
.13446 .55062 L
.12902 .55104 L
.12505 .54483 L
.13053 .5441 L
F
0 g
.13053 .5441 m
.13446 .55062 L
.12902 .55104 L
.12505 .54483 L
.13053 .5441 L
s
.311 .255 0 .137 k
.13602 .54337 m
.13992 .5502 L
.13446 .55062 L
.13053 .5441 L
.13602 .54337 L
F
0 g
.13602 .54337 m
.13992 .5502 L
.13446 .55062 L
.13053 .5441 L
.13602 .54337 L
s
.299 .255 0 .148 k
.14155 .54263 m
.1454 .54977 L
.13992 .5502 L
.13602 .54337 L
.14155 .54263 L
F
0 g
.14155 .54263 m
.1454 .54977 L
.13992 .5502 L
.13602 .54337 L
.14155 .54263 L
s
.288 .255 0 .158 k
.14708 .54189 m
.15091 .54935 L
.1454 .54977 L
.14155 .54263 L
.14708 .54189 L
F
0 g
.14708 .54189 m
.15091 .54935 L
.1454 .54977 L
.14155 .54263 L
.14708 .54189 L
s
.278 .255 0 .168 k
.15263 .54115 m
.15642 .54892 L
.15091 .54935 L
.14708 .54189 L
.15263 .54115 L
F
0 g
.15263 .54115 m
.15642 .54892 L
.15091 .54935 L
.14708 .54189 L
.15263 .54115 L
s
.268 .255 0 .177 k
.15821 .5404 m
.16196 .5485 L
.15642 .54892 L
.15263 .54115 L
.15821 .5404 L
F
0 g
.15821 .5404 m
.16196 .5485 L
.15642 .54892 L
.15263 .54115 L
.15821 .5404 L
s
.259 .254 0 .186 k
.16381 .53966 m
.16752 .54807 L
.16196 .5485 L
.15821 .5404 L
.16381 .53966 L
F
0 g
.16381 .53966 m
.16752 .54807 L
.16196 .5485 L
.15821 .5404 L
.16381 .53966 L
s
.25 .254 0 .195 k
.16941 .5389 m
.1731 .54763 L
.16752 .54807 L
.16381 .53966 L
.16941 .5389 L
F
0 g
.16941 .5389 m
.1731 .54763 L
.16752 .54807 L
.16381 .53966 L
.16941 .5389 L
s
.242 .254 0 .203 k
.17504 .53814 m
.1787 .54719 L
.1731 .54763 L
.16941 .5389 L
.17504 .53814 L
F
0 g
.17504 .53814 m
.1787 .54719 L
.1731 .54763 L
.16941 .5389 L
.17504 .53814 L
s
.234 .253 0 .211 k
.1807 .53739 m
.18432 .54674 L
.1787 .54719 L
.17504 .53814 L
.1807 .53739 L
F
0 g
.1807 .53739 m
.18432 .54674 L
.1787 .54719 L
.17504 .53814 L
.1807 .53739 L
s
.226 .252 0 .219 k
.18636 .53661 m
.18995 .54629 L
.18432 .54674 L
.1807 .53739 L
.18636 .53661 L
F
0 g
.18636 .53661 m
.18995 .54629 L
.18432 .54674 L
.1807 .53739 L
.18636 .53661 L
s
.219 .252 0 .226 k
.19205 .53582 m
.19562 .54583 L
.18995 .54629 L
.18636 .53661 L
.19205 .53582 L
F
0 g
.19205 .53582 m
.19562 .54583 L
.18995 .54629 L
.18636 .53661 L
.19205 .53582 L
s
.212 .251 0 .233 k
.19776 .53503 m
.2013 .54534 L
.19562 .54583 L
.19205 .53582 L
.19776 .53503 L
F
0 g
.19776 .53503 m
.2013 .54534 L
.19562 .54583 L
.19205 .53582 L
.19776 .53503 L
s
.206 .25 0 .239 k
.2035 .53421 m
.20701 .54484 L
.2013 .54534 L
.19776 .53503 L
.2035 .53421 L
F
0 g
.2035 .53421 m
.20701 .54484 L
.2013 .54534 L
.19776 .53503 L
.2035 .53421 L
s
.198 .248 0 .246 k
.20925 .53335 m
.21274 .54429 L
.20701 .54484 L
.2035 .53421 L
.20925 .53335 L
F
0 g
.20925 .53335 m
.21274 .54429 L
.20701 .54484 L
.2035 .53421 L
.20925 .53335 L
s
.19 .246 0 .252 k
.21503 .53243 m
.2185 .54367 L
.21274 .54429 L
.20925 .53335 L
.21503 .53243 L
F
0 g
.21503 .53243 m
.2185 .54367 L
.21274 .54429 L
.20925 .53335 L
.21503 .53243 L
s
.182 .244 0 .257 k
.22084 .53143 m
.22428 .54294 L
.2185 .54367 L
.21503 .53243 L
.22084 .53143 L
F
0 g
.22084 .53143 m
.22428 .54294 L
.2185 .54367 L
.21503 .53243 L
.22084 .53143 L
s
.147 .225 0 .265 k
.22673 .52969 m
.23017 .54134 L
.22428 .54294 L
.22084 .53143 L
.22673 .52969 L
F
0 g
.22673 .52969 m
.23017 .54134 L
.22428 .54294 L
.22084 .53143 L
.22673 .52969 L
s
.081 .183 0 .276 k
.23281 .52616 m
.23628 .53758 L
.23017 .54134 L
.22673 .52969 L
.23281 .52616 L
F
0 g
.23281 .52616 m
.23628 .53758 L
.23017 .54134 L
.22673 .52969 L
.23281 .52616 L
s
.078 .179 0 .273 k
.23892 .52248 m
.24241 .53363 L
.23628 .53758 L
.23281 .52616 L
.23892 .52248 L
F
0 g
.23892 .52248 m
.24241 .53363 L
.23628 .53758 L
.23281 .52616 L
.23892 .52248 L
s
.077 .176 0 .27 k
.24504 .51872 m
.24856 .5296 L
.24241 .53363 L
.23892 .52248 L
.24504 .51872 L
F
0 g
.24504 .51872 m
.24856 .5296 L
.24241 .53363 L
.23892 .52248 L
.24504 .51872 L
s
.077 .174 0 .266 k
.25118 .51492 m
.25472 .52551 L
.24856 .5296 L
.24504 .51872 L
.25118 .51492 L
F
0 g
.25118 .51492 m
.25472 .52551 L
.24856 .5296 L
.24504 .51872 L
.25118 .51492 L
s
.079 .172 0 .261 k
.25733 .51108 m
.26089 .52138 L
.25472 .52551 L
.25118 .51492 L
.25733 .51108 L
F
0 g
.25733 .51108 m
.26089 .52138 L
.25472 .52551 L
.25118 .51492 L
.25733 .51108 L
s
.081 .171 0 .256 k
.26348 .50722 m
.26708 .51724 L
.26089 .52138 L
.25733 .51108 L
.26348 .50722 L
F
0 g
.26348 .50722 m
.26708 .51724 L
.26089 .52138 L
.25733 .51108 L
.26348 .50722 L
s
.082 .169 0 .251 k
.26965 .50335 m
.27327 .51307 L
.26708 .51724 L
.26348 .50722 L
.26965 .50335 L
F
0 g
.26965 .50335 m
.27327 .51307 L
.26708 .51724 L
.26348 .50722 L
.26965 .50335 L
s
.084 .167 0 .246 k
.27583 .49947 m
.27947 .50889 L
.27327 .51307 L
.26965 .50335 L
.27583 .49947 L
F
0 g
.27583 .49947 m
.27947 .50889 L
.27327 .51307 L
.26965 .50335 L
.27583 .49947 L
s
.086 .164 0 .241 k
.28202 .49557 m
.28568 .50469 L
.27947 .50889 L
.27583 .49947 L
.28202 .49557 L
F
0 g
.28202 .49557 m
.28568 .50469 L
.27947 .50889 L
.27583 .49947 L
.28202 .49557 L
s
.089 .163 0 .235 k
.28822 .49166 m
.2919 .50049 L
.28568 .50469 L
.28202 .49557 L
.28822 .49166 L
F
0 g
.28822 .49166 m
.2919 .50049 L
.28568 .50469 L
.28202 .49557 L
.28822 .49166 L
s
.091 .161 0 .229 k
.29442 .48774 m
.29813 .49628 L
.2919 .50049 L
.28822 .49166 L
.29442 .48774 L
F
0 g
.29442 .48774 m
.29813 .49628 L
.2919 .50049 L
.28822 .49166 L
.29442 .48774 L
s
.094 .158 0 .223 k
.30064 .48383 m
.30437 .49207 L
.29813 .49628 L
.29442 .48774 L
.30064 .48383 L
F
0 g
.30064 .48383 m
.30437 .49207 L
.29813 .49628 L
.29442 .48774 L
.30064 .48383 L
s
.097 .157 0 .216 k
.30687 .47989 m
.31061 .48784 L
.30437 .49207 L
.30064 .48383 L
.30687 .47989 L
F
0 g
.30687 .47989 m
.31061 .48784 L
.30437 .49207 L
.30064 .48383 L
.30687 .47989 L
s
.1 .154 0 .21 k
.3131 .47596 m
.31686 .4836 L
.31061 .48784 L
.30687 .47989 L
.3131 .47596 L
F
0 g
.3131 .47596 m
.31686 .4836 L
.31061 .48784 L
.30687 .47989 L
.3131 .47596 L
s
.103 .151 0 .203 k
.31935 .47202 m
.32313 .47937 L
.31686 .4836 L
.3131 .47596 L
.31935 .47202 L
F
0 g
.31935 .47202 m
.32313 .47937 L
.31686 .4836 L
.3131 .47596 L
.31935 .47202 L
s
.106 .148 0 .196 k
.32561 .46806 m
.3294 .47512 L
.32313 .47937 L
.31935 .47202 L
.32561 .46806 L
F
0 g
.32561 .46806 m
.3294 .47512 L
.32313 .47937 L
.31935 .47202 L
.32561 .46806 L
s
.11 .146 0 .188 k
.33188 .46411 m
.33567 .47088 L
.3294 .47512 L
.32561 .46806 L
.33188 .46411 L
F
0 g
.33188 .46411 m
.33567 .47088 L
.3294 .47512 L
.32561 .46806 L
.33188 .46411 L
s
.113 .142 0 .181 k
.33815 .46016 m
.34196 .46662 L
.33567 .47088 L
.33188 .46411 L
.33815 .46016 L
F
0 g
.33815 .46016 m
.34196 .46662 L
.33567 .47088 L
.33188 .46411 L
.33815 .46016 L
s
.117 .139 0 .173 k
.34444 .45618 m
.34826 .46236 L
.34196 .46662 L
.33815 .46016 L
.34444 .45618 L
F
0 g
.34444 .45618 m
.34826 .46236 L
.34196 .46662 L
.33815 .46016 L
.34444 .45618 L
s
.122 .136 0 .164 k
.35074 .45222 m
.35456 .4581 L
.34826 .46236 L
.34444 .45618 L
.35074 .45222 L
F
0 g
.35074 .45222 m
.35456 .4581 L
.34826 .46236 L
.34444 .45618 L
.35074 .45222 L
s
.126 .132 0 .156 k
.35704 .44824 m
.36088 .45383 L
.35456 .4581 L
.35074 .45222 L
.35704 .44824 L
F
0 g
.35704 .44824 m
.36088 .45383 L
.35456 .4581 L
.35074 .45222 L
.35704 .44824 L
s
.131 .128 0 .147 k
.36335 .44425 m
.3672 .44955 L
.36088 .45383 L
.35704 .44824 L
.36335 .44425 L
F
0 g
.36335 .44425 m
.3672 .44955 L
.36088 .45383 L
.35704 .44824 L
.36335 .44425 L
s
.135 .123 0 .139 k
.36968 .44026 m
.37353 .44527 L
.3672 .44955 L
.36335 .44425 L
.36968 .44026 L
F
0 g
.36968 .44026 m
.37353 .44527 L
.3672 .44955 L
.36335 .44425 L
.36968 .44026 L
s
.141 .118 0 .13 k
.37601 .43627 m
.37986 .44099 L
.37353 .44527 L
.36968 .44026 L
.37601 .43627 L
F
0 g
.37601 .43627 m
.37986 .44099 L
.37353 .44527 L
.36968 .44026 L
.37601 .43627 L
s
.146 .113 0 .121 k
.38235 .43226 m
.38622 .43669 L
.37986 .44099 L
.37601 .43627 L
.38235 .43226 L
F
0 g
.38235 .43226 m
.38622 .43669 L
.37986 .44099 L
.37601 .43627 L
.38235 .43226 L
s
.152 .108 0 .111 k
.38871 .42825 m
.39257 .43238 L
.38622 .43669 L
.38235 .43226 L
.38871 .42825 L
F
0 g
.38871 .42825 m
.39257 .43238 L
.38622 .43669 L
.38235 .43226 L
.38871 .42825 L
s
.158 .102 0 .102 k
.39507 .42423 m
.39893 .42808 L
.39257 .43238 L
.38871 .42825 L
.39507 .42423 L
F
0 g
.39507 .42423 m
.39893 .42808 L
.39257 .43238 L
.38871 .42825 L
.39507 .42423 L
s
.164 .095 0 .093 k
.40145 .42021 m
.40531 .42377 L
.39893 .42808 L
.39507 .42423 L
.40145 .42021 L
F
0 g
.40145 .42021 m
.40531 .42377 L
.39893 .42808 L
.39507 .42423 L
.40145 .42021 L
s
.171 .088 0 .084 k
.40783 .41619 m
.41169 .41945 L
.40531 .42377 L
.40145 .42021 L
.40783 .41619 L
F
0 g
.40783 .41619 m
.41169 .41945 L
.40531 .42377 L
.40145 .42021 L
.40783 .41619 L
s
.177 .079 0 .076 k
.41423 .41215 m
.41808 .41513 L
.41169 .41945 L
.40783 .41619 L
.41423 .41215 L
F
0 g
.41423 .41215 m
.41808 .41513 L
.41169 .41945 L
.40783 .41619 L
.41423 .41215 L
s
.184 .071 0 .068 k
.42064 .40811 m
.42448 .4108 L
.41808 .41513 L
.41423 .41215 L
.42064 .40811 L
F
0 g
.42064 .40811 m
.42448 .4108 L
.41808 .41513 L
.41423 .41215 L
.42064 .40811 L
s
.192 .061 0 .061 k
.42704 .40407 m
.43089 .40647 L
.42448 .4108 L
.42064 .40811 L
.42704 .40407 L
F
0 g
.42704 .40407 m
.43089 .40647 L
.42448 .4108 L
.42064 .40811 L
.42704 .40407 L
s
.199 .051 0 .055 k
.43347 .40001 m
.4373 .40212 L
.43089 .40647 L
.42704 .40407 L
.43347 .40001 L
F
0 g
.43347 .40001 m
.4373 .40212 L
.43089 .40647 L
.42704 .40407 L
.43347 .40001 L
s
.207 .041 0 .05 k
.4399 .39595 m
.44374 .39777 L
.4373 .40212 L
.43347 .40001 L
.4399 .39595 L
F
0 g
.4399 .39595 m
.44374 .39777 L
.4373 .40212 L
.43347 .40001 L
.4399 .39595 L
s
.215 .029 0 .047 k
.44634 .39188 m
.45017 .39341 L
.44374 .39777 L
.4399 .39595 L
.44634 .39188 L
F
0 g
.44634 .39188 m
.45017 .39341 L
.44374 .39777 L
.4399 .39595 L
.44634 .39188 L
s
.223 .017 0 .046 k
.4528 .38781 m
.45661 .38906 L
.45017 .39341 L
.44634 .39188 L
.4528 .38781 L
F
0 g
.4528 .38781 m
.45661 .38906 L
.45017 .39341 L
.44634 .39188 L
.4528 .38781 L
s
.23 .003 0 .048 k
.45927 .38373 m
.46306 .38469 L
.45661 .38906 L
.4528 .38781 L
.45927 .38373 L
F
0 g
.45927 .38373 m
.46306 .38469 L
.45661 .38906 L
.4528 .38781 L
.45927 .38373 L
s
.248 0 .011 .042 k
.46574 .37965 m
.46952 .38032 L
.46306 .38469 L
.45927 .38373 L
.46574 .37965 L
F
0 g
.46574 .37965 m
.46952 .38032 L
.46306 .38469 L
.45927 .38373 L
.46574 .37965 L
s
.27 0 .025 .036 k
.47222 .37555 m
.47599 .37595 L
.46952 .38032 L
.46574 .37965 L
.47222 .37555 L
F
0 g
.47222 .37555 m
.47599 .37595 L
.46952 .38032 L
.46574 .37965 L
.47222 .37555 L
s
.292 0 .041 .033 k
.47872 .37146 m
.48248 .37157 L
.47599 .37595 L
.47222 .37555 L
.47872 .37146 L
F
0 g
.47872 .37146 m
.48248 .37157 L
.47599 .37595 L
.47222 .37555 L
.47872 .37146 L
s
.314 0 .057 .034 k
.48523 .36737 m
.48895 .36719 L
.48248 .37157 L
.47872 .37146 L
.48523 .36737 L
F
0 g
.48523 .36737 m
.48895 .36719 L
.48248 .37157 L
.47872 .37146 L
.48523 .36737 L
s
.334 0 .072 .04 k
.49174 .36326 m
.49546 .36281 L
.48895 .36719 L
.48523 .36737 L
.49174 .36326 L
F
0 g
.49174 .36326 m
.49546 .36281 L
.48895 .36719 L
.48523 .36737 L
.49174 .36326 L
s
.354 0 .088 .05 k
.49827 .35917 m
.50197 .35843 L
.49546 .36281 L
.49174 .36326 L
.49827 .35917 L
F
0 g
.49827 .35917 m
.50197 .35843 L
.49546 .36281 L
.49174 .36326 L
.49827 .35917 L
s
.373 0 .104 .065 k
.50481 .35507 m
.50847 .35406 L
.50197 .35843 L
.49827 .35917 L
.50481 .35507 L
F
0 g
.50481 .35507 m
.50847 .35406 L
.50197 .35843 L
.49827 .35917 L
.50481 .35507 L
s
.39 0 .119 .085 k
.51135 .35099 m
.515 .3497 L
.50847 .35406 L
.50481 .35507 L
.51135 .35099 L
F
0 g
.51135 .35099 m
.515 .3497 L
.50847 .35406 L
.50481 .35507 L
.51135 .35099 L
s
.406 0 .132 .11 k
.51791 .34691 m
.52153 .34536 L
.515 .3497 L
.51135 .35099 L
.51791 .34691 L
F
0 g
.51791 .34691 m
.52153 .34536 L
.515 .3497 L
.51135 .35099 L
.51791 .34691 L
s
.419 0 .143 .14 k
.52448 .34288 m
.52808 .34107 L
.52153 .34536 L
.51791 .34691 L
.52448 .34288 L
F
0 g
.52448 .34288 m
.52808 .34107 L
.52153 .34536 L
.51791 .34691 L
.52448 .34288 L
s
.432 0 .153 .174 k
.53105 .33891 m
.53463 .33685 L
.52808 .34107 L
.52448 .34288 L
.53105 .33891 L
F
0 g
.53105 .33891 m
.53463 .33685 L
.52808 .34107 L
.52448 .34288 L
.53105 .33891 L
s
.447 0 .158 .216 k
.53765 .33507 m
.54118 .33279 L
.53463 .33685 L
.53105 .33891 L
.53765 .33507 L
F
0 g
.53765 .33507 m
.54118 .33279 L
.53463 .33685 L
.53105 .33891 L
.53765 .33507 L
s
.54425 .33297 m
.54777 .33081 L
.54118 .33279 L
.53765 .33507 L
.54425 .33297 L
F
.54425 .33297 m
.54777 .33081 L
.54118 .33279 L
.53765 .33507 L
.54425 .33297 L
s
0 .039 .039 .961 k
.55088 .33157 m
.55438 .32967 L
.54777 .33081 L
.54425 .33297 L
.55088 .33157 L
F
0 g
.55088 .33157 m
.55438 .32967 L
.54777 .33081 L
.54425 .33297 L
.55088 .33157 L
s
0 .025 .025 .975 k
.55754 .33026 m
.56101 .32864 L
.55438 .32967 L
.55088 .33157 L
.55754 .33026 L
F
0 g
.55754 .33026 m
.56101 .32864 L
.55438 .32967 L
.55088 .33157 L
.55754 .33026 L
s
0 .001 .001 .999 k
.56421 .329 m
.56767 .32766 L
.56101 .32864 L
.55754 .33026 L
.56421 .329 L
F
0 g
.56421 .329 m
.56767 .32766 L
.56101 .32864 L
.55754 .33026 L
.56421 .329 L
s
.57091 .32777 m
.57434 .32671 L
.56767 .32766 L
.56421 .329 L
.57091 .32777 L
F
.57091 .32777 m
.57434 .32671 L
.56767 .32766 L
.56421 .329 L
.57091 .32777 L
s
.57764 .32655 m
.58106 .3258 L
.57434 .32671 L
.57091 .32777 L
.57764 .32655 L
F
.57764 .32655 m
.58106 .3258 L
.57434 .32671 L
.57091 .32777 L
.57764 .32655 L
s
.58439 .32534 m
.58779 .32489 L
.58106 .3258 L
.57764 .32655 L
.58439 .32534 L
F
.58439 .32534 m
.58779 .32489 L
.58106 .3258 L
.57764 .32655 L
.58439 .32534 L
s
.588 .043 0 .277 k
.59117 .32413 m
.59454 .32398 L
.58779 .32489 L
.58439 .32534 L
.59117 .32413 L
F
0 g
.59117 .32413 m
.59454 .32398 L
.58779 .32489 L
.58439 .32534 L
.59117 .32413 L
s
.598 .061 0 .228 k
.59797 .32293 m
.60133 .32308 L
.59454 .32398 L
.59117 .32413 L
.59797 .32293 L
F
0 g
.59797 .32293 m
.60133 .32308 L
.59454 .32398 L
.59117 .32413 L
.59797 .32293 L
s
.603 .079 0 .182 k
.60479 .32172 m
.60814 .32219 L
.60133 .32308 L
.59797 .32293 L
.60479 .32172 L
F
0 g
.60479 .32172 m
.60814 .32219 L
.60133 .32308 L
.59797 .32293 L
.60479 .32172 L
s
.606 .098 0 .139 k
.61164 .32051 m
.61497 .32129 L
.60814 .32219 L
.60479 .32172 L
.61164 .32051 L
F
0 g
.61164 .32051 m
.61497 .32129 L
.60814 .32219 L
.60479 .32172 L
.61164 .32051 L
s
.604 .115 0 .102 k
.61851 .3193 m
.62184 .32039 L
.61497 .32129 L
.61164 .32051 L
.61851 .3193 L
F
0 g
.61851 .3193 m
.62184 .32039 L
.61497 .32129 L
.61164 .32051 L
.61851 .3193 L
s
.598 .131 0 .071 k
.62541 .31809 m
.62873 .31948 L
.62184 .32039 L
.61851 .3193 L
.62541 .31809 L
F
0 g
.62541 .31809 m
.62873 .31948 L
.62184 .32039 L
.61851 .3193 L
.62541 .31809 L
s
.59 .147 0 .045 k
.63234 .31687 m
.63564 .31857 L
.62873 .31948 L
.62541 .31809 L
.63234 .31687 L
F
0 g
.63234 .31687 m
.63564 .31857 L
.62873 .31948 L
.62541 .31809 L
.63234 .31687 L
s
.578 .161 0 .026 k
.63928 .31565 m
.64258 .31767 L
.63564 .31857 L
.63234 .31687 L
.63928 .31565 L
F
0 g
.63928 .31565 m
.64258 .31767 L
.63564 .31857 L
.63234 .31687 L
.63928 .31565 L
s
.563 .173 0 .013 k
.64627 .31442 m
.64955 .31676 L
.64258 .31767 L
.63928 .31565 L
.64627 .31442 L
F
0 g
.64627 .31442 m
.64955 .31676 L
.64258 .31767 L
.63928 .31565 L
.64627 .31442 L
s
.547 .185 0 .004 k
.65327 .31319 m
.65654 .31584 L
.64955 .31676 L
.64627 .31442 L
.65327 .31319 L
F
0 g
.65327 .31319 m
.65654 .31584 L
.64955 .31676 L
.64627 .31442 L
.65327 .31319 L
s
.529 .194 0 .001 k
.6603 .31196 m
.66357 .31491 L
.65654 .31584 L
.65327 .31319 L
.6603 .31196 L
F
0 g
.6603 .31196 m
.66357 .31491 L
.65654 .31584 L
.65327 .31319 L
.6603 .31196 L
s
.511 .203 0 .001 k
.66734 .31072 m
.67062 .314 L
.66357 .31491 L
.6603 .31196 L
.66734 .31072 L
F
0 g
.66734 .31072 m
.67062 .314 L
.66357 .31491 L
.6603 .31196 L
.66734 .31072 L
s
.492 .211 0 .004 k
.67443 .30947 m
.6777 .31307 L
.67062 .314 L
.66734 .31072 L
.67443 .30947 L
F
0 g
.67443 .30947 m
.6777 .31307 L
.67062 .314 L
.66734 .31072 L
.67443 .30947 L
s
.473 .217 0 .01 k
.68153 .30822 m
.68481 .31214 L
.6777 .31307 L
.67443 .30947 L
.68153 .30822 L
F
0 g
.68153 .30822 m
.68481 .31214 L
.6777 .31307 L
.67443 .30947 L
.68153 .30822 L
s
.454 .222 0 .018 k
.68866 .30697 m
.69194 .3112 L
.68481 .31214 L
.68153 .30822 L
.68866 .30697 L
F
0 g
.68866 .30697 m
.69194 .3112 L
.68481 .31214 L
.68153 .30822 L
.68866 .30697 L
s
.435 .226 0 .028 k
.69582 .30571 m
.6991 .31026 L
.69194 .3112 L
.68866 .30697 L
.69582 .30571 L
F
0 g
.69582 .30571 m
.6991 .31026 L
.69194 .3112 L
.68866 .30697 L
.69582 .30571 L
s
.418 .23 0 .038 k
.70301 .30445 m
.7063 .30933 L
.6991 .31026 L
.69582 .30571 L
.70301 .30445 L
F
0 g
.70301 .30445 m
.7063 .30933 L
.6991 .31026 L
.69582 .30571 L
.70301 .30445 L
s
.401 .233 0 .049 k
.71022 .30318 m
.71351 .30838 L
.7063 .30933 L
.70301 .30445 L
.71022 .30318 L
F
0 g
.71022 .30318 m
.71351 .30838 L
.7063 .30933 L
.70301 .30445 L
.71022 .30318 L
s
.395 .229 0 .049 k
.08831 .5448 m
.09255 .54917 L
.08719 .54988 L
.0829 .54582 L
.08831 .5448 L
F
0 g
.08831 .5448 m
.09255 .54917 L
.08719 .54988 L
.0829 .54582 L
.08831 .5448 L
s
.378 .232 0 .061 k
.09372 .54377 m
.09792 .54845 L
.09255 .54917 L
.08831 .5448 L
.09372 .54377 L
F
0 g
.09372 .54377 m
.09792 .54845 L
.09255 .54917 L
.08831 .5448 L
.09372 .54377 L
s
.363 .234 0 .073 k
.09915 .54274 m
.10331 .54773 L
.09792 .54845 L
.09372 .54377 L
.09915 .54274 L
F
0 g
.09915 .54274 m
.10331 .54773 L
.09792 .54845 L
.09372 .54377 L
.09915 .54274 L
s
.348 .236 0 .085 k
.1046 .54171 m
.10872 .54701 L
.10331 .54773 L
.09915 .54274 L
.1046 .54171 L
F
0 g
.1046 .54171 m
.10872 .54701 L
.10331 .54773 L
.09915 .54274 L
.1046 .54171 L
s
.334 .237 0 .097 k
.11007 .54069 m
.11414 .54629 L
.10872 .54701 L
.1046 .54171 L
.11007 .54069 L
F
0 g
.11007 .54069 m
.11414 .54629 L
.10872 .54701 L
.1046 .54171 L
.11007 .54069 L
s
.32 .238 0 .109 k
.11556 .53965 m
.11959 .54556 L
.11414 .54629 L
.11007 .54069 L
.11556 .53965 L
F
0 g
.11556 .53965 m
.11959 .54556 L
.11414 .54629 L
.11007 .54069 L
.11556 .53965 L
s
.308 .24 0 .12 k
.12107 .53861 m
.12505 .54483 L
.11959 .54556 L
.11556 .53965 L
.12107 .53861 L
F
0 g
.12107 .53861 m
.12505 .54483 L
.11959 .54556 L
.11556 .53965 L
.12107 .53861 L
s
.297 .241 0 .131 k
.12658 .53756 m
.13053 .5441 L
.12505 .54483 L
.12107 .53861 L
.12658 .53756 L
F
0 g
.12658 .53756 m
.13053 .5441 L
.12505 .54483 L
.12107 .53861 L
.12658 .53756 L
s
.285 .241 0 .142 k
.13212 .53652 m
.13602 .54337 L
.13053 .5441 L
.12658 .53756 L
.13212 .53652 L
F
0 g
.13212 .53652 m
.13602 .54337 L
.13053 .5441 L
.12658 .53756 L
.13212 .53652 L
s
.275 .242 0 .152 k
.13768 .53547 m
.14155 .54263 L
.13602 .54337 L
.13212 .53652 L
.13768 .53547 L
F
0 g
.13768 .53547 m
.14155 .54263 L
.13602 .54337 L
.13212 .53652 L
.13768 .53547 L
s
.265 .242 0 .162 k
.14325 .53441 m
.14708 .54189 L
.14155 .54263 L
.13768 .53547 L
.14325 .53441 L
F
0 g
.14325 .53441 m
.14708 .54189 L
.14155 .54263 L
.13768 .53547 L
.14325 .53441 L
s
.256 .243 0 .171 k
.14884 .53335 m
.15263 .54115 L
.14708 .54189 L
.14325 .53441 L
.14884 .53335 L
F
0 g
.14884 .53335 m
.15263 .54115 L
.14708 .54189 L
.14325 .53441 L
.14884 .53335 L
s
.248 .243 0 .18 k
.15445 .53229 m
.15821 .5404 L
.15263 .54115 L
.14884 .53335 L
.15445 .53229 L
F
0 g
.15445 .53229 m
.15821 .5404 L
.15263 .54115 L
.14884 .53335 L
.15445 .53229 L
s
.239 .243 0 .189 k
.16007 .53122 m
.16381 .53966 L
.15821 .5404 L
.15445 .53229 L
.16007 .53122 L
F
0 g
.16007 .53122 m
.16381 .53966 L
.15821 .5404 L
.15445 .53229 L
.16007 .53122 L
s
.231 .242 0 .198 k
.16572 .53016 m
.16941 .5389 L
.16381 .53966 L
.16007 .53122 L
.16572 .53016 L
F
0 g
.16572 .53016 m
.16941 .5389 L
.16381 .53966 L
.16007 .53122 L
.16572 .53016 L
s
.223 .242 0 .206 k
.17138 .52909 m
.17504 .53814 L
.16941 .5389 L
.16572 .53016 L
.17138 .52909 L
F
0 g
.17138 .52909 m
.17504 .53814 L
.16941 .5389 L
.16572 .53016 L
.17138 .52909 L
s
.217 .243 0 .213 k
.17706 .52801 m
.1807 .53739 L
.17504 .53814 L
.17138 .52909 L
.17706 .52801 L
F
0 g
.17706 .52801 m
.1807 .53739 L
.17504 .53814 L
.17138 .52909 L
.17706 .52801 L
s
.21 .242 0 .221 k
.18277 .52692 m
.18636 .53661 L
.1807 .53739 L
.17706 .52801 L
.18277 .52692 L
F
0 g
.18277 .52692 m
.18636 .53661 L
.1807 .53739 L
.17706 .52801 L
.18277 .52692 L
s
.203 .242 0 .228 k
.18849 .52582 m
.19205 .53582 L
.18636 .53661 L
.18277 .52692 L
.18849 .52582 L
F
0 g
.18849 .52582 m
.19205 .53582 L
.18636 .53661 L
.18277 .52692 L
.18849 .52582 L
s
.197 .242 0 .234 k
.19422 .5247 m
.19776 .53503 L
.19205 .53582 L
.18849 .52582 L
.19422 .5247 L
F
0 g
.19422 .5247 m
.19776 .53503 L
.19205 .53582 L
.18849 .52582 L
.19422 .5247 L
s
.191 .241 0 .241 k
.19998 .52357 m
.2035 .53421 L
.19776 .53503 L
.19422 .5247 L
.19998 .52357 L
F
0 g
.19998 .52357 m
.2035 .53421 L
.19776 .53503 L
.19422 .5247 L
.19998 .52357 L
s
.184 .24 0 .247 k
.20577 .5224 m
.20925 .53335 L
.2035 .53421 L
.19998 .52357 L
.20577 .5224 L
F
0 g
.20577 .5224 m
.20925 .53335 L
.2035 .53421 L
.19998 .52357 L
.20577 .5224 L
s
.178 .239 0 .253 k
.21157 .5212 m
.21503 .53243 L
.20925 .53335 L
.20577 .5224 L
.21157 .5212 L
F
0 g
.21157 .5212 m
.21503 .53243 L
.20925 .53335 L
.20577 .5224 L
.21157 .5212 L
s
.17 .237 0 .258 k
.21739 .51991 m
.22084 .53143 L
.21503 .53243 L
.21157 .5212 L
.21739 .51991 L
F
0 g
.21739 .51991 m
.22084 .53143 L
.21503 .53243 L
.21157 .5212 L
.21739 .51991 L
s
.142 .221 0 .266 k
.2233 .51804 m
.22673 .52969 L
.22084 .53143 L
.21739 .51991 L
.2233 .51804 L
F
0 g
.2233 .51804 m
.22673 .52969 L
.22084 .53143 L
.21739 .51991 L
.2233 .51804 L
s
.089 .188 0 .275 k
.22935 .51475 m
.23281 .52616 L
.22673 .52969 L
.2233 .51804 L
.22935 .51475 L
F
0 g
.22935 .51475 m
.23281 .52616 L
.22673 .52969 L
.2233 .51804 L
.22935 .51475 L
s
.087 .184 0 .272 k
.23543 .51132 m
.23892 .52248 L
.23281 .52616 L
.22935 .51475 L
.23543 .51132 L
F
0 g
.23543 .51132 m
.23892 .52248 L
.23281 .52616 L
.22935 .51475 L
.23543 .51132 L
s
.087 .182 0 .268 k
.24152 .50784 m
.24504 .51872 L
.23892 .52248 L
.23543 .51132 L
.24152 .50784 L
F
0 g
.24152 .50784 m
.24504 .51872 L
.23892 .52248 L
.23543 .51132 L
.24152 .50784 L
s
.087 .18 0 .264 k
.24763 .50432 m
.25118 .51492 L
.24504 .51872 L
.24152 .50784 L
.24763 .50432 L
F
0 g
.24763 .50432 m
.25118 .51492 L
.24504 .51872 L
.24152 .50784 L
.24763 .50432 L
s
.089 .179 0 .259 k
.25375 .50077 m
.25733 .51108 L
.25118 .51492 L
.24763 .50432 L
.25375 .50077 L
F
0 g
.25375 .50077 m
.25733 .51108 L
.25118 .51492 L
.24763 .50432 L
.25375 .50077 L
s
.091 .177 0 .254 k
.25988 .4972 m
.26348 .50722 L
.25733 .51108 L
.25375 .50077 L
.25988 .4972 L
F
0 g
.25988 .4972 m
.26348 .50722 L
.25733 .51108 L
.25375 .50077 L
.25988 .4972 L
s
.093 .176 0 .249 k
.26603 .49362 m
.26965 .50335 L
.26348 .50722 L
.25988 .4972 L
.26603 .49362 L
F
0 g
.26603 .49362 m
.26965 .50335 L
.26348 .50722 L
.25988 .4972 L
.26603 .49362 L
s
.096 .174 0 .243 k
.27218 .49003 m
.27583 .49947 L
.26965 .50335 L
.26603 .49362 L
.27218 .49003 L
F
0 g
.27218 .49003 m
.27583 .49947 L
.26965 .50335 L
.26603 .49362 L
.27218 .49003 L
s
.098 .172 0 .238 k
.27835 .48642 m
.28202 .49557 L
.27583 .49947 L
.27218 .49003 L
.27835 .48642 L
F
0 g
.27835 .48642 m
.28202 .49557 L
.27583 .49947 L
.27218 .49003 L
.27835 .48642 L
s
.101 .17 0 .232 k
.28452 .48281 m
.28822 .49166 L
.28202 .49557 L
.27835 .48642 L
.28452 .48281 L
F
0 g
.28452 .48281 m
.28822 .49166 L
.28202 .49557 L
.27835 .48642 L
.28452 .48281 L
s
.104 .168 0 .226 k
.29072 .47919 m
.29442 .48774 L
.28822 .49166 L
.28452 .48281 L
.29072 .47919 L
F
0 g
.29072 .47919 m
.29442 .48774 L
.28822 .49166 L
.28452 .48281 L
.29072 .47919 L
s
.108 .167 0 .219 k
.29691 .47557 m
.30064 .48383 L
.29442 .48774 L
.29072 .47919 L
.29691 .47557 L
F
0 g
.29691 .47557 m
.30064 .48383 L
.29442 .48774 L
.29072 .47919 L
.29691 .47557 L
s
.11 .164 0 .213 k
.30312 .47193 m
.30687 .47989 L
.30064 .48383 L
.29691 .47557 L
.30312 .47193 L
F
0 g
.30312 .47193 m
.30687 .47989 L
.30064 .48383 L
.29691 .47557 L
.30312 .47193 L
s
.114 .162 0 .206 k
.30934 .46829 m
.3131 .47596 L
.30687 .47989 L
.30312 .47193 L
.30934 .46829 L
F
0 g
.30934 .46829 m
.3131 .47596 L
.30687 .47989 L
.30312 .47193 L
.30934 .46829 L
s
.117 .16 0 .199 k
.31557 .46464 m
.31935 .47202 L
.3131 .47596 L
.30934 .46829 L
.31557 .46464 L
F
0 g
.31557 .46464 m
.31935 .47202 L
.3131 .47596 L
.30934 .46829 L
.31557 .46464 L
s
.122 .158 0 .191 k
.32181 .46098 m
.32561 .46806 L
.31935 .47202 L
.31557 .46464 L
.32181 .46098 L
F
0 g
.32181 .46098 m
.32561 .46806 L
.31935 .47202 L
.31557 .46464 L
.32181 .46098 L
s
.125 .154 0 .184 k
.32806 .45732 m
.33188 .46411 L
.32561 .46806 L
.32181 .46098 L
.32806 .45732 L
F
0 g
.32806 .45732 m
.33188 .46411 L
.32561 .46806 L
.32181 .46098 L
.32806 .45732 L
s
.129 .151 0 .176 k
.33433 .45366 m
.33815 .46016 L
.33188 .46411 L
.32806 .45732 L
.33433 .45366 L
F
0 g
.33433 .45366 m
.33815 .46016 L
.33188 .46411 L
.32806 .45732 L
.33433 .45366 L
s
.135 .149 0 .167 k
.34061 .44999 m
.34444 .45618 L
.33815 .46016 L
.33433 .45366 L
.34061 .44999 L
F
0 g
.34061 .44999 m
.34444 .45618 L
.33815 .46016 L
.33433 .45366 L
.34061 .44999 L
s
.139 .145 0 .159 k
.34688 .44631 m
.35074 .45222 L
.34444 .45618 L
.34061 .44999 L
.34688 .44631 L
F
0 g
.34688 .44631 m
.35074 .45222 L
.34444 .45618 L
.34061 .44999 L
.34688 .44631 L
s
.144 .142 0 .15 k
.35319 .44262 m
.35704 .44824 L
.35074 .45222 L
.34688 .44631 L
.35319 .44262 L
F
0 g
.35319 .44262 m
.35704 .44824 L
.35074 .45222 L
.34688 .44631 L
.35319 .44262 L
s
.15 .138 0 .141 k
.35949 .43893 m
.36335 .44425 L
.35704 .44824 L
.35319 .44262 L
.35949 .43893 L
F
0 g
.35949 .43893 m
.36335 .44425 L
.35704 .44824 L
.35319 .44262 L
.35949 .43893 L
s
.155 .134 0 .132 k
.3658 .43523 m
.36968 .44026 L
.36335 .44425 L
.35949 .43893 L
.3658 .43523 L
F
0 g
.3658 .43523 m
.36968 .44026 L
.36335 .44425 L
.35949 .43893 L
.3658 .43523 L
s
.161 .129 0 .123 k
.37214 .43153 m
.37601 .43627 L
.36968 .44026 L
.3658 .43523 L
.37214 .43153 L
F
0 g
.37214 .43153 m
.37601 .43627 L
.36968 .44026 L
.3658 .43523 L
.37214 .43153 L
s
.167 .124 0 .113 k
.37848 .42781 m
.38235 .43226 L
.37601 .43627 L
.37214 .43153 L
.37848 .42781 L
F
0 g
.37848 .42781 m
.38235 .43226 L
.37601 .43627 L
.37214 .43153 L
.37848 .42781 L
s
.173 .118 0 .104 k
.38483 .42409 m
.38871 .42825 L
.38235 .43226 L
.37848 .42781 L
.38483 .42409 L
F
0 g
.38483 .42409 m
.38871 .42825 L
.38235 .43226 L
.37848 .42781 L
.38483 .42409 L
s
.18 .113 0 .094 k
.39119 .42037 m
.39507 .42423 L
.38871 .42825 L
.38483 .42409 L
.39119 .42037 L
F
0 g
.39119 .42037 m
.39507 .42423 L
.38871 .42825 L
.38483 .42409 L
.39119 .42037 L
s
.187 .106 0 .085 k
.39757 .41664 m
.40145 .42021 L
.39507 .42423 L
.39119 .42037 L
.39757 .41664 L
F
0 g
.39757 .41664 m
.40145 .42021 L
.39507 .42423 L
.39119 .42037 L
.39757 .41664 L
s
.194 .098 0 .076 k
.40395 .4129 m
.40783 .41619 L
.40145 .42021 L
.39757 .41664 L
.40395 .4129 L
F
0 g
.40395 .4129 m
.40783 .41619 L
.40145 .42021 L
.39757 .41664 L
.40395 .4129 L
s
.202 .091 0 .067 k
.41035 .40916 m
.41423 .41215 L
.40783 .41619 L
.40395 .4129 L
.41035 .40916 L
F
0 g
.41035 .40916 m
.41423 .41215 L
.40783 .41619 L
.40395 .4129 L
.41035 .40916 L
s
.21 .082 0 .059 k
.41675 .40541 m
.42064 .40811 L
.41423 .41215 L
.41035 .40916 L
.41675 .40541 L
F
0 g
.41675 .40541 m
.42064 .40811 L
.41423 .41215 L
.41035 .40916 L
.41675 .40541 L
s
.219 .074 0 .051 k
.42318 .40165 m
.42704 .40407 L
.42064 .40811 L
.41675 .40541 L
.42318 .40165 L
F
0 g
.42318 .40165 m
.42704 .40407 L
.42064 .40811 L
.41675 .40541 L
.42318 .40165 L
s
.228 .064 0 .045 k
.42961 .39788 m
.43347 .40001 L
.42704 .40407 L
.42318 .40165 L
.42961 .39788 L
F
0 g
.42961 .39788 m
.43347 .40001 L
.42704 .40407 L
.42318 .40165 L
.42961 .39788 L
s
.236 .053 0 .041 k
.43605 .39411 m
.4399 .39595 L
.43347 .40001 L
.42961 .39788 L
.43605 .39411 L
F
0 g
.43605 .39411 m
.4399 .39595 L
.43347 .40001 L
.42961 .39788 L
.43605 .39411 L
s
.245 .041 0 .038 k
.4425 .39033 m
.44634 .39188 L
.4399 .39595 L
.43605 .39411 L
.4425 .39033 L
F
0 g
.4425 .39033 m
.44634 .39188 L
.4399 .39595 L
.43605 .39411 L
.4425 .39033 L
s
.254 .029 0 .038 k
.44896 .38655 m
.4528 .38781 L
.44634 .39188 L
.4425 .39033 L
.44896 .38655 L
F
0 g
.44896 .38655 m
.4528 .38781 L
.44634 .39188 L
.4425 .39033 L
.44896 .38655 L
s
.263 .016 0 .04 k
.45544 .38276 m
.45927 .38373 L
.4528 .38781 L
.44896 .38655 L
.45544 .38276 L
F
0 g
.45544 .38276 m
.45927 .38373 L
.4528 .38781 L
.44896 .38655 L
.45544 .38276 L
s
.271 .002 0 .046 k
.46193 .37896 m
.46574 .37965 L
.45927 .38373 L
.45544 .38276 L
.46193 .37896 L
F
0 g
.46193 .37896 m
.46574 .37965 L
.45927 .38373 L
.45544 .38276 L
.46193 .37896 L
s
.291 0 .013 .043 k
.46844 .37516 m
.47222 .37555 L
.46574 .37965 L
.46193 .37896 L
.46844 .37516 L
F
0 g
.46844 .37516 m
.47222 .37555 L
.46574 .37965 L
.46193 .37896 L
.46844 .37516 L
s
.313 0 .029 .042 k
.47495 .37135 m
.47872 .37146 L
.47222 .37555 L
.46844 .37516 L
.47495 .37135 L
F
0 g
.47495 .37135 m
.47872 .37146 L
.47222 .37555 L
.46844 .37516 L
.47495 .37135 L
s
.335 0 .044 .045 k
.48146 .36754 m
.48523 .36737 L
.47872 .37146 L
.47495 .37135 L
.48146 .36754 L
F
0 g
.48146 .36754 m
.48523 .36737 L
.47872 .37146 L
.47495 .37135 L
.48146 .36754 L
s
.357 0 .061 .052 k
.488 .36372 m
.49174 .36326 L
.48523 .36737 L
.48146 .36754 L
.488 .36372 L
F
0 g
.488 .36372 m
.49174 .36326 L
.48523 .36737 L
.48146 .36754 L
.488 .36372 L
s
.376 0 .076 .065 k
.49455 .3599 m
.49827 .35917 L
.49174 .36326 L
.488 .36372 L
.49455 .3599 L
F
0 g
.49455 .3599 m
.49827 .35917 L
.49174 .36326 L
.488 .36372 L
.49455 .3599 L
s
.394 0 .092 .082 k
.5011 .35609 m
.50481 .35507 L
.49827 .35917 L
.49455 .3599 L
.5011 .35609 L
F
0 g
.5011 .35609 m
.50481 .35507 L
.49827 .35917 L
.49455 .3599 L
.5011 .35609 L
s
.41 0 .107 .104 k
.50767 .35228 m
.51135 .35099 L
.50481 .35507 L
.5011 .35609 L
.50767 .35228 L
F
0 g
.50767 .35228 m
.51135 .35099 L
.50481 .35507 L
.5011 .35609 L
.50767 .35228 L
s
.424 0 .12 .131 k
.51426 .34849 m
.51791 .34691 L
.51135 .35099 L
.50767 .35228 L
.51426 .34849 L
F
0 g
.51426 .34849 m
.51791 .34691 L
.51135 .35099 L
.50767 .35228 L
.51426 .34849 L
s
.436 0 .132 .162 k
.52085 .34471 m
.52448 .34288 L
.51791 .34691 L
.51426 .34849 L
.52085 .34471 L
F
0 g
.52085 .34471 m
.52448 .34288 L
.51791 .34691 L
.51426 .34849 L
.52085 .34471 L
s
.448 0 .143 .196 k
.52745 .34098 m
.53105 .33891 L
.52448 .34288 L
.52085 .34471 L
.52745 .34098 L
F
0 g
.52745 .34098 m
.53105 .33891 L
.52448 .34288 L
.52085 .34471 L
.52745 .34098 L
s
.53407 .33737 m
.53765 .33507 L
.53105 .33891 L
.52745 .34098 L
.53407 .33737 L
F
.53407 .33737 m
.53765 .33507 L
.53105 .33891 L
.52745 .34098 L
.53407 .33737 L
s
.5407 .33515 m
.54425 .33297 L
.53765 .33507 L
.53407 .33737 L
.5407 .33515 L
F
.5407 .33515 m
.54425 .33297 L
.53765 .33507 L
.53407 .33737 L
.5407 .33515 L
s
0 .003 .003 .997 k
.54736 .3335 m
.55088 .33157 L
.54425 .33297 L
.5407 .33515 L
.54736 .3335 L
F
0 g
.54736 .3335 m
.55088 .33157 L
.54425 .33297 L
.5407 .33515 L
.54736 .3335 L
s
.55404 .33191 m
.55754 .33026 L
.55088 .33157 L
.54736 .3335 L
.55404 .33191 L
F
.55404 .33191 m
.55754 .33026 L
.55088 .33157 L
.54736 .3335 L
.55404 .33191 L
s
.56073 .33036 m
.56421 .329 L
.55754 .33026 L
.55404 .33191 L
.56073 .33036 L
F
.56073 .33036 m
.56421 .329 L
.55754 .33026 L
.55404 .33191 L
.56073 .33036 L
s
.56745 .32883 m
.57091 .32777 L
.56421 .329 L
.56073 .33036 L
.56745 .32883 L
F
.56745 .32883 m
.57091 .32777 L
.56421 .329 L
.56073 .33036 L
.56745 .32883 L
s
.5742 .32731 m
.57764 .32655 L
.57091 .32777 L
.56745 .32883 L
.5742 .32731 L
F
.5742 .32731 m
.57764 .32655 L
.57091 .32777 L
.56745 .32883 L
.5742 .32731 L
s
.55 .011 0 .306 k
.58097 .3258 m
.58439 .32534 L
.57764 .32655 L
.5742 .32731 L
.58097 .3258 L
F
0 g
.58097 .3258 m
.58439 .32534 L
.57764 .32655 L
.5742 .32731 L
.58097 .3258 L
s
.56 .028 0 .257 k
.58776 .32428 m
.59117 .32413 L
.58439 .32534 L
.58097 .3258 L
.58776 .32428 L
F
0 g
.58776 .32428 m
.59117 .32413 L
.58439 .32534 L
.58097 .3258 L
.58776 .32428 L
s
.568 .046 0 .209 k
.59457 .32277 m
.59797 .32293 L
.59117 .32413 L
.58776 .32428 L
.59457 .32277 L
F
0 g
.59457 .32277 m
.59797 .32293 L
.59117 .32413 L
.58776 .32428 L
.59457 .32277 L
s
.572 .064 0 .165 k
.60142 .32126 m
.60479 .32172 L
.59797 .32293 L
.59457 .32277 L
.60142 .32126 L
F
0 g
.60142 .32126 m
.60479 .32172 L
.59797 .32293 L
.59457 .32277 L
.60142 .32126 L
s
.572 .081 0 .125 k
.60828 .31973 m
.61164 .32051 L
.60479 .32172 L
.60142 .32126 L
.60828 .31973 L
F
0 g
.60828 .31973 m
.61164 .32051 L
.60479 .32172 L
.60142 .32126 L
.60828 .31973 L
s
.569 .098 0 .09 k
.61517 .31821 m
.61851 .3193 L
.61164 .32051 L
.60828 .31973 L
.61517 .31821 L
F
0 g
.61517 .31821 m
.61851 .3193 L
.61164 .32051 L
.60828 .31973 L
.61517 .31821 L
s
.563 .114 0 .061 k
.62208 .31669 m
.62541 .31809 L
.61851 .3193 L
.61517 .31821 L
.62208 .31669 L
F
0 g
.62208 .31669 m
.62541 .31809 L
.61851 .3193 L
.61517 .31821 L
.62208 .31669 L
s
.554 .13 0 .038 k
.62901 .31516 m
.63234 .31687 L
.62541 .31809 L
.62208 .31669 L
.62901 .31516 L
F
0 g
.62901 .31516 m
.63234 .31687 L
.62541 .31809 L
.62208 .31669 L
.62901 .31516 L
s
.541 .143 0 .021 k
.63597 .31362 m
.63928 .31565 L
.63234 .31687 L
.62901 .31516 L
.63597 .31362 L
F
0 g
.63597 .31362 m
.63928 .31565 L
.63234 .31687 L
.62901 .31516 L
.63597 .31362 L
s
.528 .157 0 .009 k
.64295 .31208 m
.64627 .31442 L
.63928 .31565 L
.63597 .31362 L
.64295 .31208 L
F
0 g
.64295 .31208 m
.64627 .31442 L
.63928 .31565 L
.63597 .31362 L
.64295 .31208 L
s
.512 .168 0 .002 k
.64996 .31053 m
.65327 .31319 L
.64627 .31442 L
.64295 .31208 L
.64996 .31053 L
F
0 g
.64996 .31053 m
.65327 .31319 L
.64627 .31442 L
.64295 .31208 L
.64996 .31053 L
s
.495 .178 0 0 k
.65699 .30897 m
.6603 .31196 L
.65327 .31319 L
.64996 .31053 L
.65699 .30897 L
F
0 g
.65699 .30897 m
.6603 .31196 L
.65327 .31319 L
.64996 .31053 L
.65699 .30897 L
s
.478 .187 0 .001 k
.66405 .30742 m
.66734 .31072 L
.6603 .31196 L
.65699 .30897 L
.66405 .30742 L
F
0 g
.66405 .30742 m
.66734 .31072 L
.6603 .31196 L
.65699 .30897 L
.66405 .30742 L
s
.459 .194 0 .006 k
.67113 .30585 m
.67443 .30947 L
.66734 .31072 L
.66405 .30742 L
.67113 .30585 L
F
0 g
.67113 .30585 m
.67443 .30947 L
.66734 .31072 L
.66405 .30742 L
.67113 .30585 L
s
.442 .201 0 .012 k
.67824 .30428 m
.68153 .30822 L
.67443 .30947 L
.67113 .30585 L
.67824 .30428 L
F
0 g
.67824 .30428 m
.68153 .30822 L
.67443 .30947 L
.67113 .30585 L
.67824 .30428 L
s
.424 .206 0 .021 k
.68537 .30271 m
.68866 .30697 L
.68153 .30822 L
.67824 .30428 L
.68537 .30271 L
F
0 g
.68537 .30271 m
.68866 .30697 L
.68153 .30822 L
.67824 .30428 L
.68537 .30271 L
s
.407 .211 0 .03 k
.69252 .30113 m
.69582 .30571 L
.68866 .30697 L
.68537 .30271 L
.69252 .30113 L
F
0 g
.69252 .30113 m
.69582 .30571 L
.68866 .30697 L
.68537 .30271 L
.69252 .30113 L
s
.39 .215 0 .041 k
.6997 .29954 m
.70301 .30445 L
.69582 .30571 L
.69252 .30113 L
.6997 .29954 L
F
0 g
.6997 .29954 m
.70301 .30445 L
.69582 .30571 L
.69252 .30113 L
.6997 .29954 L
s
.375 .218 0 .052 k
.70691 .29795 m
.71022 .30318 L
.70301 .30445 L
.6997 .29954 L
.70691 .29795 L
F
0 g
.70691 .29795 m
.71022 .30318 L
.70301 .30445 L
.6997 .29954 L
.70691 .29795 L
s
.359 .213 0 .056 k
.08404 .5404 m
.08831 .5448 L
.0829 .54582 L
.07859 .54173 L
.08404 .5404 L
F
0 g
.08404 .5404 m
.08831 .5448 L
.0829 .54582 L
.07859 .54173 L
.08404 .5404 L
s
.344 .216 0 .068 k
.0895 .53907 m
.09372 .54377 L
.08831 .5448 L
.08404 .5404 L
.0895 .53907 L
F
0 g
.0895 .53907 m
.09372 .54377 L
.08831 .5448 L
.08404 .5404 L
.0895 .53907 L
s
.331 .219 0 .079 k
.09498 .53774 m
.09915 .54274 L
.09372 .54377 L
.0895 .53907 L
.09498 .53774 L
F
0 g
.09498 .53774 m
.09915 .54274 L
.09372 .54377 L
.0895 .53907 L
.09498 .53774 L
s
.318 .221 0 .091 k
.10048 .5364 m
.1046 .54171 L
.09915 .54274 L
.09498 .53774 L
.10048 .5364 L
F
0 g
.10048 .5364 m
.1046 .54171 L
.09915 .54274 L
.09498 .53774 L
.10048 .5364 L
s
.305 .223 0 .103 k
.10599 .53506 m
.11007 .54069 L
.1046 .54171 L
.10048 .5364 L
.10599 .53506 L
F
0 g
.10599 .53506 m
.11007 .54069 L
.1046 .54171 L
.10048 .5364 L
.10599 .53506 L
s
.293 .225 0 .114 k
.11152 .53372 m
.11556 .53965 L
.11007 .54069 L
.10599 .53506 L
.11152 .53372 L
F
0 g
.11152 .53372 m
.11556 .53965 L
.11007 .54069 L
.10599 .53506 L
.11152 .53372 L
s
.282 .226 0 .125 k
.11706 .53237 m
.12107 .53861 L
.11556 .53965 L
.11152 .53372 L
.11706 .53237 L
F
0 g
.11706 .53237 m
.12107 .53861 L
.11556 .53965 L
.11152 .53372 L
.11706 .53237 L
s
.271 .227 0 .136 k
.12263 .531 m
.12658 .53756 L
.12107 .53861 L
.11706 .53237 L
.12263 .531 L
F
0 g
.12263 .531 m
.12658 .53756 L
.12107 .53861 L
.11706 .53237 L
.12263 .531 L
s
.262 .228 0 .146 k
.12821 .52965 m
.13212 .53652 L
.12658 .53756 L
.12263 .531 L
.12821 .52965 L
F
0 g
.12821 .52965 m
.13212 .53652 L
.12658 .53756 L
.12263 .531 L
.12821 .52965 L
s
.253 .229 0 .156 k
.1338 .52828 m
.13768 .53547 L
.13212 .53652 L
.12821 .52965 L
.1338 .52828 L
F
0 g
.1338 .52828 m
.13768 .53547 L
.13212 .53652 L
.12821 .52965 L
.1338 .52828 L
s
.243 .23 0 .166 k
.1394 .52692 m
.14325 .53441 L
.13768 .53547 L
.1338 .52828 L
.1394 .52692 L
F
0 g
.1394 .52692 m
.14325 .53441 L
.13768 .53547 L
.1338 .52828 L
.1394 .52692 L
s
.235 .23 0 .175 k
.14504 .52555 m
.14884 .53335 L
.14325 .53441 L
.1394 .52692 L
.14504 .52555 L
F
0 g
.14504 .52555 m
.14884 .53335 L
.14325 .53441 L
.1394 .52692 L
.14504 .52555 L
s
.227 .231 0 .184 k
.15069 .52417 m
.15445 .53229 L
.14884 .53335 L
.14504 .52555 L
.15069 .52417 L
F
0 g
.15069 .52417 m
.15445 .53229 L
.14884 .53335 L
.14504 .52555 L
.15069 .52417 L
s
.22 .232 0 .192 k
.15634 .52278 m
.16007 .53122 L
.15445 .53229 L
.15069 .52417 L
.15634 .52278 L
F
0 g
.15634 .52278 m
.16007 .53122 L
.15445 .53229 L
.15069 .52417 L
.15634 .52278 L
s
.213 .232 0 .2 k
.16202 .5214 m
.16572 .53016 L
.16007 .53122 L
.15634 .52278 L
.16202 .5214 L
F
0 g
.16202 .5214 m
.16572 .53016 L
.16007 .53122 L
.15634 .52278 L
.16202 .5214 L
s
.206 .232 0 .208 k
.16772 .52001 m
.17138 .52909 L
.16572 .53016 L
.16202 .5214 L
.16772 .52001 L
F
0 g
.16772 .52001 m
.17138 .52909 L
.16572 .53016 L
.16202 .5214 L
.16772 .52001 L
s
.2 .232 0 .216 k
.17343 .51862 m
.17706 .52801 L
.17138 .52909 L
.16772 .52001 L
.17343 .51862 L
F
0 g
.17343 .51862 m
.17706 .52801 L
.17138 .52909 L
.16772 .52001 L
.17343 .51862 L
s
.194 .232 0 .223 k
.17916 .51721 m
.18277 .52692 L
.17706 .52801 L
.17343 .51862 L
.17916 .51721 L
F
0 g
.17916 .51721 m
.18277 .52692 L
.17706 .52801 L
.17343 .51862 L
.17916 .51721 L
s
.188 .232 0 .23 k
.18491 .5158 m
.18849 .52582 L
.18277 .52692 L
.17916 .51721 L
.18491 .5158 L
F
0 g
.18491 .5158 m
.18849 .52582 L
.18277 .52692 L
.17916 .51721 L
.18491 .5158 L
s
.182 .233 0 .236 k
.19069 .51436 m
.19422 .5247 L
.18849 .52582 L
.18491 .5158 L
.19069 .51436 L
F
0 g
.19069 .51436 m
.19422 .5247 L
.18849 .52582 L
.18491 .5158 L
.19069 .51436 L
s
.176 .232 0 .243 k
.19647 .51292 m
.19998 .52357 L
.19422 .5247 L
.19069 .51436 L
.19647 .51292 L
F
0 g
.19647 .51292 m
.19998 .52357 L
.19422 .5247 L
.19069 .51436 L
.19647 .51292 L
s
.171 .231 0 .249 k
.20227 .51146 m
.20577 .5224 L
.19998 .52357 L
.19647 .51292 L
.20227 .51146 L
F
0 g
.20227 .51146 m
.20577 .5224 L
.19998 .52357 L
.19647 .51292 L
.20227 .51146 L
s
.166 .231 0 .254 k
.20811 .50995 m
.21157 .5212 L
.20577 .5224 L
.20227 .51146 L
.20811 .50995 L
F
0 g
.20811 .50995 m
.21157 .5212 L
.20577 .5224 L
.20227 .51146 L
.20811 .50995 L
s
.159 .229 0 .26 k
.21395 .50839 m
.21739 .51991 L
.21157 .5212 L
.20811 .50995 L
.21395 .50839 L
F
0 g
.21395 .50839 m
.21739 .51991 L
.21157 .5212 L
.20811 .50995 L
.21395 .50839 L
s
.138 .219 0 .266 k
.21986 .50639 m
.2233 .51804 L
.21739 .51991 L
.21395 .50839 L
.21986 .50639 L
F
0 g
.21986 .50639 m
.2233 .51804 L
.21739 .51991 L
.21395 .50839 L
.21986 .50639 L
s
.098 .194 0 .273 k
.22589 .50332 m
.22935 .51475 L
.2233 .51804 L
.21986 .50639 L
.22589 .50332 L
F
0 g
.22589 .50332 m
.22935 .51475 L
.2233 .51804 L
.21986 .50639 L
.22589 .50332 L
s
.096 .191 0 .27 k
.23194 .50016 m
.23543 .51132 L
.22935 .51475 L
.22589 .50332 L
.23194 .50016 L
F
0 g
.23194 .50016 m
.23543 .51132 L
.22935 .51475 L
.22589 .50332 L
.23194 .50016 L
s
.097 .189 0 .266 k
.238 .49695 m
.24152 .50784 L
.23543 .51132 L
.23194 .50016 L
.238 .49695 L
F
0 g
.238 .49695 m
.24152 .50784 L
.23543 .51132 L
.23194 .50016 L
.238 .49695 L
s
.098 .187 0 .262 k
.24409 .49371 m
.24763 .50432 L
.24152 .50784 L
.238 .49695 L
.24409 .49371 L
F
0 g
.24409 .49371 m
.24763 .50432 L
.24152 .50784 L
.238 .49695 L
.24409 .49371 L
s
.1 .186 0 .257 k
.25018 .49044 m
.25375 .50077 L
.24763 .50432 L
.24409 .49371 L
.25018 .49044 L
F
0 g
.25018 .49044 m
.25375 .50077 L
.24763 .50432 L
.24409 .49371 L
.25018 .49044 L
s
.102 .184 0 .252 k
.25629 .48716 m
.25988 .4972 L
.25375 .50077 L
.25018 .49044 L
.25629 .48716 L
F
0 g
.25629 .48716 m
.25988 .4972 L
.25375 .50077 L
.25018 .49044 L
.25629 .48716 L
s
.106 .183 0 .246 k
.2624 .48388 m
.26603 .49362 L
.25988 .4972 L
.25629 .48716 L
.2624 .48388 L
F
0 g
.2624 .48388 m
.26603 .49362 L
.25988 .4972 L
.25629 .48716 L
.2624 .48388 L
s
.108 .181 0 .241 k
.26853 .48058 m
.27218 .49003 L
.26603 .49362 L
.2624 .48388 L
.26853 .48058 L
F
0 g
.26853 .48058 m
.27218 .49003 L
.26603 .49362 L
.2624 .48388 L
.26853 .48058 L
s
.111 .18 0 .235 k
.27467 .47726 m
.27835 .48642 L
.27218 .49003 L
.26853 .48058 L
.27467 .47726 L
F
0 g
.27467 .47726 m
.27835 .48642 L
.27218 .49003 L
.26853 .48058 L
.27467 .47726 L
s
.114 .178 0 .229 k
.28083 .47394 m
.28452 .48281 L
.27835 .48642 L
.27467 .47726 L
.28083 .47394 L
F
0 g
.28083 .47394 m
.28452 .48281 L
.27835 .48642 L
.27467 .47726 L
.28083 .47394 L
s
.117 .176 0 .223 k
.28699 .47061 m
.29072 .47919 L
.28452 .48281 L
.28083 .47394 L
.28699 .47061 L
F
0 g
.28699 .47061 m
.29072 .47919 L
.28452 .48281 L
.28083 .47394 L
.28699 .47061 L
s
.121 .175 0 .216 k
.29317 .46729 m
.29691 .47557 L
.29072 .47919 L
.28699 .47061 L
.29317 .46729 L
F
0 g
.29317 .46729 m
.29691 .47557 L
.29072 .47919 L
.28699 .47061 L
.29317 .46729 L
s
.125 .173 0 .209 k
.29936 .46395 m
.30312 .47193 L
.29691 .47557 L
.29317 .46729 L
.29936 .46395 L
F
0 g
.29936 .46395 m
.30312 .47193 L
.29691 .47557 L
.29317 .46729 L
.29936 .46395 L
s
.128 .171 0 .202 k
.30556 .4606 m
.30934 .46829 L
.30312 .47193 L
.29936 .46395 L
.30556 .4606 L
F
0 g
.30556 .4606 m
.30934 .46829 L
.30312 .47193 L
.29936 .46395 L
.30556 .4606 L
s
.132 .168 0 .195 k
.31177 .45724 m
.31557 .46464 L
.30934 .46829 L
.30556 .4606 L
.31177 .45724 L
F
0 g
.31177 .45724 m
.31557 .46464 L
.30934 .46829 L
.30556 .4606 L
.31177 .45724 L
s
.137 .166 0 .187 k
.318 .45388 m
.32181 .46098 L
.31557 .46464 L
.31177 .45724 L
.318 .45388 L
F
0 g
.318 .45388 m
.32181 .46098 L
.31557 .46464 L
.31177 .45724 L
.318 .45388 L
s
.142 .164 0 .179 k
.32424 .45051 m
.32806 .45732 L
.32181 .46098 L
.318 .45388 L
.32424 .45051 L
F
0 g
.32424 .45051 m
.32806 .45732 L
.32181 .46098 L
.318 .45388 L
.32424 .45051 L
s
.146 .161 0 .171 k
.33048 .44715 m
.33433 .45366 L
.32806 .45732 L
.32424 .45051 L
.33048 .44715 L
F
0 g
.33048 .44715 m
.33433 .45366 L
.32806 .45732 L
.32424 .45051 L
.33048 .44715 L
s
.152 .159 0 .162 k
.33675 .44376 m
.34061 .44999 L
.33433 .45366 L
.33048 .44715 L
.33675 .44376 L
F
0 g
.33675 .44376 m
.34061 .44999 L
.33433 .45366 L
.33048 .44715 L
.33675 .44376 L
s
.157 .156 0 .153 k
.34303 .44038 m
.34688 .44631 L
.34061 .44999 L
.33675 .44376 L
.34303 .44038 L
F
0 g
.34303 .44038 m
.34688 .44631 L
.34061 .44999 L
.33675 .44376 L
.34303 .44038 L
s
.163 .152 0 .144 k
.34932 .43698 m
.35319 .44262 L
.34688 .44631 L
.34303 .44038 L
.34932 .43698 L
F
0 g
.34932 .43698 m
.35319 .44262 L
.34688 .44631 L
.34303 .44038 L
.34932 .43698 L
s
.169 .148 0 .135 k
.35561 .43358 m
.35949 .43893 L
.35319 .44262 L
.34932 .43698 L
.35561 .43358 L
F
0 g
.35561 .43358 m
.35949 .43893 L
.35319 .44262 L
.34932 .43698 L
.35561 .43358 L
s
.174 .144 0 .126 k
.36192 .43017 m
.3658 .43523 L
.35949 .43893 L
.35561 .43358 L
.36192 .43017 L
F
0 g
.36192 .43017 m
.3658 .43523 L
.35949 .43893 L
.35561 .43358 L
.36192 .43017 L
s
.181 .139 0 .116 k
.36825 .42677 m
.37214 .43153 L
.3658 .43523 L
.36192 .43017 L
.36825 .42677 L
F
0 g
.36825 .42677 m
.37214 .43153 L
.3658 .43523 L
.36192 .43017 L
.36825 .42677 L
s
.189 .135 0 .106 k
.37458 .42335 m
.37848 .42781 L
.37214 .43153 L
.36825 .42677 L
.37458 .42335 L
F
0 g
.37458 .42335 m
.37848 .42781 L
.37214 .43153 L
.36825 .42677 L
.37458 .42335 L
s
.196 .13 0 .096 k
.38093 .41992 m
.38483 .42409 L
.37848 .42781 L
.37458 .42335 L
.38093 .41992 L
F
0 g
.38093 .41992 m
.38483 .42409 L
.37848 .42781 L
.37458 .42335 L
.38093 .41992 L
s
.204 .124 0 .086 k
.38729 .41648 m
.39119 .42037 L
.38483 .42409 L
.38093 .41992 L
.38729 .41648 L
F
0 g
.38729 .41648 m
.39119 .42037 L
.38483 .42409 L
.38093 .41992 L
.38729 .41648 L
s
.211 .117 0 .077 k
.39366 .41304 m
.39757 .41664 L
.39119 .42037 L
.38729 .41648 L
.39366 .41304 L
F
0 g
.39366 .41304 m
.39757 .41664 L
.39119 .42037 L
.38729 .41648 L
.39366 .41304 L
s
.22 .111 0 .067 k
.40005 .4096 m
.40395 .4129 L
.39757 .41664 L
.39366 .41304 L
.40005 .4096 L
F
0 g
.40005 .4096 m
.40395 .4129 L
.39757 .41664 L
.39366 .41304 L
.40005 .4096 L
s
.229 .103 0 .058 k
.40645 .40614 m
.41035 .40916 L
.40395 .4129 L
.40005 .4096 L
.40645 .40614 L
F
0 g
.40645 .40614 m
.41035 .40916 L
.40395 .4129 L
.40005 .4096 L
.40645 .40614 L
s
.238 .095 0 .05 k
.41286 .40268 m
.41675 .40541 L
.41035 .40916 L
.40645 .40614 L
.41286 .40268 L
F
0 g
.41286 .40268 m
.41675 .40541 L
.41035 .40916 L
.40645 .40614 L
.41286 .40268 L
s
.248 .086 0 .042 k
.41929 .39921 m
.42318 .40165 L
.41675 .40541 L
.41286 .40268 L
.41929 .39921 L
F
0 g
.41929 .39921 m
.42318 .40165 L
.41675 .40541 L
.41286 .40268 L
.41929 .39921 L
s
.258 .077 0 .036 k
.42572 .39575 m
.42961 .39788 L
.42318 .40165 L
.41929 .39921 L
.42572 .39575 L
F
0 g
.42572 .39575 m
.42961 .39788 L
.42318 .40165 L
.41929 .39921 L
.42572 .39575 L
s
.267 .066 0 .032 k
.43217 .39227 m
.43605 .39411 L
.42961 .39788 L
.42572 .39575 L
.43217 .39227 L
F
0 g
.43217 .39227 m
.43605 .39411 L
.42961 .39788 L
.42572 .39575 L
.43217 .39227 L
s
.277 .054 0 .03 k
.43863 .38877 m
.4425 .39033 L
.43605 .39411 L
.43217 .39227 L
.43863 .38877 L
F
0 g
.43863 .38877 m
.4425 .39033 L
.43605 .39411 L
.43217 .39227 L
.43863 .38877 L
s
.287 .042 0 .03 k
.44511 .38528 m
.44896 .38655 L
.4425 .39033 L
.43863 .38877 L
.44511 .38528 L
F
0 g
.44511 .38528 m
.44896 .38655 L
.4425 .39033 L
.43863 .38877 L
.44511 .38528 L
s
.296 .028 0 .034 k
.45159 .38178 m
.45544 .38276 L
.44896 .38655 L
.44511 .38528 L
.45159 .38178 L
F
0 g
.45159 .38178 m
.45544 .38276 L
.44896 .38655 L
.44511 .38528 L
.45159 .38178 L
s
.305 .014 0 .041 k
.45809 .37827 m
.46193 .37896 L
.45544 .38276 L
.45159 .38178 L
.45809 .37827 L
F
0 g
.45809 .37827 m
.46193 .37896 L
.45544 .38276 L
.45159 .38178 L
.45809 .37827 L
s
.313 0 .001 .052 k
.46461 .37476 m
.46844 .37516 L
.46193 .37896 L
.45809 .37827 L
.46461 .37476 L
F
0 g
.46461 .37476 m
.46844 .37516 L
.46193 .37896 L
.45809 .37827 L
.46461 .37476 L
s
.336 0 .017 .052 k
.47114 .37124 m
.47495 .37135 L
.46844 .37516 L
.46461 .37476 L
.47114 .37124 L
F
0 g
.47114 .37124 m
.47495 .37135 L
.46844 .37516 L
.46461 .37476 L
.47114 .37124 L
s
.357 0 .032 .058 k
.47767 .36771 m
.48146 .36754 L
.47495 .37135 L
.47114 .37124 L
.47767 .36771 L
F
0 g
.47767 .36771 m
.48146 .36754 L
.47495 .37135 L
.47114 .37124 L
.47767 .36771 L
s
.379 0 .049 .067 k
.48423 .36418 m
.488 .36372 L
.48146 .36754 L
.47767 .36771 L
.48423 .36418 L
F
0 g
.48423 .36418 m
.488 .36372 L
.48146 .36754 L
.47767 .36771 L
.48423 .36418 L
s
.397 0 .064 .082 k
.49079 .36065 m
.49455 .3599 L
.488 .36372 L
.48423 .36418 L
.49079 .36065 L
F
0 g
.49079 .36065 m
.49455 .3599 L
.488 .36372 L
.48423 .36418 L
.49079 .36065 L
s
.414 0 .08 .102 k
.49737 .35712 m
.5011 .35609 L
.49455 .3599 L
.49079 .36065 L
.49737 .35712 L
F
0 g
.49737 .35712 m
.5011 .35609 L
.49455 .3599 L
.49079 .36065 L
.49737 .35712 L
s
.429 0 .095 .126 k
.50396 .35359 m
.50767 .35228 L
.5011 .35609 L
.49737 .35712 L
.50396 .35359 L
F
0 g
.50396 .35359 m
.50767 .35228 L
.5011 .35609 L
.49737 .35712 L
.50396 .35359 L
s
.442 0 .108 .154 k
.51056 .35006 m
.51426 .34849 L
.50767 .35228 L
.50396 .35359 L
.51056 .35006 L
F
0 g
.51056 .35006 m
.51426 .34849 L
.50767 .35228 L
.50396 .35359 L
.51056 .35006 L
s
.453 0 .12 .186 k
.51718 .34656 m
.52085 .34471 L
.51426 .34849 L
.51056 .35006 L
.51718 .34656 L
F
0 g
.51718 .34656 m
.52085 .34471 L
.51426 .34849 L
.51056 .35006 L
.51718 .34656 L
s
.462 0 .131 .221 k
.52381 .34309 m
.52745 .34098 L
.52085 .34471 L
.51718 .34656 L
.52381 .34309 L
F
0 g
.52381 .34309 m
.52745 .34098 L
.52085 .34471 L
.51718 .34656 L
.52381 .34309 L
s
.53046 .33969 m
.53407 .33737 L
.52745 .34098 L
.52381 .34309 L
.53046 .33969 L
F
.53046 .33969 m
.53407 .33737 L
.52745 .34098 L
.52381 .34309 L
.53046 .33969 L
s
.53712 .33735 m
.5407 .33515 L
.53407 .33737 L
.53046 .33969 L
.53712 .33735 L
F
.53712 .33735 m
.5407 .33515 L
.53407 .33737 L
.53046 .33969 L
.53712 .33735 L
s
.54379 .33544 m
.54736 .3335 L
.5407 .33515 L
.53712 .33735 L
.54379 .33544 L
F
.54379 .33544 m
.54736 .3335 L
.5407 .33515 L
.53712 .33735 L
.54379 .33544 L
s
.5505 .33357 m
.55404 .33191 L
.54736 .3335 L
.54379 .33544 L
.5505 .33357 L
F
.5505 .33357 m
.55404 .33191 L
.54736 .3335 L
.54379 .33544 L
.5505 .33357 L
s
.55722 .33173 m
.56073 .33036 L
.55404 .33191 L
.5505 .33357 L
.55722 .33173 L
F
.55722 .33173 m
.56073 .33036 L
.55404 .33191 L
.5505 .33357 L
.55722 .33173 L
s
.56397 .3299 m
.56745 .32883 L
.56073 .33036 L
.55722 .33173 L
.56397 .3299 L
F
.56397 .3299 m
.56745 .32883 L
.56073 .33036 L
.55722 .33173 L
.56397 .3299 L
s
.57073 .32807 m
.5742 .32731 L
.56745 .32883 L
.56397 .3299 L
.57073 .32807 L
F
.57073 .32807 m
.5742 .32731 L
.56745 .32883 L
.56397 .3299 L
.57073 .32807 L
s
.526 0 .003 .283 k
.57752 .32626 m
.58097 .3258 L
.5742 .32731 L
.57073 .32807 L
.57752 .32626 L
F
0 g
.57752 .32626 m
.58097 .3258 L
.5742 .32731 L
.57073 .32807 L
.57752 .32626 L
s
.531 .013 0 .238 k
.58433 .32443 m
.58776 .32428 L
.58097 .3258 L
.57752 .32626 L
.58433 .32443 L
F
0 g
.58433 .32443 m
.58776 .32428 L
.58097 .3258 L
.57752 .32626 L
.58433 .32443 L
s
.537 .031 0 .192 k
.59117 .32261 m
.59457 .32277 L
.58776 .32428 L
.58433 .32443 L
.59117 .32261 L
F
0 g
.59117 .32261 m
.59457 .32277 L
.58776 .32428 L
.58433 .32443 L
.59117 .32261 L
s
.539 .048 0 .15 k
.59802 .32078 m
.60142 .32126 L
.59457 .32277 L
.59117 .32261 L
.59802 .32078 L
F
0 g
.59802 .32078 m
.60142 .32126 L
.59457 .32277 L
.59117 .32261 L
.59802 .32078 L
s
.538 .065 0 .112 k
.60489 .31896 m
.60828 .31973 L
.60142 .32126 L
.59802 .32078 L
.60489 .31896 L
F
0 g
.60489 .31896 m
.60828 .31973 L
.60142 .32126 L
.59802 .32078 L
.60489 .31896 L
s
.534 .082 0 .08 k
.61179 .31711 m
.61517 .31821 L
.60828 .31973 L
.60489 .31896 L
.61179 .31711 L
F
0 g
.61179 .31711 m
.61517 .31821 L
.60828 .31973 L
.60489 .31896 L
.61179 .31711 L
s
.527 .098 0 .053 k
.61872 .31528 m
.62208 .31669 L
.61517 .31821 L
.61179 .31711 L
.61872 .31528 L
F
0 g
.61872 .31528 m
.62208 .31669 L
.61517 .31821 L
.61179 .31711 L
.61872 .31528 L
s
.518 .113 0 .032 k
.62566 .31343 m
.62901 .31516 L
.62208 .31669 L
.61872 .31528 L
.62566 .31343 L
F
0 g
.62566 .31343 m
.62901 .31516 L
.62208 .31669 L
.61872 .31528 L
.62566 .31343 L
s
.506 .127 0 .017 k
.63262 .31158 m
.63597 .31362 L
.62901 .31516 L
.62566 .31343 L
.63262 .31158 L
F
0 g
.63262 .31158 m
.63597 .31362 L
.62901 .31516 L
.62566 .31343 L
.63262 .31158 L
s
.492 .14 0 .007 k
.63962 .30971 m
.64295 .31208 L
.63597 .31362 L
.63262 .31158 L
.63962 .30971 L
F
0 g
.63962 .30971 m
.64295 .31208 L
.63597 .31362 L
.63262 .31158 L
.63962 .30971 L
s
.477 .151 0 .002 k
.64664 .30784 m
.64996 .31053 L
.64295 .31208 L
.63962 .30971 L
.64664 .30784 L
F
0 g
.64664 .30784 m
.64996 .31053 L
.64295 .31208 L
.63962 .30971 L
.64664 .30784 L
s
.461 .161 0 .001 k
.65367 .30598 m
.65699 .30897 L
.64996 .31053 L
.64664 .30784 L
.65367 .30598 L
F
0 g
.65367 .30598 m
.65699 .30897 L
.64996 .31053 L
.64664 .30784 L
.65367 .30598 L
s
.444 .17 0 .003 k
.66073 .30409 m
.66405 .30742 L
.65699 .30897 L
.65367 .30598 L
.66073 .30409 L
F
0 g
.66073 .30409 m
.66405 .30742 L
.65699 .30897 L
.65367 .30598 L
.66073 .30409 L
s
.428 .178 0 .008 k
.66782 .30221 m
.67113 .30585 L
.66405 .30742 L
.66073 .30409 L
.66782 .30221 L
F
0 g
.66782 .30221 m
.67113 .30585 L
.66405 .30742 L
.66073 .30409 L
.66782 .30221 L
s
.411 .185 0 .015 k
.67492 .30032 m
.67824 .30428 L
.67113 .30585 L
.66782 .30221 L
.67492 .30032 L
F
0 g
.67492 .30032 m
.67824 .30428 L
.67113 .30585 L
.66782 .30221 L
.67492 .30032 L
s
.395 .191 0 .024 k
.68205 .29843 m
.68537 .30271 L
.67824 .30428 L
.67492 .30032 L
.68205 .29843 L
F
0 g
.68205 .29843 m
.68537 .30271 L
.67824 .30428 L
.67492 .30032 L
.68205 .29843 L
s
.379 .196 0 .034 k
.68921 .29652 m
.69252 .30113 L
.68537 .30271 L
.68205 .29843 L
.68921 .29652 L
F
0 g
.68921 .29652 m
.69252 .30113 L
.68537 .30271 L
.68205 .29843 L
.68921 .29652 L
s
.364 .201 0 .044 k
.69639 .29461 m
.6997 .29954 L
.69252 .30113 L
.68921 .29652 L
.69639 .29461 L
F
0 g
.69639 .29461 m
.6997 .29954 L
.69252 .30113 L
.68921 .29652 L
.69639 .29461 L
s
.35 .205 0 .055 k
.70358 .2927 m
.70691 .29795 L
.6997 .29954 L
.69639 .29461 L
.70358 .2927 L
F
0 g
.70358 .2927 m
.70691 .29795 L
.6997 .29954 L
.69639 .29461 L
.70358 .2927 L
s
.326 .198 0 .063 k
.07976 .53599 m
.08404 .5404 L
.07859 .54173 L
.07427 .53763 L
.07976 .53599 L
F
0 g
.07976 .53599 m
.08404 .5404 L
.07859 .54173 L
.07427 .53763 L
.07976 .53599 L
s
.312 .201 0 .075 k
.08527 .53436 m
.0895 .53907 L
.08404 .5404 L
.07976 .53599 L
.08527 .53436 L
F
0 g
.08527 .53436 m
.0895 .53907 L
.08404 .5404 L
.07976 .53599 L
.08527 .53436 L
s
.301 .204 0 .086 k
.0908 .53272 m
.09498 .53774 L
.0895 .53907 L
.08527 .53436 L
.0908 .53272 L
F
0 g
.0908 .53272 m
.09498 .53774 L
.0895 .53907 L
.08527 .53436 L
.0908 .53272 L
s
.288 .206 0 .098 k
.09634 .53106 m
.10048 .5364 L
.09498 .53774 L
.0908 .53272 L
.09634 .53106 L
F
0 g
.09634 .53106 m
.10048 .5364 L
.09498 .53774 L
.0908 .53272 L
.09634 .53106 L
s
.278 .209 0 .109 k
.10189 .52941 m
.10599 .53506 L
.10048 .5364 L
.09634 .53106 L
.10189 .52941 L
F
0 g
.10189 .52941 m
.10599 .53506 L
.10048 .5364 L
.09634 .53106 L
.10189 .52941 L
s
.267 .211 0 .12 k
.10746 .52776 m
.11152 .53372 L
.10599 .53506 L
.10189 .52941 L
.10746 .52776 L
F
0 g
.10746 .52776 m
.11152 .53372 L
.10599 .53506 L
.10189 .52941 L
.10746 .52776 L
s
.257 .212 0 .131 k
.11305 .52609 m
.11706 .53237 L
.11152 .53372 L
.10746 .52776 L
.11305 .52609 L
F
0 g
.11305 .52609 m
.11706 .53237 L
.11152 .53372 L
.10746 .52776 L
.11305 .52609 L
s
.248 .214 0 .141 k
.11865 .52443 m
.12263 .531 L
.11706 .53237 L
.11305 .52609 L
.11865 .52443 L
F
0 g
.11865 .52443 m
.12263 .531 L
.11706 .53237 L
.11305 .52609 L
.11865 .52443 L
s
.239 .216 0 .151 k
.12427 .52275 m
.12821 .52965 L
.12263 .531 L
.11865 .52443 L
.12427 .52275 L
F
0 g
.12427 .52275 m
.12821 .52965 L
.12263 .531 L
.11865 .52443 L
.12427 .52275 L
s
.23 .217 0 .161 k
.1299 .52108 m
.1338 .52828 L
.12821 .52965 L
.12427 .52275 L
.1299 .52108 L
F
0 g
.1299 .52108 m
.1338 .52828 L
.12821 .52965 L
.12427 .52275 L
.1299 .52108 L
s
.223 .218 0 .17 k
.13556 .5194 m
.1394 .52692 L
.1338 .52828 L
.1299 .52108 L
.13556 .5194 L
F
0 g
.13556 .5194 m
.1394 .52692 L
.1338 .52828 L
.1299 .52108 L
.13556 .5194 L
s
.215 .219 0 .179 k
.14122 .51772 m
.14504 .52555 L
.1394 .52692 L
.13556 .5194 L
.14122 .51772 L
F
0 g
.14122 .51772 m
.14504 .52555 L
.1394 .52692 L
.13556 .5194 L
.14122 .51772 L
s
.209 .22 0 .187 k
.14691 .51603 m
.15069 .52417 L
.14504 .52555 L
.14122 .51772 L
.14691 .51603 L
F
0 g
.14691 .51603 m
.15069 .52417 L
.14504 .52555 L
.14122 .51772 L
.14691 .51603 L
s
.201 .22 0 .196 k
.15261 .51433 m
.15634 .52278 L
.15069 .52417 L
.14691 .51603 L
.15261 .51433 L
F
0 g
.15261 .51433 m
.15634 .52278 L
.15069 .52417 L
.14691 .51603 L
.15261 .51433 L
s
.196 .222 0 .203 k
.15832 .51263 m
.16202 .5214 L
.15634 .52278 L
.15261 .51433 L
.15832 .51263 L
F
0 g
.15832 .51263 m
.16202 .5214 L
.15634 .52278 L
.15261 .51433 L
.15832 .51263 L
s
.189 .222 0 .211 k
.16405 .51093 m
.16772 .52001 L
.16202 .5214 L
.15832 .51263 L
.16405 .51093 L
F
0 g
.16405 .51093 m
.16772 .52001 L
.16202 .5214 L
.15832 .51263 L
.16405 .51093 L
s
.184 .223 0 .218 k
.16979 .50921 m
.17343 .51862 L
.16772 .52001 L
.16405 .51093 L
.16979 .50921 L
F
0 g
.16979 .50921 m
.17343 .51862 L
.16772 .52001 L
.16405 .51093 L
.16979 .50921 L
s
.178 .223 0 .225 k
.17556 .5075 m
.17916 .51721 L
.17343 .51862 L
.16979 .50921 L
.17556 .5075 L
F
0 g
.17556 .5075 m
.17916 .51721 L
.17343 .51862 L
.16979 .50921 L
.17556 .5075 L
s
.173 .223 0 .232 k
.18134 .50576 m
.18491 .5158 L
.17916 .51721 L
.17556 .5075 L
.18134 .50576 L
F
0 g
.18134 .50576 m
.18491 .5158 L
.17916 .51721 L
.17556 .5075 L
.18134 .50576 L
s
.168 .224 0 .238 k
.18714 .50403 m
.19069 .51436 L
.18491 .5158 L
.18134 .50576 L
.18714 .50403 L
F
0 g
.18714 .50403 m
.19069 .51436 L
.18491 .5158 L
.18134 .50576 L
.18714 .50403 L
s
.163 .224 0 .244 k
.19295 .50227 m
.19647 .51292 L
.19069 .51436 L
.18714 .50403 L
.19295 .50227 L
F
0 g
.19295 .50227 m
.19647 .51292 L
.19069 .51436 L
.18714 .50403 L
.19295 .50227 L
s
.158 .224 0 .25 k
.19878 .50051 m
.20227 .51146 L
.19647 .51292 L
.19295 .50227 L
.19878 .50051 L
F
0 g
.19878 .50051 m
.20227 .51146 L
.19647 .51292 L
.19295 .50227 L
.19878 .50051 L
s
.153 .223 0 .256 k
.20463 .49871 m
.20811 .50995 L
.20227 .51146 L
.19878 .50051 L
.20463 .49871 L
F
0 g
.20463 .49871 m
.20811 .50995 L
.20227 .51146 L
.19878 .50051 L
.20463 .49871 L
s
.148 .223 0 .261 k
.21051 .49688 m
.21395 .50839 L
.20811 .50995 L
.20463 .49871 L
.21051 .49688 L
F
0 g
.21051 .49688 m
.21395 .50839 L
.20811 .50995 L
.20463 .49871 L
.21051 .49688 L
s
.133 .215 0 .267 k
.21642 .49475 m
.21986 .50639 L
.21395 .50839 L
.21051 .49688 L
.21642 .49475 L
F
0 g
.21642 .49475 m
.21986 .50639 L
.21395 .50839 L
.21051 .49688 L
.21642 .49475 L
s
.106 .199 0 .272 k
.22242 .4919 m
.22589 .50332 L
.21986 .50639 L
.21642 .49475 L
.22242 .4919 L
F
0 g
.22242 .4919 m
.22589 .50332 L
.21986 .50639 L
.21642 .49475 L
.22242 .4919 L
s
.106 .197 0 .269 k
.22845 .489 m
.23194 .50016 L
.22589 .50332 L
.22242 .4919 L
.22845 .489 L
F
0 g
.22845 .489 m
.23194 .50016 L
.22589 .50332 L
.22242 .4919 L
.22845 .489 L
s
.108 .196 0 .264 k
.23448 .48605 m
.238 .49695 L
.23194 .50016 L
.22845 .489 L
.23448 .48605 L
F
0 g
.23448 .48605 m
.238 .49695 L
.23194 .50016 L
.22845 .489 L
.23448 .48605 L
s
.109 .194 0 .26 k
.24053 .48309 m
.24409 .49371 L
.238 .49695 L
.23448 .48605 L
.24053 .48309 L
F
0 g
.24053 .48309 m
.24409 .49371 L
.238 .49695 L
.23448 .48605 L
.24053 .48309 L
s
.112 .193 0 .255 k
.2466 .48011 m
.25018 .49044 L
.24409 .49371 L
.24053 .48309 L
.2466 .48011 L
F
0 g
.2466 .48011 m
.25018 .49044 L
.24409 .49371 L
.24053 .48309 L
.2466 .48011 L
s
.114 .191 0 .25 k
.25267 .47712 m
.25629 .48716 L
.25018 .49044 L
.2466 .48011 L
.25267 .47712 L
F
0 g
.25267 .47712 m
.25629 .48716 L
.25018 .49044 L
.2466 .48011 L
.25267 .47712 L
s
.117 .191 0 .244 k
.25877 .47412 m
.2624 .48388 L
.25629 .48716 L
.25267 .47712 L
.25877 .47412 L
F
0 g
.25877 .47412 m
.2624 .48388 L
.25629 .48716 L
.25267 .47712 L
.25877 .47412 L
s
.121 .19 0 .238 k
.26488 .47111 m
.26853 .48058 L
.2624 .48388 L
.25877 .47412 L
.26488 .47111 L
F
0 g
.26488 .47111 m
.26853 .48058 L
.2624 .48388 L
.25877 .47412 L
.26488 .47111 L
s
.124 .188 0 .232 k
.27098 .46809 m
.27467 .47726 L
.26853 .48058 L
.26488 .47111 L
.27098 .46809 L
F
0 g
.27098 .46809 m
.27467 .47726 L
.26853 .48058 L
.26488 .47111 L
.27098 .46809 L
s
.127 .187 0 .226 k
.27712 .46507 m
.28083 .47394 L
.27467 .47726 L
.27098 .46809 L
.27712 .46507 L
F
0 g
.27712 .46507 m
.28083 .47394 L
.27467 .47726 L
.27098 .46809 L
.27712 .46507 L
s
.132 .185 0 .219 k
.28326 .46203 m
.28699 .47061 L
.28083 .47394 L
.27712 .46507 L
.28326 .46203 L
F
0 g
.28326 .46203 m
.28699 .47061 L
.28083 .47394 L
.27712 .46507 L
.28326 .46203 L
s
.135 .183 0 .213 k
.28942 .45899 m
.29317 .46729 L
.28699 .47061 L
.28326 .46203 L
.28942 .45899 L
F
0 g
.28942 .45899 m
.29317 .46729 L
.28699 .47061 L
.28326 .46203 L
.28942 .45899 L
s
.14 .182 0 .205 k
.29559 .45594 m
.29936 .46395 L
.29317 .46729 L
.28942 .45899 L
.29559 .45594 L
F
0 g
.29559 .45594 m
.29936 .46395 L
.29317 .46729 L
.28942 .45899 L
.29559 .45594 L
s
.144 .18 0 .198 k
.30177 .45289 m
.30556 .4606 L
.29936 .46395 L
.29559 .45594 L
.30177 .45289 L
F
0 g
.30177 .45289 m
.30556 .4606 L
.29936 .46395 L
.29559 .45594 L
.30177 .45289 L
s
.149 .178 0 .19 k
.30797 .44983 m
.31177 .45724 L
.30556 .4606 L
.30177 .45289 L
.30797 .44983 L
F
0 g
.30797 .44983 m
.31177 .45724 L
.30556 .4606 L
.30177 .45289 L
.30797 .44983 L
s
.153 .175 0 .183 k
.31418 .44676 m
.318 .45388 L
.31177 .45724 L
.30797 .44983 L
.31418 .44676 L
F
0 g
.31418 .44676 m
.318 .45388 L
.31177 .45724 L
.30797 .44983 L
.31418 .44676 L
s
.159 .174 0 .174 k
.3204 .44369 m
.32424 .45051 L
.318 .45388 L
.31418 .44676 L
.3204 .44369 L
F
0 g
.3204 .44369 m
.32424 .45051 L
.318 .45388 L
.31418 .44676 L
.3204 .44369 L
s
.164 .171 0 .166 k
.32664 .4406 m
.33048 .44715 L
.32424 .45051 L
.3204 .44369 L
.32664 .4406 L
F
0 g
.32664 .4406 m
.33048 .44715 L
.32424 .45051 L
.3204 .44369 L
.32664 .4406 L
s
.17 .168 0 .157 k
.33289 .43752 m
.33675 .44376 L
.33048 .44715 L
.32664 .4406 L
.33289 .43752 L
F
0 g
.33289 .43752 m
.33675 .44376 L
.33048 .44715 L
.32664 .4406 L
.33289 .43752 L
s
.175 .165 0 .148 k
.33915 .43442 m
.34303 .44038 L
.33675 .44376 L
.33289 .43752 L
.33915 .43442 L
F
0 g
.33915 .43442 m
.34303 .44038 L
.33675 .44376 L
.33289 .43752 L
.33915 .43442 L
s
.182 .162 0 .139 k
.34542 .43132 m
.34932 .43698 L
.34303 .44038 L
.33915 .43442 L
.34542 .43132 L
F
0 g
.34542 .43132 m
.34932 .43698 L
.34303 .44038 L
.33915 .43442 L
.34542 .43132 L
s
.189 .159 0 .129 k
.35172 .42822 m
.35561 .43358 L
.34932 .43698 L
.34542 .43132 L
.35172 .42822 L
F
0 g
.35172 .42822 m
.35561 .43358 L
.34932 .43698 L
.34542 .43132 L
.35172 .42822 L
s
.196 .155 0 .119 k
.35803 .4251 m
.36192 .43017 L
.35561 .43358 L
.35172 .42822 L
.35803 .4251 L
F
0 g
.35803 .4251 m
.36192 .43017 L
.35561 .43358 L
.35172 .42822 L
.35803 .4251 L
s
.203 .151 0 .109 k
.36434 .42199 m
.36825 .42677 L
.36192 .43017 L
.35803 .4251 L
.36434 .42199 L
F
0 g
.36434 .42199 m
.36825 .42677 L
.36192 .43017 L
.35803 .4251 L
.36434 .42199 L
s
.211 .146 0 .099 k
.37067 .41885 m
.37458 .42335 L
.36825 .42677 L
.36434 .42199 L
.37067 .41885 L
F
0 g
.37067 .41885 m
.37458 .42335 L
.36825 .42677 L
.36434 .42199 L
.37067 .41885 L
s
.219 .141 0 .089 k
.37701 .41572 m
.38093 .41992 L
.37458 .42335 L
.37067 .41885 L
.37701 .41572 L
F
0 g
.37701 .41572 m
.38093 .41992 L
.37458 .42335 L
.37067 .41885 L
.37701 .41572 L
s
.229 .136 0 .078 k
.38337 .41258 m
.38729 .41648 L
.38093 .41992 L
.37701 .41572 L
.38337 .41258 L
F
0 g
.38337 .41258 m
.38729 .41648 L
.38093 .41992 L
.37701 .41572 L
.38337 .41258 L
s
.238 .13 0 .068 k
.38974 .40943 m
.39366 .41304 L
.38729 .41648 L
.38337 .41258 L
.38974 .40943 L
F
0 g
.38974 .40943 m
.39366 .41304 L
.38729 .41648 L
.38337 .41258 L
.38974 .40943 L
s
.246 .123 0 .059 k
.39613 .40627 m
.40005 .4096 L
.39366 .41304 L
.38974 .40943 L
.39613 .40627 L
F
0 g
.39613 .40627 m
.40005 .4096 L
.39366 .41304 L
.38974 .40943 L
.39613 .40627 L
s
.256 .116 0 .05 k
.40253 .40312 m
.40645 .40614 L
.40005 .4096 L
.39613 .40627 L
.40253 .40312 L
F
0 g
.40253 .40312 m
.40645 .40614 L
.40005 .4096 L
.39613 .40627 L
.40253 .40312 L
s
.267 .108 0 .041 k
.40894 .39995 m
.41286 .40268 L
.40645 .40614 L
.40253 .40312 L
.40894 .39995 L
F
0 g
.40894 .39995 m
.41286 .40268 L
.40645 .40614 L
.40253 .40312 L
.40894 .39995 L
s
.277 .099 0 .034 k
.41537 .39677 m
.41929 .39921 L
.41286 .40268 L
.40894 .39995 L
.41537 .39677 L
F
0 g
.41537 .39677 m
.41929 .39921 L
.41286 .40268 L
.40894 .39995 L
.41537 .39677 L
s
.288 .09 0 .028 k
.42182 .39359 m
.42572 .39575 L
.41929 .39921 L
.41537 .39677 L
.42182 .39359 L
F
0 g
.42182 .39359 m
.42572 .39575 L
.41929 .39921 L
.41537 .39677 L
.42182 .39359 L
s
.299 .079 0 .024 k
.42827 .3904 m
.43217 .39227 L
.42572 .39575 L
.42182 .39359 L
.42827 .3904 L
F
0 g
.42827 .3904 m
.43217 .39227 L
.42572 .39575 L
.42182 .39359 L
.42827 .3904 L
s
.309 .067 0 .023 k
.43474 .3872 m
.43863 .38877 L
.43217 .39227 L
.42827 .3904 L
.43474 .3872 L
F
0 g
.43474 .3872 m
.43863 .38877 L
.43217 .39227 L
.42827 .3904 L
.43474 .3872 L
s
.32 .055 0 .024 k
.44122 .38401 m
.44511 .38528 L
.43863 .38877 L
.43474 .3872 L
.44122 .38401 L
F
0 g
.44122 .38401 m
.44511 .38528 L
.43863 .38877 L
.43474 .3872 L
.44122 .38401 L
s
.33 .041 0 .029 k
.44772 .38079 m
.45159 .38178 L
.44511 .38528 L
.44122 .38401 L
.44772 .38079 L
F
0 g
.44772 .38079 m
.45159 .38178 L
.44511 .38528 L
.44122 .38401 L
.44772 .38079 L
s
.34 .028 0 .037 k
.45423 .37757 m
.45809 .37827 L
.45159 .38178 L
.44772 .38079 L
.45423 .37757 L
F
0 g
.45423 .37757 m
.45809 .37827 L
.45159 .38178 L
.44772 .38079 L
.45423 .37757 L
s
.348 .012 0 .051 k
.46076 .37435 m
.46461 .37476 L
.45809 .37827 L
.45423 .37757 L
.46076 .37435 L
F
0 g
.46076 .37435 m
.46461 .37476 L
.45809 .37827 L
.45423 .37757 L
.46076 .37435 L
s
.358 0 .003 .066 k
.46729 .37112 m
.47114 .37124 L
.46461 .37476 L
.46076 .37435 L
.46729 .37112 L
F
0 g
.46729 .37112 m
.47114 .37124 L
.46461 .37476 L
.46076 .37435 L
.46729 .37112 L
s
.38 0 .019 .073 k
.47385 .36789 m
.47767 .36771 L
.47114 .37124 L
.46729 .37112 L
.47385 .36789 L
F
0 g
.47385 .36789 m
.47767 .36771 L
.47114 .37124 L
.46729 .37112 L
.47385 .36789 L
s
.4 0 .035 .085 k
.48042 .36464 m
.48423 .36418 L
.47767 .36771 L
.47385 .36789 L
.48042 .36464 L
F
0 g
.48042 .36464 m
.48423 .36418 L
.47767 .36771 L
.47385 .36789 L
.48042 .36464 L
s
.419 0 .052 .102 k
.48701 .36141 m
.49079 .36065 L
.48423 .36418 L
.48042 .36464 L
.48701 .36141 L
F
0 g
.48701 .36141 m
.49079 .36065 L
.48423 .36418 L
.48042 .36464 L
.48701 .36141 L
s
.435 0 .067 .124 k
.4936 .35816 m
.49737 .35712 L
.49079 .36065 L
.48701 .36141 L
.4936 .35816 L
F
0 g
.4936 .35816 m
.49737 .35712 L
.49079 .36065 L
.48701 .36141 L
.4936 .35816 L
s
.448 0 .082 .15 k
.50022 .3549 m
.50396 .35359 L
.49737 .35712 L
.4936 .35816 L
.50022 .3549 L
F
0 g
.50022 .3549 m
.50396 .35359 L
.49737 .35712 L
.4936 .35816 L
.50022 .3549 L
s
.46 0 .096 .179 k
.50684 .35166 m
.51056 .35006 L
.50396 .35359 L
.50022 .3549 L
.50684 .35166 L
F
0 g
.50684 .35166 m
.51056 .35006 L
.50396 .35359 L
.50022 .3549 L
.50684 .35166 L
s
.469 0 .108 .212 k
.51349 .34843 m
.51718 .34656 L
.51056 .35006 L
.50684 .35166 L
.51349 .34843 L
F
0 g
.51349 .34843 m
.51718 .34656 L
.51056 .35006 L
.50684 .35166 L
.51349 .34843 L
s
.52015 .34521 m
.52381 .34309 L
.51718 .34656 L
.51349 .34843 L
.52015 .34521 L
F
.52015 .34521 m
.52381 .34309 L
.51718 .34656 L
.51349 .34843 L
.52015 .34521 L
s
.52681 .34204 m
.53046 .33969 L
.52381 .34309 L
.52015 .34521 L
.52681 .34204 L
F
.52681 .34204 m
.53046 .33969 L
.52381 .34309 L
.52015 .34521 L
.52681 .34204 L
s
.5335 .33958 m
.53712 .33735 L
.53046 .33969 L
.52681 .34204 L
.5335 .33958 L
F
.5335 .33958 m
.53712 .33735 L
.53046 .33969 L
.52681 .34204 L
.5335 .33958 L
s
.54021 .33739 m
.54379 .33544 L
.53712 .33735 L
.5335 .33958 L
.54021 .33739 L
F
.54021 .33739 m
.54379 .33544 L
.53712 .33735 L
.5335 .33958 L
.54021 .33739 L
s
.54693 .33525 m
.5505 .33357 L
.54379 .33544 L
.54021 .33739 L
.54693 .33525 L
F
.54693 .33525 m
.5505 .33357 L
.54379 .33544 L
.54021 .33739 L
.54693 .33525 L
s
.55368 .33311 m
.55722 .33173 L
.5505 .33357 L
.54693 .33525 L
.55368 .33311 L
F
.55368 .33311 m
.55722 .33173 L
.5505 .33357 L
.54693 .33525 L
.55368 .33311 L
s
.56044 .33098 m
.56397 .3299 L
.55722 .33173 L
.55368 .33311 L
.56044 .33098 L
F
.56044 .33098 m
.56397 .3299 L
.55722 .33173 L
.55368 .33311 L
.56044 .33098 L
s
.519 0 .035 .282 k
.56723 .32885 m
.57073 .32807 L
.56397 .3299 L
.56044 .33098 L
.56723 .32885 L
F
0 g
.56723 .32885 m
.57073 .32807 L
.56397 .3299 L
.56044 .33098 L
.56723 .32885 L
s
.511 0 .019 .25 k
.57405 .32672 m
.57752 .32626 L
.57073 .32807 L
.56723 .32885 L
.57405 .32672 L
F
0 g
.57405 .32672 m
.57752 .32626 L
.57073 .32807 L
.56723 .32885 L
.57405 .32672 L
s
.501 0 .002 .22 k
.58087 .32459 m
.58433 .32443 L
.57752 .32626 L
.57405 .32672 L
.58087 .32459 L
F
0 g
.58087 .32459 m
.58433 .32443 L
.57752 .32626 L
.57405 .32672 L
.58087 .32459 L
s
.504 .015 0 .178 k
.58772 .32246 m
.59117 .32261 L
.58433 .32443 L
.58087 .32459 L
.58772 .32246 L
F
0 g
.58772 .32246 m
.59117 .32261 L
.58433 .32443 L
.58087 .32459 L
.58772 .32246 L
s
.505 .032 0 .138 k
.59459 .32031 m
.59802 .32078 L
.59117 .32261 L
.58772 .32246 L
.59459 .32031 L
F
0 g
.59459 .32031 m
.59802 .32078 L
.59117 .32261 L
.58772 .32246 L
.59459 .32031 L
s
.503 .049 0 .102 k
.60148 .31816 m
.60489 .31896 L
.59802 .32078 L
.59459 .32031 L
.60148 .31816 L
F
0 g
.60148 .31816 m
.60489 .31896 L
.59802 .32078 L
.59459 .32031 L
.60148 .31816 L
s
.499 .066 0 .072 k
.6084 .31601 m
.61179 .31711 L
.60489 .31896 L
.60148 .31816 L
.6084 .31601 L
F
0 g
.6084 .31601 m
.61179 .31711 L
.60489 .31896 L
.60148 .31816 L
.6084 .31601 L
s
.491 .081 0 .048 k
.61533 .31386 m
.61872 .31528 L
.61179 .31711 L
.6084 .31601 L
.61533 .31386 L
F
0 g
.61533 .31386 m
.61872 .31528 L
.61179 .31711 L
.6084 .31601 L
.61533 .31386 L
s
.481 .096 0 .029 k
.62229 .31169 m
.62566 .31343 L
.61872 .31528 L
.61533 .31386 L
.62229 .31169 L
F
0 g
.62229 .31169 m
.62566 .31343 L
.61872 .31528 L
.61533 .31386 L
.62229 .31169 L
s
.469 .11 0 .016 k
.62926 .30951 m
.63262 .31158 L
.62566 .31343 L
.62229 .31169 L
.62926 .30951 L
F
0 g
.62926 .30951 m
.63262 .31158 L
.62566 .31343 L
.62229 .31169 L
.62926 .30951 L
s
.457 .123 0 .007 k
.63627 .30733 m
.63962 .30971 L
.63262 .31158 L
.62926 .30951 L
.63627 .30733 L
F
0 g
.63627 .30733 m
.63962 .30971 L
.63262 .31158 L
.62926 .30951 L
.63627 .30733 L
s
.442 .134 0 .004 k
.64329 .30515 m
.64664 .30784 L
.63962 .30971 L
.63627 .30733 L
.64329 .30515 L
F
0 g
.64329 .30515 m
.64664 .30784 L
.63962 .30971 L
.63627 .30733 L
.64329 .30515 L
s
.427 .145 0 .003 k
.65032 .30295 m
.65367 .30598 L
.64664 .30784 L
.64329 .30515 L
.65032 .30295 L
F
0 g
.65032 .30295 m
.65367 .30598 L
.64664 .30784 L
.64329 .30515 L
.65032 .30295 L
s
.412 .154 0 .006 k
.65739 .30075 m
.66073 .30409 L
.65367 .30598 L
.65032 .30295 L
.65739 .30075 L
F
0 g
.65739 .30075 m
.66073 .30409 L
.65367 .30598 L
.65032 .30295 L
.65739 .30075 L
s
.396 .162 0 .012 k
.66447 .29855 m
.66782 .30221 L
.66073 .30409 L
.65739 .30075 L
.66447 .29855 L
F
0 g
.66447 .29855 m
.66782 .30221 L
.66073 .30409 L
.65739 .30075 L
.66447 .29855 L
s
.381 .17 0 .019 k
.67159 .29634 m
.67492 .30032 L
.66782 .30221 L
.66447 .29855 L
.67159 .29634 L
F
0 g
.67159 .29634 m
.67492 .30032 L
.66782 .30221 L
.66447 .29855 L
.67159 .29634 L
s
.366 .176 0 .028 k
.67872 .29412 m
.68205 .29843 L
.67492 .30032 L
.67159 .29634 L
.67872 .29412 L
F
0 g
.67872 .29412 m
.68205 .29843 L
.67492 .30032 L
.67159 .29634 L
.67872 .29412 L
s
.351 .181 0 .038 k
.68587 .29189 m
.68921 .29652 L
.68205 .29843 L
.67872 .29412 L
.68587 .29189 L
F
0 g
.68587 .29189 m
.68921 .29652 L
.68205 .29843 L
.67872 .29412 L
.68587 .29189 L
s
.338 .187 0 .048 k
.69304 .28965 m
.69639 .29461 L
.68921 .29652 L
.68587 .29189 L
.69304 .28965 L
F
0 g
.69304 .28965 m
.69639 .29461 L
.68921 .29652 L
.68587 .29189 L
.69304 .28965 L
s
.324 .191 0 .059 k
.70025 .28741 m
.70358 .2927 L
.69639 .29461 L
.69304 .28965 L
.70025 .28741 L
F
0 g
.70025 .28741 m
.70358 .2927 L
.69639 .29461 L
.69304 .28965 L
.70025 .28741 L
s
.294 .183 0 .071 k
.07547 .53157 m
.07976 .53599 L
.07427 .53763 L
.06991 .5335 L
.07547 .53157 L
F
0 g
.07547 .53157 m
.07976 .53599 L
.07427 .53763 L
.06991 .5335 L
.07547 .53157 L
s
.282 .186 0 .083 k
.08102 .52962 m
.08527 .53436 L
.07976 .53599 L
.07547 .53157 L
.08102 .52962 L
F
0 g
.08102 .52962 m
.08527 .53436 L
.07976 .53599 L
.07547 .53157 L
.08102 .52962 L
s
.271 .19 0 .094 k
.08659 .52766 m
.0908 .53272 L
.08527 .53436 L
.08102 .52962 L
.08659 .52766 L
F
0 g
.08659 .52766 m
.0908 .53272 L
.08527 .53436 L
.08102 .52962 L
.08659 .52766 L
s
.261 .193 0 .105 k
.09218 .52571 m
.09634 .53106 L
.0908 .53272 L
.08659 .52766 L
.09218 .52571 L
F
0 g
.09218 .52571 m
.09634 .53106 L
.0908 .53272 L
.08659 .52766 L
.09218 .52571 L
s
.251 .195 0 .116 k
.09778 .52375 m
.10189 .52941 L
.09634 .53106 L
.09218 .52571 L
.09778 .52375 L
F
0 g
.09778 .52375 m
.10189 .52941 L
.09634 .53106 L
.09218 .52571 L
.09778 .52375 L
s
.243 .198 0 .126 k
.1034 .52179 m
.10746 .52776 L
.10189 .52941 L
.09778 .52375 L
.1034 .52179 L
F
0 g
.1034 .52179 m
.10746 .52776 L
.10189 .52941 L
.09778 .52375 L
.1034 .52179 L
s
.234 .201 0 .136 k
.10902 .51981 m
.11305 .52609 L
.10746 .52776 L
.1034 .52179 L
.10902 .51981 L
F
0 g
.10902 .51981 m
.11305 .52609 L
.10746 .52776 L
.1034 .52179 L
.10902 .51981 L
s
.226 .203 0 .146 k
.11467 .51783 m
.11865 .52443 L
.11305 .52609 L
.10902 .51981 L
.11467 .51783 L
F
0 g
.11467 .51783 m
.11865 .52443 L
.11305 .52609 L
.10902 .51981 L
.11467 .51783 L
s
.217 .204 0 .156 k
.12033 .51584 m
.12427 .52275 L
.11865 .52443 L
.11467 .51783 L
.12033 .51584 L
F
0 g
.12033 .51584 m
.12427 .52275 L
.11865 .52443 L
.11467 .51783 L
.12033 .51584 L
s
.21 .206 0 .165 k
.126 .51386 m
.1299 .52108 L
.12427 .52275 L
.12033 .51584 L
.126 .51386 L
F
0 g
.126 .51386 m
.1299 .52108 L
.12427 .52275 L
.12033 .51584 L
.126 .51386 L
s
.203 .207 0 .174 k
.1317 .51187 m
.13556 .5194 L
.1299 .52108 L
.126 .51386 L
.1317 .51187 L
F
0 g
.1317 .51187 m
.13556 .5194 L
.1299 .52108 L
.126 .51386 L
.1317 .51187 L
s
.196 .208 0 .183 k
.1374 .50987 m
.14122 .51772 L
.13556 .5194 L
.1317 .51187 L
.1374 .50987 L
F
0 g
.1374 .50987 m
.14122 .51772 L
.13556 .5194 L
.1317 .51187 L
.1374 .50987 L
s
.19 .21 0 .191 k
.14312 .50787 m
.14691 .51603 L
.14122 .51772 L
.1374 .50987 L
.14312 .50787 L
F
0 g
.14312 .50787 m
.14691 .51603 L
.14122 .51772 L
.1374 .50987 L
.14312 .50787 L
s
.184 .211 0 .199 k
.14886 .50586 m
.15261 .51433 L
.14691 .51603 L
.14312 .50787 L
.14886 .50586 L
F
0 g
.14886 .50586 m
.15261 .51433 L
.14691 .51603 L
.14312 .50787 L
.14886 .50586 L
s
.178 .211 0 .207 k
.1546 .50384 m
.15832 .51263 L
.15261 .51433 L
.14886 .50586 L
.1546 .50384 L
F
0 g
.1546 .50384 m
.15832 .51263 L
.15261 .51433 L
.14886 .50586 L
.1546 .50384 L
s
.173 .212 0 .214 k
.16037 .50183 m
.16405 .51093 L
.15832 .51263 L
.1546 .50384 L
.16037 .50183 L
F
0 g
.16037 .50183 m
.16405 .51093 L
.15832 .51263 L
.1546 .50384 L
.16037 .50183 L
s
.168 .213 0 .221 k
.16615 .4998 m
.16979 .50921 L
.16405 .51093 L
.16037 .50183 L
.16615 .4998 L
F
0 g
.16615 .4998 m
.16979 .50921 L
.16405 .51093 L
.16037 .50183 L
.16615 .4998 L
s
.163 .214 0 .228 k
.17195 .49776 m
.17556 .5075 L
.16979 .50921 L
.16615 .4998 L
.17195 .49776 L
F
0 g
.17195 .49776 m
.17556 .5075 L
.16979 .50921 L
.16615 .4998 L
.17195 .49776 L
s
.159 .215 0 .234 k
.17776 .49572 m
.18134 .50576 L
.17556 .5075 L
.17195 .49776 L
.17776 .49572 L
F
0 g
.17776 .49572 m
.18134 .50576 L
.17556 .5075 L
.17195 .49776 L
.17776 .49572 L
s
.154 .215 0 .24 k
.18359 .49368 m
.18714 .50403 L
.18134 .50576 L
.17776 .49572 L
.18359 .49368 L
F
0 g
.18359 .49368 m
.18714 .50403 L
.18134 .50576 L
.17776 .49572 L
.18359 .49368 L
s
.15 .216 0 .246 k
.18943 .49161 m
.19295 .50227 L
.18714 .50403 L
.18359 .49368 L
.18943 .49161 L
F
0 g
.18943 .49161 m
.19295 .50227 L
.18714 .50403 L
.18359 .49368 L
.18943 .49161 L
s
.146 .216 0 .252 k
.19529 .48954 m
.19878 .50051 L
.19295 .50227 L
.18943 .49161 L
.19529 .48954 L
F
0 g
.19529 .48954 m
.19878 .50051 L
.19295 .50227 L
.18943 .49161 L
.19529 .48954 L
s
.142 .216 0 .257 k
.20117 .48747 m
.20463 .49871 L
.19878 .50051 L
.19529 .48954 L
.20117 .48747 L
F
0 g
.20117 .48747 m
.20463 .49871 L
.19878 .50051 L
.19529 .48954 L
.20117 .48747 L
s
.138 .216 0 .262 k
.20707 .48535 m
.21051 .49688 L
.20463 .49871 L
.20117 .48747 L
.20707 .48535 L
F
0 g
.20707 .48535 m
.21051 .49688 L
.20463 .49871 L
.20117 .48747 L
.20707 .48535 L
s
.129 .213 0 .267 k
.21299 .48309 m
.21642 .49475 L
.21051 .49688 L
.20707 .48535 L
.21299 .48309 L
F
0 g
.21299 .48309 m
.21642 .49475 L
.21051 .49688 L
.20707 .48535 L
.21299 .48309 L
s
.114 .204 0 .271 k
.21896 .48048 m
.22242 .4919 L
.21642 .49475 L
.21299 .48309 L
.21896 .48048 L
F
0 g
.21896 .48048 m
.22242 .4919 L
.21642 .49475 L
.21299 .48309 L
.21896 .48048 L
s
.116 .203 0 .267 k
.22496 .47783 m
.22845 .489 L
.22242 .4919 L
.21896 .48048 L
.22496 .47783 L
F
0 g
.22496 .47783 m
.22845 .489 L
.22242 .4919 L
.21896 .48048 L
.22496 .47783 L
s
.118 .202 0 .263 k
.23096 .47515 m
.23448 .48605 L
.22845 .489 L
.22496 .47783 L
.23096 .47515 L
F
0 g
.23096 .47515 m
.23448 .48605 L
.22845 .489 L
.22496 .47783 L
.23096 .47515 L
s
.12 .201 0 .258 k
.23698 .47247 m
.24053 .48309 L
.23448 .48605 L
.23096 .47515 L
.23698 .47247 L
F
0 g
.23698 .47247 m
.24053 .48309 L
.23448 .48605 L
.23096 .47515 L
.23698 .47247 L
s
.123 .2 0 .253 k
.24302 .46978 m
.2466 .48011 L
.24053 .48309 L
.23698 .47247 L
.24302 .46978 L
F
0 g
.24302 .46978 m
.2466 .48011 L
.24053 .48309 L
.23698 .47247 L
.24302 .46978 L
s
.127 .2 0 .247 k
.24906 .46707 m
.25267 .47712 L
.2466 .48011 L
.24302 .46978 L
.24906 .46707 L
F
0 g
.24906 .46707 m
.25267 .47712 L
.2466 .48011 L
.24302 .46978 L
.24906 .46707 L
s
.13 .198 0 .242 k
.25513 .46435 m
.25877 .47412 L
.25267 .47712 L
.24906 .46707 L
.25513 .46435 L
F
0 g
.25513 .46435 m
.25877 .47412 L
.25267 .47712 L
.24906 .46707 L
.25513 .46435 L
s
.133 .197 0 .236 k
.26121 .46163 m
.26488 .47111 L
.25877 .47412 L
.25513 .46435 L
.26121 .46163 L
F
0 g
.26121 .46163 m
.26488 .47111 L
.25877 .47412 L
.25513 .46435 L
.26121 .46163 L
s
.137 .196 0 .23 k
.2673 .45891 m
.27098 .46809 L
.26488 .47111 L
.26121 .46163 L
.2673 .45891 L
F
0 g
.2673 .45891 m
.27098 .46809 L
.26488 .47111 L
.26121 .46163 L
.2673 .45891 L
s
.141 .195 0 .223 k
.27341 .45617 m
.27712 .46507 L
.27098 .46809 L
.2673 .45891 L
.27341 .45617 L
F
0 g
.27341 .45617 m
.27712 .46507 L
.27098 .46809 L
.2673 .45891 L
.27341 .45617 L
s
.146 .194 0 .216 k
.27953 .45343 m
.28326 .46203 L
.27712 .46507 L
.27341 .45617 L
.27953 .45343 L
F
0 g
.27953 .45343 m
.28326 .46203 L
.27712 .46507 L
.27341 .45617 L
.27953 .45343 L
s
.15 .193 0 .209 k
.28566 .45068 m
.28942 .45899 L
.28326 .46203 L
.27953 .45343 L
.28566 .45068 L
F
0 g
.28566 .45068 m
.28942 .45899 L
.28326 .46203 L
.27953 .45343 L
.28566 .45068 L
s
.154 .191 0 .202 k
.29181 .44792 m
.29559 .45594 L
.28942 .45899 L
.28566 .45068 L
.29181 .44792 L
F
0 g
.29181 .44792 m
.29559 .45594 L
.28942 .45899 L
.28566 .45068 L
.29181 .44792 L
s
.16 .19 0 .194 k
.29798 .44516 m
.30177 .45289 L
.29559 .45594 L
.29181 .44792 L
.29798 .44516 L
F
0 g
.29798 .44516 m
.30177 .45289 L
.29559 .45594 L
.29181 .44792 L
.29798 .44516 L
s
.164 .187 0 .187 k
.30415 .44239 m
.30797 .44983 L
.30177 .45289 L
.29798 .44516 L
.30415 .44239 L
F
0 g
.30415 .44239 m
.30797 .44983 L
.30177 .45289 L
.29798 .44516 L
.30415 .44239 L
s
.17 .186 0 .178 k
.31034 .43961 m
.31418 .44676 L
.30797 .44983 L
.30415 .44239 L
.31034 .43961 L
F
0 g
.31034 .43961 m
.31418 .44676 L
.30797 .44983 L
.30415 .44239 L
.31034 .43961 L
s
.176 .183 0 .17 k
.31655 .43683 m
.3204 .44369 L
.31418 .44676 L
.31034 .43961 L
.31655 .43683 L
F
0 g
.31655 .43683 m
.3204 .44369 L
.31418 .44676 L
.31034 .43961 L
.31655 .43683 L
s
.182 .181 0 .161 k
.32278 .43405 m
.32664 .4406 L
.3204 .44369 L
.31655 .43683 L
.32278 .43405 L
F
0 g
.32278 .43405 m
.32664 .4406 L
.3204 .44369 L
.31655 .43683 L
.32278 .43405 L
s
.188 .179 0 .152 k
.32901 .43125 m
.33289 .43752 L
.32664 .4406 L
.32278 .43405 L
.32901 .43125 L
F
0 g
.32901 .43125 m
.33289 .43752 L
.32664 .4406 L
.32278 .43405 L
.32901 .43125 L
s
.195 .176 0 .143 k
.33526 .42845 m
.33915 .43442 L
.33289 .43752 L
.32901 .43125 L
.33526 .42845 L
F
0 g
.33526 .42845 m
.33915 .43442 L
.33289 .43752 L
.32901 .43125 L
.33526 .42845 L
s
.202 .173 0 .133 k
.34152 .42564 m
.34542 .43132 L
.33915 .43442 L
.33526 .42845 L
.34152 .42564 L
F
0 g
.34152 .42564 m
.34542 .43132 L
.33915 .43442 L
.33526 .42845 L
.34152 .42564 L
s
.21 .17 0 .123 k
.3478 .42282 m
.35172 .42822 L
.34542 .43132 L
.34152 .42564 L
.3478 .42282 L
F
0 g
.3478 .42282 m
.35172 .42822 L
.34542 .43132 L
.34152 .42564 L
.3478 .42282 L
s
.217 .166 0 .113 k
.3541 .42001 m
.35803 .4251 L
.35172 .42822 L
.3478 .42282 L
.3541 .42001 L
F
0 g
.3541 .42001 m
.35803 .4251 L
.35172 .42822 L
.3478 .42282 L
.3541 .42001 L
s
.226 .163 0 .102 k
.36041 .41718 m
.36434 .42199 L
.35803 .4251 L
.3541 .42001 L
.36041 .41718 L
F
0 g
.36041 .41718 m
.36434 .42199 L
.35803 .4251 L
.3541 .42001 L
.36041 .41718 L
s
.235 .158 0 .092 k
.36673 .41434 m
.37067 .41885 L
.36434 .42199 L
.36041 .41718 L
.36673 .41434 L
F
0 g
.36673 .41434 m
.37067 .41885 L
.36434 .42199 L
.36041 .41718 L
.36673 .41434 L
s
.244 .154 0 .081 k
.37308 .4115 m
.37701 .41572 L
.37067 .41885 L
.36673 .41434 L
.37308 .4115 L
F
0 g
.37308 .4115 m
.37701 .41572 L
.37067 .41885 L
.36673 .41434 L
.37308 .4115 L
s
.254 .148 0 .071 k
.37943 .40865 m
.38337 .41258 L
.37701 .41572 L
.37308 .4115 L
.37943 .40865 L
F
0 g
.37943 .40865 m
.38337 .41258 L
.37701 .41572 L
.37308 .4115 L
.37943 .40865 L
s
.264 .142 0 .061 k
.3858 .4058 m
.38974 .40943 L
.38337 .41258 L
.37943 .40865 L
.3858 .4058 L
F
0 g
.3858 .4058 m
.38974 .40943 L
.38337 .41258 L
.37943 .40865 L
.3858 .4058 L
s
.274 .136 0 .051 k
.39218 .40294 m
.39613 .40627 L
.38974 .40943 L
.3858 .4058 L
.39218 .40294 L
F
0 g
.39218 .40294 m
.39613 .40627 L
.38974 .40943 L
.3858 .4058 L
.39218 .40294 L
s
.286 .13 0 .041 k
.39858 .40007 m
.40253 .40312 L
.39613 .40627 L
.39218 .40294 L
.39858 .40007 L
F
0 g
.39858 .40007 m
.40253 .40312 L
.39613 .40627 L
.39218 .40294 L
.39858 .40007 L
s
.297 .122 0 .033 k
.405 .3972 m
.40894 .39995 L
.40253 .40312 L
.39858 .40007 L
.405 .3972 L
F
0 g
.405 .3972 m
.40894 .39995 L
.40253 .40312 L
.39858 .40007 L
.405 .3972 L
s
.309 .113 0 .026 k
.41143 .39431 m
.41537 .39677 L
.40894 .39995 L
.405 .3972 L
.41143 .39431 L
F
0 g
.41143 .39431 m
.41537 .39677 L
.40894 .39995 L
.405 .3972 L
.41143 .39431 L
s
.321 .104 0 .02 k
.41788 .39142 m
.42182 .39359 L
.41537 .39677 L
.41143 .39431 L
.41788 .39142 L
F
0 g
.41788 .39142 m
.42182 .39359 L
.41537 .39677 L
.41143 .39431 L
.41788 .39142 L
s
.333 .093 0 .017 k
.42433 .38852 m
.42827 .3904 L
.42182 .39359 L
.41788 .39142 L
.42433 .38852 L
F
0 g
.42433 .38852 m
.42827 .3904 L
.42182 .39359 L
.41788 .39142 L
.42433 .38852 L
s
.345 .082 0 .016 k
.43081 .38562 m
.43474 .3872 L
.42827 .3904 L
.42433 .38852 L
.43081 .38562 L
F
0 g
.43081 .38562 m
.43474 .3872 L
.42827 .3904 L
.42433 .38852 L
.43081 .38562 L
s
.355 .069 0 .019 k
.4373 .38271 m
.44122 .38401 L
.43474 .3872 L
.43081 .38562 L
.4373 .38271 L
F
0 g
.4373 .38271 m
.44122 .38401 L
.43474 .3872 L
.43081 .38562 L
.4373 .38271 L
s
.366 .056 0 .025 k
.44381 .3798 m
.44772 .38079 L
.44122 .38401 L
.4373 .38271 L
.44381 .3798 L
F
0 g
.44381 .3798 m
.44772 .38079 L
.44122 .38401 L
.4373 .38271 L
.44381 .3798 L
s
.377 .042 0 .035 k
.45033 .37688 m
.45423 .37757 L
.44772 .38079 L
.44381 .3798 L
.45033 .37688 L
F
0 g
.45033 .37688 m
.45423 .37757 L
.44772 .38079 L
.44381 .3798 L
.45033 .37688 L
s
.385 .026 0 .051 k
.45688 .37394 m
.46076 .37435 L
.45423 .37757 L
.45033 .37688 L
.45688 .37394 L
F
0 g
.45688 .37394 m
.46076 .37435 L
.45423 .37757 L
.45033 .37688 L
.45688 .37394 L
s
.392 .011 0 .071 k
.46343 .37101 m
.46729 .37112 L
.46076 .37435 L
.45688 .37394 L
.46343 .37101 L
F
0 g
.46343 .37101 m
.46729 .37112 L
.46076 .37435 L
.45688 .37394 L
.46343 .37101 L
s
.403 0 .006 .091 k
.46999 .36806 m
.47385 .36789 L
.46729 .37112 L
.46343 .37101 L
.46999 .36806 L
F
0 g
.46999 .36806 m
.47385 .36789 L
.46729 .37112 L
.46343 .37101 L
.46999 .36806 L
s
.422 0 .021 .106 k
.47658 .36512 m
.48042 .36464 L
.47385 .36789 L
.46999 .36806 L
.47658 .36512 L
F
0 g
.47658 .36512 m
.48042 .36464 L
.47385 .36789 L
.46999 .36806 L
.47658 .36512 L
s
.439 0 .038 .125 k
.48318 .36216 m
.48701 .36141 L
.48042 .36464 L
.47658 .36512 L
.48318 .36216 L
F
0 g
.48318 .36216 m
.48701 .36141 L
.48042 .36464 L
.47658 .36512 L
.48318 .36216 L
s
.454 0 .053 .149 k
.4898 .3592 m
.4936 .35816 L
.48701 .36141 L
.48318 .36216 L
.4898 .3592 L
F
0 g
.4898 .3592 m
.4936 .35816 L
.48701 .36141 L
.48318 .36216 L
.4898 .3592 L
s
.467 0 .069 .176 k
.49644 .35623 m
.50022 .3549 L
.4936 .35816 L
.4898 .3592 L
.49644 .35623 L
F
0 g
.49644 .35623 m
.50022 .3549 L
.4936 .35816 L
.4898 .3592 L
.49644 .35623 L
s
.477 0 .083 .207 k
.50309 .35327 m
.50684 .35166 L
.50022 .3549 L
.49644 .35623 L
.50309 .35327 L
F
0 g
.50309 .35327 m
.50684 .35166 L
.50022 .3549 L
.49644 .35623 L
.50309 .35327 L
s
.484 0 .096 .24 k
.50976 .3503 m
.51349 .34843 L
.50684 .35166 L
.50309 .35327 L
.50976 .3503 L
F
0 g
.50976 .3503 m
.51349 .34843 L
.50684 .35166 L
.50309 .35327 L
.50976 .3503 L
s
.51643 .34735 m
.52015 .34521 L
.51349 .34843 L
.50976 .3503 L
.51643 .34735 L
F
.51643 .34735 m
.52015 .34521 L
.51349 .34843 L
.50976 .3503 L
.51643 .34735 L
s
.52313 .34441 m
.52681 .34204 L
.52015 .34521 L
.51643 .34735 L
.52313 .34441 L
F
.52313 .34441 m
.52681 .34204 L
.52015 .34521 L
.51643 .34735 L
.52313 .34441 L
s
.52985 .34182 m
.5335 .33958 L
.52681 .34204 L
.52313 .34441 L
.52985 .34182 L
F
.52985 .34182 m
.5335 .33958 L
.52681 .34204 L
.52313 .34441 L
.52985 .34182 L
s
.53658 .33937 m
.54021 .33739 L
.5335 .33958 L
.52985 .34182 L
.53658 .33937 L
F
.53658 .33937 m
.54021 .33739 L
.5335 .33958 L
.52985 .34182 L
.53658 .33937 L
s
.54333 .33694 m
.54693 .33525 L
.54021 .33739 L
.53658 .33937 L
.54333 .33694 L
F
.54333 .33694 m
.54693 .33525 L
.54021 .33739 L
.53658 .33937 L
.54333 .33694 L
s
.5501 .3345 m
.55368 .33311 L
.54693 .33525 L
.54333 .33694 L
.5501 .3345 L
F
.5501 .3345 m
.55368 .33311 L
.54693 .33525 L
.54333 .33694 L
.5501 .3345 L
s
.5569 .33207 m
.56044 .33098 L
.55368 .33311 L
.5501 .3345 L
.5569 .33207 L
F
.5569 .33207 m
.56044 .33098 L
.55368 .33311 L
.5501 .3345 L
.5569 .33207 L
s
.504 0 .048 .251 k
.5637 .32963 m
.56723 .32885 L
.56044 .33098 L
.5569 .33207 L
.5637 .32963 L
F
0 g
.5637 .32963 m
.56723 .32885 L
.56044 .33098 L
.5569 .33207 L
.5637 .32963 L
s
.496 0 .033 .219 k
.57053 .32719 m
.57405 .32672 L
.56723 .32885 L
.5637 .32963 L
.57053 .32719 L
F
0 g
.57053 .32719 m
.57405 .32672 L
.56723 .32885 L
.5637 .32963 L
.57053 .32719 L
s
.485 0 .017 .19 k
.57738 .32475 m
.58087 .32459 L
.57405 .32672 L
.57053 .32719 L
.57738 .32475 L
F
0 g
.57738 .32475 m
.58087 .32459 L
.57405 .32672 L
.57053 .32719 L
.57738 .32475 L
s
.471 0 0 .165 k
.58425 .3223 m
.58772 .32246 L
.58087 .32459 L
.57738 .32475 L
.58425 .3223 L
F
0 g
.58425 .3223 m
.58772 .32246 L
.58087 .32459 L
.57738 .32475 L
.58425 .3223 L
s
.47 .016 0 .128 k
.59114 .31984 m
.59459 .32031 L
.58772 .32246 L
.58425 .3223 L
.59114 .31984 L
F
0 g
.59114 .31984 m
.59459 .32031 L
.58772 .32246 L
.58425 .3223 L
.59114 .31984 L
s
.468 .033 0 .094 k
.59805 .31736 m
.60148 .31816 L
.59459 .32031 L
.59114 .31984 L
.59805 .31736 L
F
0 g
.59805 .31736 m
.60148 .31816 L
.59459 .32031 L
.59114 .31984 L
.59805 .31736 L
s
.462 .049 0 .067 k
.60497 .31489 m
.6084 .31601 L
.60148 .31816 L
.59805 .31736 L
.60497 .31489 L
F
0 g
.60497 .31489 m
.6084 .31601 L
.60148 .31816 L
.59805 .31736 L
.60497 .31489 L
s
.455 .065 0 .044 k
.61192 .31241 m
.61533 .31386 L
.6084 .31601 L
.60497 .31489 L
.61192 .31241 L
F
0 g
.61192 .31241 m
.61533 .31386 L
.6084 .31601 L
.60497 .31489 L
.61192 .31241 L
s
.445 .079 0 .028 k
.61888 .30993 m
.62229 .31169 L
.61533 .31386 L
.61192 .31241 L
.61888 .30993 L
F
0 g
.61888 .30993 m
.62229 .31169 L
.61533 .31386 L
.61192 .31241 L
.61888 .30993 L
s
.434 .094 0 .016 k
.62588 .30744 m
.62926 .30951 L
.62229 .31169 L
.61888 .30993 L
.62588 .30744 L
F
0 g
.62588 .30744 m
.62926 .30951 L
.62229 .31169 L
.61888 .30993 L
.62588 .30744 L
s
.421 .107 0 .009 k
.63288 .30494 m
.63627 .30733 L
.62926 .30951 L
.62588 .30744 L
.63288 .30494 L
F
0 g
.63288 .30494 m
.63627 .30733 L
.62926 .30951 L
.62588 .30744 L
.63288 .30494 L
s
.408 .119 0 .006 k
.63991 .30243 m
.64329 .30515 L
.63627 .30733 L
.63288 .30494 L
.63991 .30243 L
F
0 g
.63991 .30243 m
.64329 .30515 L
.63627 .30733 L
.63288 .30494 L
.63991 .30243 L
s
.394 .129 0 .007 k
.64696 .29992 m
.65032 .30295 L
.64329 .30515 L
.63991 .30243 L
.64696 .29992 L
F
0 g
.64696 .29992 m
.65032 .30295 L
.64329 .30515 L
.63991 .30243 L
.64696 .29992 L
s
.379 .138 0 .011 k
.65403 .2974 m
.65739 .30075 L
.65032 .30295 L
.64696 .29992 L
.65403 .2974 L
F
0 g
.65403 .2974 m
.65739 .30075 L
.65032 .30295 L
.64696 .29992 L
.65403 .2974 L
s
.366 .147 0 .016 k
.66112 .29487 m
.66447 .29855 L
.65739 .30075 L
.65403 .2974 L
.66112 .29487 L
F
0 g
.66112 .29487 m
.66447 .29855 L
.65739 .30075 L
.65403 .2974 L
.66112 .29487 L
s
.351 .154 0 .024 k
.66823 .29232 m
.67159 .29634 L
.66447 .29855 L
.66112 .29487 L
.66823 .29232 L
F
0 g
.66823 .29232 m
.67159 .29634 L
.66447 .29855 L
.66112 .29487 L
.66823 .29232 L
s
.337 .161 0 .033 k
.67537 .28978 m
.67872 .29412 L
.67159 .29634 L
.66823 .29232 L
.67537 .28978 L
F
0 g
.67537 .28978 m
.67872 .29412 L
.67159 .29634 L
.66823 .29232 L
.67537 .28978 L
s
.324 .167 0 .043 k
.68252 .28723 m
.68587 .29189 L
.67872 .29412 L
.67537 .28978 L
.68252 .28723 L
F
0 g
.68252 .28723 m
.68587 .29189 L
.67872 .29412 L
.67537 .28978 L
.68252 .28723 L
s
.312 .173 0 .053 k
.68969 .28467 m
.69304 .28965 L
.68587 .29189 L
.68252 .28723 L
.68969 .28467 L
F
0 g
.68969 .28467 m
.69304 .28965 L
.68587 .29189 L
.68252 .28723 L
.68969 .28467 L
s
.299 .177 0 .064 k
.69689 .28211 m
.70025 .28741 L
.69304 .28965 L
.68969 .28467 L
.69689 .28211 L
F
0 g
.69689 .28211 m
.70025 .28741 L
.69304 .28965 L
.68969 .28467 L
.69689 .28211 L
s
.264 .169 0 .08 k
.07115 .52712 m
.07547 .53157 L
.06991 .5335 L
.06555 .52937 L
.07115 .52712 L
F
0 g
.07115 .52712 m
.07547 .53157 L
.06991 .5335 L
.06555 .52937 L
.07115 .52712 L
s
.254 .173 0 .091 k
.07675 .52486 m
.08102 .52962 L
.07547 .53157 L
.07115 .52712 L
.07675 .52486 L
F
0 g
.07675 .52486 m
.08102 .52962 L
.07547 .53157 L
.07115 .52712 L
.07675 .52486 L
s
.245 .177 0 .101 k
.08237 .5226 m
.08659 .52766 L
.08102 .52962 L
.07675 .52486 L
.08237 .5226 L
F
0 g
.08237 .5226 m
.08659 .52766 L
.08102 .52962 L
.07675 .52486 L
.08237 .5226 L
s
.236 .18 0 .112 k
.088 .52033 m
.09218 .52571 L
.08659 .52766 L
.08237 .5226 L
.088 .52033 L
F
0 g
.088 .52033 m
.09218 .52571 L
.08659 .52766 L
.08237 .5226 L
.088 .52033 L
s
.227 .183 0 .122 k
.09366 .51806 m
.09778 .52375 L
.09218 .52571 L
.088 .52033 L
.09366 .51806 L
F
0 g
.09366 .51806 m
.09778 .52375 L
.09218 .52571 L
.088 .52033 L
.09366 .51806 L
s
.219 .186 0 .132 k
.09931 .51579 m
.1034 .52179 L
.09778 .52375 L
.09366 .51806 L
.09931 .51579 L
F
0 g
.09931 .51579 m
.1034 .52179 L
.09778 .52375 L
.09366 .51806 L
.09931 .51579 L
s
.212 .189 0 .142 k
.10499 .5135 m
.10902 .51981 L
.1034 .52179 L
.09931 .51579 L
.10499 .5135 L
F
0 g
.10499 .5135 m
.10902 .51981 L
.1034 .52179 L
.09931 .51579 L
.10499 .5135 L
s
.204 .191 0 .152 k
.11068 .51121 m
.11467 .51783 L
.10902 .51981 L
.10499 .5135 L
.11068 .51121 L
F
0 g
.11068 .51121 m
.11467 .51783 L
.10902 .51981 L
.10499 .5135 L
.11068 .51121 L
s
.197 .193 0 .161 k
.11638 .50893 m
.12033 .51584 L
.11467 .51783 L
.11068 .51121 L
.11638 .50893 L
F
0 g
.11638 .50893 m
.12033 .51584 L
.11467 .51783 L
.11068 .51121 L
.11638 .50893 L
s
.19 .195 0 .17 k
.1221 .50663 m
.126 .51386 L
.12033 .51584 L
.11638 .50893 L
.1221 .50663 L
F
0 g
.1221 .50663 m
.126 .51386 L
.12033 .51584 L
.11638 .50893 L
.1221 .50663 L
s
.185 .197 0 .178 k
.12782 .50432 m
.1317 .51187 L
.126 .51386 L
.1221 .50663 L
.12782 .50432 L
F
0 g
.12782 .50432 m
.1317 .51187 L
.126 .51386 L
.1221 .50663 L
.12782 .50432 L
s
.178 .198 0 .187 k
.13357 .50201 m
.1374 .50987 L
.1317 .51187 L
.12782 .50432 L
.13357 .50201 L
F
0 g
.13357 .50201 m
.1374 .50987 L
.1317 .51187 L
.12782 .50432 L
.13357 .50201 L
s
.173 .199 0 .195 k
.13933 .49969 m
.14312 .50787 L
.1374 .50987 L
.13357 .50201 L
.13933 .49969 L
F
0 g
.13933 .49969 m
.14312 .50787 L
.1374 .50987 L
.13357 .50201 L
.13933 .49969 L
s
.168 .201 0 .202 k
.1451 .49737 m
.14886 .50586 L
.14312 .50787 L
.13933 .49969 L
.1451 .49737 L
F
0 g
.1451 .49737 m
.14886 .50586 L
.14312 .50787 L
.13933 .49969 L
.1451 .49737 L
s
.162 .202 0 .21 k
.15089 .49504 m
.1546 .50384 L
.14886 .50586 L
.1451 .49737 L
.15089 .49504 L
F
0 g
.15089 .49504 m
.1546 .50384 L
.14886 .50586 L
.1451 .49737 L
.15089 .49504 L
s
.158 .203 0 .217 k
.15669 .49271 m
.16037 .50183 L
.1546 .50384 L
.15089 .49504 L
.15669 .49271 L
F
0 g
.15669 .49271 m
.16037 .50183 L
.1546 .50384 L
.15089 .49504 L
.15669 .49271 L
s
.153 .204 0 .224 k
.16251 .49037 m
.16615 .4998 L
.16037 .50183 L
.15669 .49271 L
.16251 .49037 L
F
0 g
.16251 .49037 m
.16615 .4998 L
.16037 .50183 L
.15669 .49271 L
.16251 .49037 L
s
.149 .205 0 .23 k
.16834 .48802 m
.17195 .49776 L
.16615 .4998 L
.16251 .49037 L
.16834 .48802 L
F
0 g
.16834 .48802 m
.17195 .49776 L
.16615 .4998 L
.16251 .49037 L
.16834 .48802 L
s
.145 .207 0 .236 k
.17418 .48567 m
.17776 .49572 L
.17195 .49776 L
.16834 .48802 L
.17418 .48567 L
F
0 g
.17418 .48567 m
.17776 .49572 L
.17195 .49776 L
.16834 .48802 L
.17418 .48567 L
s
.141 .207 0 .242 k
.18004 .48331 m
.18359 .49368 L
.17776 .49572 L
.17418 .48567 L
.18004 .48331 L
F
0 g
.18004 .48331 m
.18359 .49368 L
.17776 .49572 L
.17418 .48567 L
.18004 .48331 L
s
.137 .208 0 .248 k
.18591 .48095 m
.18943 .49161 L
.18359 .49368 L
.18004 .48331 L
.18591 .48095 L
F
0 g
.18591 .48095 m
.18943 .49161 L
.18359 .49368 L
.18004 .48331 L
.18591 .48095 L
s
.133 .208 0 .254 k
.1918 .47858 m
.19529 .48954 L
.18943 .49161 L
.18591 .48095 L
.1918 .47858 L
F
0 g
.1918 .47858 m
.19529 .48954 L
.18943 .49161 L
.18591 .48095 L
.1918 .47858 L
s
.13 .209 0 .259 k
.19771 .47621 m
.20117 .48747 L
.19529 .48954 L
.1918 .47858 L
.19771 .47621 L
F
0 g
.19771 .47621 m
.20117 .48747 L
.19529 .48954 L
.1918 .47858 L
.19771 .47621 L
s
.127 .209 0 .264 k
.20362 .47383 m
.20707 .48535 L
.20117 .48747 L
.19771 .47621 L
.20362 .47383 L
F
0 g
.20362 .47383 m
.20707 .48535 L
.20117 .48747 L
.19771 .47621 L
.20362 .47383 L
s
.125 .21 0 .268 k
.20955 .47144 m
.21299 .48309 L
.20707 .48535 L
.20362 .47383 L
.20955 .47144 L
F
0 g
.20955 .47144 m
.21299 .48309 L
.20707 .48535 L
.20362 .47383 L
.20955 .47144 L
s
.123 .21 0 .27 k
.2155 .46905 m
.21896 .48048 L
.21299 .48309 L
.20955 .47144 L
.2155 .46905 L
F
0 g
.2155 .46905 m
.21896 .48048 L
.21299 .48309 L
.20955 .47144 L
.2155 .46905 L
s
.126 .21 0 .266 k
.22146 .46665 m
.22496 .47783 L
.21896 .48048 L
.2155 .46905 L
.22146 .46665 L
F
0 g
.22146 .46665 m
.22496 .47783 L
.21896 .48048 L
.2155 .46905 L
.22146 .46665 L
s
.129 .209 0 .261 k
.22744 .46425 m
.23096 .47515 L
.22496 .47783 L
.22146 .46665 L
.22744 .46425 L
F
0 g
.22744 .46425 m
.23096 .47515 L
.22496 .47783 L
.22146 .46665 L
.22744 .46425 L
s
.132 .209 0 .256 k
.23343 .46184 m
.23698 .47247 L
.23096 .47515 L
.22744 .46425 L
.23343 .46184 L
F
0 g
.23343 .46184 m
.23698 .47247 L
.23096 .47515 L
.22744 .46425 L
.23343 .46184 L
s
.135 .208 0 .251 k
.23943 .45943 m
.24302 .46978 L
.23698 .47247 L
.23343 .46184 L
.23943 .45943 L
F
0 g
.23943 .45943 m
.24302 .46978 L
.23698 .47247 L
.23343 .46184 L
.23943 .45943 L
s
.139 .208 0 .245 k
.24545 .457 m
.24906 .46707 L
.24302 .46978 L
.23943 .45943 L
.24545 .457 L
F
0 g
.24545 .457 m
.24906 .46707 L
.24302 .46978 L
.23943 .45943 L
.24545 .457 L
s
.143 .207 0 .239 k
.25149 .45458 m
.25513 .46435 L
.24906 .46707 L
.24545 .457 L
.25149 .45458 L
F
0 g
.25149 .45458 m
.25513 .46435 L
.24906 .46707 L
.24545 .457 L
.25149 .45458 L
s
.147 .206 0 .233 k
.25754 .45214 m
.26121 .46163 L
.25513 .46435 L
.25149 .45458 L
.25754 .45214 L
F
0 g
.25754 .45214 m
.26121 .46163 L
.25513 .46435 L
.25149 .45458 L
.25754 .45214 L
s
.151 .205 0 .227 k
.2636 .4497 m
.2673 .45891 L
.26121 .46163 L
.25754 .45214 L
.2636 .4497 L
F
0 g
.2636 .4497 m
.2673 .45891 L
.26121 .46163 L
.25754 .45214 L
.2636 .4497 L
s
.156 .204 0 .22 k
.26968 .44726 m
.27341 .45617 L
.2673 .45891 L
.2636 .4497 L
.26968 .44726 L
F
0 g
.26968 .44726 m
.27341 .45617 L
.2673 .45891 L
.2636 .4497 L
.26968 .44726 L
s
.16 .203 0 .213 k
.27579 .44481 m
.27953 .45343 L
.27341 .45617 L
.26968 .44726 L
.27579 .44481 L
F
0 g
.27579 .44481 m
.27953 .45343 L
.27341 .45617 L
.26968 .44726 L
.27579 .44481 L
s
.165 .202 0 .206 k
.28189 .44235 m
.28566 .45068 L
.27953 .45343 L
.27579 .44481 L
.28189 .44235 L
F
0 g
.28189 .44235 m
.28566 .45068 L
.27953 .45343 L
.27579 .44481 L
.28189 .44235 L
s
.17 .2 0 .199 k
.28802 .43988 m
.29181 .44792 L
.28566 .45068 L
.28189 .44235 L
.28802 .43988 L
F
0 g
.28802 .43988 m
.29181 .44792 L
.28566 .45068 L
.28189 .44235 L
.28802 .43988 L
s
.175 .199 0 .191 k
.29417 .4374 m
.29798 .44516 L
.29181 .44792 L
.28802 .43988 L
.29417 .4374 L
F
0 g
.29417 .4374 m
.29798 .44516 L
.29181 .44792 L
.28802 .43988 L
.29417 .4374 L
s
.181 .197 0 .183 k
.30033 .43493 m
.30415 .44239 L
.29798 .44516 L
.29417 .4374 L
.30033 .43493 L
F
0 g
.30033 .43493 m
.30415 .44239 L
.29798 .44516 L
.29417 .4374 L
.30033 .43493 L
s
.188 .196 0 .174 k
.3065 .43244 m
.31034 .43961 L
.30415 .44239 L
.30033 .43493 L
.3065 .43244 L
F
0 g
.3065 .43244 m
.31034 .43961 L
.30415 .44239 L
.30033 .43493 L
.3065 .43244 L
s
.194 .194 0 .165 k
.31269 .42995 m
.31655 .43683 L
.31034 .43961 L
.3065 .43244 L
.31269 .42995 L
F
0 g
.31269 .42995 m
.31655 .43683 L
.31034 .43961 L
.3065 .43244 L
.31269 .42995 L
s
.201 .192 0 .156 k
.3189 .42746 m
.32278 .43405 L
.31655 .43683 L
.31269 .42995 L
.3189 .42746 L
F
0 g
.3189 .42746 m
.32278 .43405 L
.31655 .43683 L
.31269 .42995 L
.3189 .42746 L
s
.208 .19 0 .147 k
.32512 .42496 m
.32901 .43125 L
.32278 .43405 L
.3189 .42746 L
.32512 .42496 L
F
0 g
.32512 .42496 m
.32901 .43125 L
.32278 .43405 L
.3189 .42746 L
.32512 .42496 L
s
.215 .188 0 .137 k
.33136 .42245 m
.33526 .42845 L
.32901 .43125 L
.32512 .42496 L
.33136 .42245 L
F
0 g
.33136 .42245 m
.33526 .42845 L
.32901 .43125 L
.32512 .42496 L
.33136 .42245 L
s
.223 .185 0 .127 k
.33761 .41994 m
.34152 .42564 L
.33526 .42845 L
.33136 .42245 L
.33761 .41994 L
F
0 g
.33761 .41994 m
.34152 .42564 L
.33526 .42845 L
.33136 .42245 L
.33761 .41994 L
s
.232 .182 0 .117 k
.34387 .41741 m
.3478 .42282 L
.34152 .42564 L
.33761 .41994 L
.34387 .41741 L
F
0 g
.34387 .41741 m
.3478 .42282 L
.34152 .42564 L
.33761 .41994 L
.34387 .41741 L
s
.24 .178 0 .107 k
.35016 .41489 m
.3541 .42001 L
.3478 .42282 L
.34387 .41741 L
.35016 .41489 L
F
0 g
.35016 .41489 m
.3541 .42001 L
.3478 .42282 L
.34387 .41741 L
.35016 .41489 L
s
.25 .175 0 .096 k
.35646 .41234 m
.36041 .41718 L
.3541 .42001 L
.35016 .41489 L
.35646 .41234 L
F
0 g
.35646 .41234 m
.36041 .41718 L
.3541 .42001 L
.35016 .41489 L
.35646 .41234 L
s
.26 .171 0 .085 k
.36278 .4098 m
.36673 .41434 L
.36041 .41718 L
.35646 .41234 L
.36278 .4098 L
F
0 g
.36278 .4098 m
.36673 .41434 L
.36041 .41718 L
.35646 .41234 L
.36278 .4098 L
s
.27 .167 0 .074 k
.36911 .40726 m
.37308 .4115 L
.36673 .41434 L
.36278 .4098 L
.36911 .40726 L
F
0 g
.36911 .40726 m
.37308 .4115 L
.36673 .41434 L
.36278 .4098 L
.36911 .40726 L
s
.28 .161 0 .064 k
.37546 .40471 m
.37943 .40865 L
.37308 .4115 L
.36911 .40726 L
.37546 .40471 L
F
0 g
.37546 .40471 m
.37943 .40865 L
.37308 .4115 L
.36911 .40726 L
.37546 .40471 L
s
.292 .156 0 .053 k
.38183 .40215 m
.3858 .4058 L
.37943 .40865 L
.37546 .40471 L
.38183 .40215 L
F
0 g
.38183 .40215 m
.3858 .4058 L
.37943 .40865 L
.37546 .40471 L
.38183 .40215 L
s
.304 .15 0 .043 k
.38821 .39958 m
.39218 .40294 L
.3858 .4058 L
.38183 .40215 L
.38821 .39958 L
F
0 g
.38821 .39958 m
.39218 .40294 L
.3858 .4058 L
.38183 .40215 L
.38821 .39958 L
s
.316 .143 0 .034 k
.39462 .39701 m
.39858 .40007 L
.39218 .40294 L
.38821 .39958 L
.39462 .39701 L
F
0 g
.39462 .39701 m
.39858 .40007 L
.39218 .40294 L
.38821 .39958 L
.39462 .39701 L
s
.328 .135 0 .026 k
.40103 .39442 m
.405 .3972 L
.39858 .40007 L
.39462 .39701 L
.40103 .39442 L
F
0 g
.40103 .39442 m
.405 .3972 L
.39858 .40007 L
.39462 .39701 L
.40103 .39442 L
s
.341 .127 0 .019 k
.40746 .39183 m
.41143 .39431 L
.405 .3972 L
.40103 .39442 L
.40746 .39183 L
F
0 g
.40746 .39183 m
.41143 .39431 L
.405 .3972 L
.40103 .39442 L
.40746 .39183 L
s
.354 .118 0 .014 k
.41391 .38924 m
.41788 .39142 L
.41143 .39431 L
.40746 .39183 L
.41391 .38924 L
F
0 g
.41391 .38924 m
.41788 .39142 L
.41143 .39431 L
.40746 .39183 L
.41391 .38924 L
s
.368 .108 0 .011 k
.42038 .38664 m
.42433 .38852 L
.41788 .39142 L
.41391 .38924 L
.42038 .38664 L
F
0 g
.42038 .38664 m
.42433 .38852 L
.41788 .39142 L
.41391 .38924 L
.42038 .38664 L
s
.38 .097 0 .011 k
.42686 .38404 m
.43081 .38562 L
.42433 .38852 L
.42038 .38664 L
.42686 .38404 L
F
0 g
.42686 .38404 m
.43081 .38562 L
.42433 .38852 L
.42038 .38664 L
.42686 .38404 L
s
.392 .084 0 .015 k
.43336 .38141 m
.4373 .38271 L
.43081 .38562 L
.42686 .38404 L
.43336 .38141 L
F
0 g
.43336 .38141 m
.4373 .38271 L
.43081 .38562 L
.42686 .38404 L
.43336 .38141 L
s
.403 .07 0 .023 k
.43987 .37879 m
.44381 .3798 L
.4373 .38271 L
.43336 .38141 L
.43987 .37879 L
F
0 g
.43987 .37879 m
.44381 .3798 L
.4373 .38271 L
.43336 .38141 L
.43987 .37879 L
s
.414 .056 0 .035 k
.44641 .37617 m
.45033 .37688 L
.44381 .3798 L
.43987 .37879 L
.44641 .37617 L
F
0 g
.44641 .37617 m
.45033 .37688 L
.44381 .3798 L
.43987 .37879 L
.44641 .37617 L
s
.422 .041 0 .053 k
.45296 .37354 m
.45688 .37394 L
.45033 .37688 L
.44641 .37617 L
.45296 .37354 L
F
0 g
.45296 .37354 m
.45688 .37394 L
.45033 .37688 L
.44641 .37617 L
.45296 .37354 L
s
.43 .026 0 .075 k
.45953 .3709 m
.46343 .37101 L
.45688 .37394 L
.45296 .37354 L
.45953 .3709 L
F
0 g
.45953 .3709 m
.46343 .37101 L
.45688 .37394 L
.45296 .37354 L
.45953 .3709 L
s
.433 .009 0 .104 k
.46612 .36824 m
.46999 .36806 L
.46343 .37101 L
.45953 .3709 L
.46612 .36824 L
F
0 g
.46612 .36824 m
.46999 .36806 L
.46343 .37101 L
.45953 .3709 L
.46612 .36824 L
s
.444 0 .008 .129 k
.47271 .36559 m
.47658 .36512 L
.46999 .36806 L
.46612 .36824 L
.47271 .36559 L
F
0 g
.47271 .36559 m
.47658 .36512 L
.46999 .36806 L
.46612 .36824 L
.47271 .36559 L
s
.459 0 .024 .151 k
.47934 .36293 m
.48318 .36216 L
.47658 .36512 L
.47271 .36559 L
.47934 .36293 L
F
0 g
.47934 .36293 m
.48318 .36216 L
.47658 .36512 L
.47271 .36559 L
.47934 .36293 L
s
.474 0 .04 .176 k
.48597 .36026 m
.4898 .3592 L
.48318 .36216 L
.47934 .36293 L
.48597 .36026 L
F
0 g
.48597 .36026 m
.4898 .3592 L
.48318 .36216 L
.47934 .36293 L
.48597 .36026 L
s
.484 0 .056 .205 k
.49262 .35758 m
.49644 .35623 L
.4898 .3592 L
.48597 .36026 L
.49262 .35758 L
F
0 g
.49262 .35758 m
.49644 .35623 L
.4898 .3592 L
.48597 .36026 L
.49262 .35758 L
s
.492 0 .07 .237 k
.4993 .35489 m
.50309 .35327 L
.49644 .35623 L
.49262 .35758 L
.4993 .35489 L
F
0 g
.4993 .35489 m
.50309 .35327 L
.49644 .35623 L
.49262 .35758 L
.4993 .35489 L
s
.50598 .35221 m
.50976 .3503 L
.50309 .35327 L
.4993 .35489 L
.50598 .35221 L
F
.50598 .35221 m
.50976 .3503 L
.50309 .35327 L
.4993 .35489 L
.50598 .35221 L
s
.51269 .34951 m
.51643 .34735 L
.50976 .3503 L
.50598 .35221 L
.51269 .34951 L
F
.51269 .34951 m
.51643 .34735 L
.50976 .3503 L
.50598 .35221 L
.51269 .34951 L
s
.51942 .3468 m
.52313 .34441 L
.51643 .34735 L
.51269 .34951 L
.51942 .3468 L
F
.51942 .3468 m
.52313 .34441 L
.51643 .34735 L
.51269 .34951 L
.51942 .3468 L
s
.52616 .34409 m
.52985 .34182 L
.52313 .34441 L
.51942 .3468 L
.52616 .34409 L
F
.52616 .34409 m
.52985 .34182 L
.52313 .34441 L
.51942 .3468 L
.52616 .34409 L
s
.53292 .34137 m
.53658 .33937 L
.52985 .34182 L
.52616 .34409 L
.53292 .34137 L
F
.53292 .34137 m
.53658 .33937 L
.52985 .34182 L
.52616 .34409 L
.53292 .34137 L
s
.5397 .33864 m
.54333 .33694 L
.53658 .33937 L
.53292 .34137 L
.5397 .33864 L
F
.5397 .33864 m
.54333 .33694 L
.53658 .33937 L
.53292 .34137 L
.5397 .33864 L
s
.5465 .33591 m
.5501 .3345 L
.54333 .33694 L
.5397 .33864 L
.5465 .33591 L
F
.5465 .33591 m
.5501 .3345 L
.54333 .33694 L
.5397 .33864 L
.5465 .33591 L
s
.495 0 .077 .253 k
.55331 .33317 m
.5569 .33207 L
.5501 .3345 L
.5465 .33591 L
.55331 .33317 L
F
0 g
.55331 .33317 m
.5569 .33207 L
.5501 .3345 L
.5465 .33591 L
.55331 .33317 L
s
.488 0 .062 .221 k
.56014 .33041 m
.5637 .32963 L
.5569 .33207 L
.55331 .33317 L
.56014 .33041 L
F
0 g
.56014 .33041 m
.5637 .32963 L
.5569 .33207 L
.55331 .33317 L
.56014 .33041 L
s
.479 0 .048 .19 k
.56699 .32766 m
.57053 .32719 L
.5637 .32963 L
.56014 .33041 L
.56699 .32766 L
F
0 g
.56699 .32766 m
.57053 .32719 L
.5637 .32963 L
.56014 .33041 L
.56699 .32766 L
s
.467 0 .032 .163 k
.57386 .3249 m
.57738 .32475 L
.57053 .32719 L
.56699 .32766 L
.57386 .3249 L
F
0 g
.57386 .3249 m
.57738 .32475 L
.57053 .32719 L
.56699 .32766 L
.57386 .3249 L
s
.452 0 .016 .139 k
.58075 .32212 m
.58425 .3223 L
.57738 .32475 L
.57386 .3249 L
.58075 .32212 L
F
0 g
.58075 .32212 m
.58425 .3223 L
.57738 .32475 L
.57386 .3249 L
.58075 .32212 L
s
.435 0 0 .12 k
.58766 .31935 m
.59114 .31984 L
.58425 .3223 L
.58075 .32212 L
.58766 .31935 L
F
0 g
.58766 .31935 m
.59114 .31984 L
.58425 .3223 L
.58075 .32212 L
.58766 .31935 L
s
.432 .017 0 .089 k
.59457 .31657 m
.59805 .31736 L
.59114 .31984 L
.58766 .31935 L
.59457 .31657 L
F
0 g
.59457 .31657 m
.59805 .31736 L
.59114 .31984 L
.58766 .31935 L
.59457 .31657 L
s
.426 .034 0 .063 k
.60152 .31377 m
.60497 .31489 L
.59805 .31736 L
.59457 .31657 L
.60152 .31377 L
F
0 g
.60152 .31377 m
.60497 .31489 L
.59805 .31736 L
.59457 .31657 L
.60152 .31377 L
s
.419 .049 0 .043 k
.60849 .31097 m
.61192 .31241 L
.60497 .31489 L
.60152 .31377 L
.60849 .31097 L
F
0 g
.60849 .31097 m
.61192 .31241 L
.60497 .31489 L
.60152 .31377 L
.60849 .31097 L
s
.409 .064 0 .028 k
.61547 .30817 m
.61888 .30993 L
.61192 .31241 L
.60849 .31097 L
.61547 .30817 L
F
0 g
.61547 .30817 m
.61888 .30993 L
.61192 .31241 L
.60849 .31097 L
.61547 .30817 L
s
.398 .078 0 .018 k
.62247 .30535 m
.62588 .30744 L
.61888 .30993 L
.61547 .30817 L
.62247 .30535 L
F
0 g
.62247 .30535 m
.62588 .30744 L
.61888 .30993 L
.61547 .30817 L
.62247 .30535 L
s
.387 .091 0 .012 k
.62949 .30253 m
.63288 .30494 L
.62588 .30744 L
.62247 .30535 L
.62949 .30253 L
F
0 g
.62949 .30253 m
.63288 .30494 L
.62588 .30744 L
.62247 .30535 L
.62949 .30253 L
s
.374 .102 0 .011 k
.63652 .2997 m
.63991 .30243 L
.63288 .30494 L
.62949 .30253 L
.63652 .2997 L
F
0 g
.63652 .2997 m
.63991 .30243 L
.63288 .30494 L
.62949 .30253 L
.63652 .2997 L
s
.361 .113 0 .012 k
.64357 .29685 m
.64696 .29992 L
.63991 .30243 L
.63652 .2997 L
.64357 .29685 L
F
0 g
.64357 .29685 m
.64696 .29992 L
.63991 .30243 L
.63652 .2997 L
.64357 .29685 L
s
.348 .123 0 .016 k
.65065 .29401 m
.65403 .2974 L
.64696 .29992 L
.64357 .29685 L
.65065 .29401 L
F
0 g
.65065 .29401 m
.65403 .2974 L
.64696 .29992 L
.64357 .29685 L
.65065 .29401 L
s
.335 .132 0 .022 k
.65775 .29115 m
.66112 .29487 L
.65403 .2974 L
.65065 .29401 L
.65775 .29115 L
F
0 g
.65775 .29115 m
.66112 .29487 L
.65403 .2974 L
.65065 .29401 L
.65775 .29115 L
s
.322 .139 0 .03 k
.66486 .28829 m
.66823 .29232 L
.66112 .29487 L
.65775 .29115 L
.66486 .28829 L
F
0 g
.66486 .28829 m
.66823 .29232 L
.66112 .29487 L
.65775 .29115 L
.66486 .28829 L
s
.31 .147 0 .038 k
.672 .28543 m
.67537 .28978 L
.66823 .29232 L
.66486 .28829 L
.672 .28543 L
F
0 g
.672 .28543 m
.67537 .28978 L
.66823 .29232 L
.66486 .28829 L
.672 .28543 L
s
.298 .153 0 .048 k
.67915 .28255 m
.68252 .28723 L
.67537 .28978 L
.672 .28543 L
.67915 .28255 L
F
0 g
.67915 .28255 m
.68252 .28723 L
.67537 .28978 L
.672 .28543 L
.67915 .28255 L
s
.287 .159 0 .058 k
.68632 .27967 m
.68969 .28467 L
.68252 .28723 L
.67915 .28255 L
.68632 .27967 L
F
0 g
.68632 .27967 m
.68969 .28467 L
.68252 .28723 L
.67915 .28255 L
.68632 .27967 L
s
.275 .164 0 .069 k
.69351 .27677 m
.69689 .28211 L
.68969 .28467 L
.68632 .27967 L
.69351 .27677 L
F
0 g
.69351 .27677 m
.69689 .28211 L
.68969 .28467 L
.68632 .27967 L
.69351 .27677 L
s
.25 Mabswid
.68718 .15816 m
.94773 .59105 L
s
.94773 .59105 m
.97619 .81721 L
s
.97619 .81721 m
.7004 .40569 L
s
.7004 .40569 m
.68718 .15816 L
s
.08217 .41547 m
.04767 .65195 L
s
.04767 .65195 m
.7004 .40569 L
s
.7004 .40569 m
.68718 .15816 L
s
.68718 .15816 m
.08217 .41547 L
s
.08217 .41547 m
.68718 .15816 L
s
.08217 .41547 m
.08663 .41999 L
s
gsave
.05722 .38563 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21998 .35686 m
.22421 .36162 L
s
gsave
.13666 .32583 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3662 .29466 m
.37019 .29968 L
s
gsave
.30581 .26315 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52164 .22857 m
.52532 .23384 L
s
gsave
.44698 .19651 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68718 .15816 m
.69051 .1637 L
s
gsave
.66517 .12559 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.1091 .40401 m
.11174 .40676 L
s
.13633 .39244 m
.13896 .3952 L
s
.16389 .38071 m
.16649 .38351 L
s
.19177 .36886 m
.19434 .37168 L
s
.24853 .34471 m
.25104 .3476 L
s
.27742 .33243 m
.27991 .33535 L
s
.30666 .32 m
.30911 .32294 L
s
.33625 .30741 m
.33867 .31039 L
s
.39653 .28177 m
.39889 .28481 L
s
.42723 .26872 m
.42955 .27178 L
s
.45831 .2555 m
.46059 .2586 L
s
.48977 .24211 m
.49202 .24525 L
s
.55391 .21484 m
.55608 .21804 L
s
.58659 .20094 m
.58871 .20417 L
s
.61968 .18687 m
.62177 .19012 L
s
.65321 .17261 m
.65525 .1759 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.4 g
.26178 .40321 m
.26861 .40242 L
.27545 .4017 L
.28229 .40104 L
.28912 .40044 L
.29597 .39989 L
.3028 .39938 L
.30964 .39893 L
.31648 .39853 L
.32332 .39821 L
.33015 .39853 L
.33699 .39893 L
.34383 .39938 L
.35066 .39989 L
.35751 .40044 L
.36434 .40104 L
.37118 .4017 L
.37802 .40242 L
.38485 .40321 L
.38622 .40338 L
.3917 .40408 L
.39853 .40503 L
.40537 .40609 L
.41221 .40727 L
.41905 .40859 L
.42588 .41007 L
.42698 .41033 L
.43272 .41175 L
.43956 .41367 L
.44639 .41589 L
.45019 .41727 L
.45324 .41847 L
.46007 .42152 L
.46521 .42421 L
.46691 .42519 L
.47375 .42967 L
.47572 .43116 L
.48059 .43528 L
.48349 .4381 L
.48743 .44248 L
.48947 .44505 L
.4942 .45199 L
.49426 .45208 L
.49806 .45894 L
.5011 .46554 L
.50124 .46588 L
.50393 .47283 L
.50622 .47977 L
.50793 .48579 L
.50818 .48671 L
.50989 .49366 L
.51138 .5006 L
.5127 .50755 L
.51383 .5145 L
.51478 .52114 L
.51481 .52144 L
.51557 .52839 L
.51481 .53533 L
.51478 .53563 L
.51383 .54228 L
.5127 .54922 L
.51138 .55617 L
.50989 .56311 L
.50818 .57006 L
.50793 .57098 L
.50622 .577 L
.50393 .58394 L
.50124 .59089 L
.5011 .59123 L
.49806 .59783 L
.49426 .60469 L
.4942 .60478 L
.48947 .61172 L
.48743 .61429 L
.48349 .61867 L
.48059 .62149 L
.47572 .62561 L
.47375 .6271 L
.46691 .63158 L
.46521 .63256 L
.46007 .63525 L
.45324 .6383 L
.45019 .63951 L
.44639 .64088 L
.43956 .6431 L
.43272 .64502 L
.42698 .64644 L
.42588 .64671 L
.41905 .64818 L
.41221 .6495 L
.40537 .65068 L
.39853 .65174 L
.3917 .6527 L
.38622 .6534 L
.38485 .65356 L
.37802 .65435 L
.37118 .65507 L
.36434 .65573 L
.35751 .65633 L
.35066 .65688 L
.34383 .65739 L
.33699 .65784 L
.33015 .65824 L
.32332 .65856 L
.31648 .65824 L
.30964 .65784 L
.3028 .65739 L
.29597 .65688 L
.28912 .65633 L
.28229 .65573 L
.27545 .65507 L
.26861 .65435 L
.26178 .65356 L
.26041 .6534 L
.25494 .6527 L
.2481 .65174 L
.24126 .65068 L
.23443 .6495 L
.22758 .64818 L
.22075 .64671 L
.21966 .64644 L
.21391 .64502 L
.20707 .6431 L
.20024 .64088 L
.19644 .63951 L
.1934 .6383 L
.18656 .63525 L
.18142 .63256 L
.17972 .63158 L
.17288 .6271 L
.17091 .62561 L
.16605 .62149 L
.16314 .61867 L
.15921 .61429 L
.15716 .61172 L
.15243 .60478 L
.15237 .60469 L
.14857 .59783 L
.14553 .59123 L
.14539 .59089 L
.14271 .58394 L
.14042 .577 L
.1387 .57098 L
.13845 .57006 L
.13674 .56311 L
.13525 .55617 L
.13394 .54922 L
.1328 .54228 L
.13185 .53563 L
.13182 .53533 L
.13106 .52839 L
.13182 .52144 L
.13185 .52114 L
.1328 .5145 L
.13394 .50755 L
.13525 .5006 L
.13674 .49366 L
.13845 .48671 L
.1387 .48579 L
.14042 .47977 L
.14271 .47283 L
.14539 .46588 L
.14553 .46554 L
.14857 .45894 L
.15237 .45208 L
.15243 .45199 L
.15716 .44505 L
.15921 .44248 L
.16314 .4381 L
.16605 .43528 L
.17091 .43116 L
.17288 .42967 L
.17972 .42519 L
.18142 .42421 L
.18656 .42152 L
.1934 .41847 L
.19644 .41727 L
.20024 .41589 L
.20707 .41367 L
.21391 .41175 L
.21966 .41033 L
.22075 .41007 L
.22758 .40859 L
.23443 .40727 L
.24126 .40609 L
.2481 .40503 L
.25494 .40408 L
.26041 .40338 L
F
0 g
.5 Mabswid
.26178 .40321 m
.26861 .40242 L
.27545 .4017 L
.28229 .40104 L
.28912 .40044 L
.29597 .39989 L
.3028 .39938 L
.30964 .39893 L
.31648 .39853 L
.32332 .39821 L
.33015 .39853 L
.33699 .39893 L
.34383 .39938 L
.35066 .39989 L
.35751 .40044 L
.36434 .40104 L
.37118 .4017 L
.37802 .40242 L
.38485 .40321 L
.38622 .40338 L
.3917 .40408 L
.39853 .40503 L
.40537 .40609 L
.41221 .40727 L
.41905 .40859 L
.42588 .41007 L
.42698 .41033 L
.43272 .41175 L
.43956 .41367 L
.44639 .41589 L
.45019 .41727 L
.45324 .41847 L
.46007 .42152 L
.46521 .42421 L
.46691 .42519 L
.47375 .42967 L
.47572 .43116 L
.48059 .43528 L
.48349 .4381 L
.48743 .44248 L
.48947 .44505 L
.4942 .45199 L
.49426 .45208 L
.49806 .45894 L
.5011 .46554 L
.50124 .46588 L
.50393 .47283 L
.50622 .47977 L
.50793 .48579 L
.50818 .48671 L
Mistroke
.50989 .49366 L
.51138 .5006 L
.5127 .50755 L
.51383 .5145 L
.51478 .52114 L
.51481 .52144 L
.51557 .52839 L
.51481 .53533 L
.51478 .53563 L
.51383 .54228 L
.5127 .54922 L
.51138 .55617 L
.50989 .56311 L
.50818 .57006 L
.50793 .57098 L
.50622 .577 L
.50393 .58394 L
.50124 .59089 L
.5011 .59123 L
.49806 .59783 L
.49426 .60469 L
.4942 .60478 L
.48947 .61172 L
.48743 .61429 L
.48349 .61867 L
.48059 .62149 L
.47572 .62561 L
.47375 .6271 L
.46691 .63158 L
.46521 .63256 L
.46007 .63525 L
.45324 .6383 L
.45019 .63951 L
.44639 .64088 L
.43956 .6431 L
.43272 .64502 L
.42698 .64644 L
.42588 .64671 L
.41905 .64818 L
.41221 .6495 L
.40537 .65068 L
.39853 .65174 L
.3917 .6527 L
.38622 .6534 L
.38485 .65356 L
.37802 .65435 L
.37118 .65507 L
.36434 .65573 L
.35751 .65633 L
.35066 .65688 L
Mistroke
.34383 .65739 L
.33699 .65784 L
.33015 .65824 L
.32332 .65856 L
.31648 .65824 L
.30964 .65784 L
.3028 .65739 L
.29597 .65688 L
.28912 .65633 L
.28229 .65573 L
.27545 .65507 L
.26861 .65435 L
.26178 .65356 L
.26041 .6534 L
.25494 .6527 L
.2481 .65174 L
.24126 .65068 L
.23443 .6495 L
.22758 .64818 L
.22075 .64671 L
.21966 .64644 L
.21391 .64502 L
.20707 .6431 L
.20024 .64088 L
.19644 .63951 L
.1934 .6383 L
.18656 .63525 L
.18142 .63256 L
.17972 .63158 L
.17288 .6271 L
.17091 .62561 L
.16605 .62149 L
.16314 .61867 L
.15921 .61429 L
.15716 .61172 L
.15243 .60478 L
.15237 .60469 L
.14857 .59783 L
.14553 .59123 L
.14539 .59089 L
.14271 .58394 L
.14042 .577 L
.1387 .57098 L
.13845 .57006 L
.13674 .56311 L
.13525 .55617 L
.13394 .54922 L
.1328 .54228 L
.13185 .53563 L
.13182 .53533 L
Mistroke
.13106 .52839 L
.13182 .52144 L
.13185 .52114 L
.1328 .5145 L
.13394 .50755 L
.13525 .5006 L
.13674 .49366 L
.13845 .48671 L
.1387 .48579 L
.14042 .47977 L
.14271 .47283 L
.14539 .46588 L
.14553 .46554 L
.14857 .45894 L
.15237 .45208 L
.15243 .45199 L
.15716 .44505 L
.15921 .44248 L
.16314 .4381 L
.16605 .43528 L
.17091 .43116 L
.17288 .42967 L
.17972 .42519 L
.18142 .42421 L
.18656 .42152 L
.1934 .41847 L
.19644 .41727 L
.20024 .41589 L
.20707 .41367 L
.21391 .41175 L
.21966 .41033 L
.22075 .41007 L
.22758 .40859 L
.23443 .40727 L
.24126 .40609 L
.2481 .40503 L
.25494 .40408 L
.26041 .40338 L
.26178 .40321 L
Mfstroke
.6 g
.31648 .11147 m
.32332 .11116 L
.33015 .11147 L
.33405 .11169 L
.33699 .11187 L
.34383 .11233 L
.35066 .11283 L
.35751 .11339 L
.36434 .11399 L
.37118 .11465 L
.37802 .11537 L
.38485 .11615 L
.3917 .11702 L
.39853 .11798 L
.40287 .11864 L
.40537 .11904 L
.41221 .12021 L
.41905 .12153 L
.42588 .12301 L
.43272 .12469 L
.43601 .12559 L
.43956 .12662 L
.44639 .12883 L
.45324 .13142 L
.45586 .13253 L
.46007 .13447 L
.46691 .13813 L
.4691 .13948 L
.47375 .14262 L
.47856 .14642 L
.48059 .14822 L
.48565 .15337 L
.48743 .15542 L
.49116 .16031 L
.49426 .16503 L
.49557 .16725 L
.49919 .1742 L
.5011 .17848 L
.50218 .18114 L
.50472 .18809 L
.5069 .19503 L
.50793 .19874 L
.50878 .20198 L
.51041 .20892 L
.51184 .21586 L
.51309 .22281 L
.51418 .22975 L
.51478 .23209 L
.5151 .2367 L
.51536 .24364 L
.51478 .24886 L
.5145 .25059 L
.51347 .25754 L
.51227 .26448 L
.51091 .27143 L
.50935 .27837 L
.50793 .28392 L
.50756 .28532 L
.50549 .29226 L
.50308 .29921 L
.5011 .30418 L
.50024 .30615 L
.49686 .3131 L
.49426 .31764 L
.49274 .32004 L
.48764 .32698 L
.48743 .32724 L
.48114 .33393 L
.48059 .33444 L
.47375 .34005 L
.47259 .34087 L
.46691 .34453 L
.46083 .34782 L
.46007 .34819 L
.45324 .35125 L
.44639 .35383 L
.44365 .35476 L
.43956 .35605 L
.43272 .35797 L
.42588 .35965 L
.41905 .36113 L
.41614 .36171 L
.41221 .36245 L
.40537 .36362 L
.39853 .36469 L
.3917 .36564 L
.38485 .36651 L
.37802 .36729 L
.37118 .36802 L
.36456 .36865 L
.36434 .36867 L
.35751 .36928 L
.35066 .36983 L
.34383 .37033 L
.33699 .37079 L
.33015 .37119 L
.32332 .37151 L
.31648 .37119 L
.30964 .37079 L
.3028 .37033 L
.29597 .36983 L
.28912 .36928 L
.28229 .36867 L
.28207 .36865 L
.27545 .36802 L
.26861 .36729 L
.26178 .36651 L
.25494 .36564 L
.2481 .36469 L
.24126 .36362 L
.23443 .36245 L
.23049 .36171 L
.22758 .36113 L
.22075 .35965 L
.21391 .35797 L
.20707 .35605 L
.20299 .35476 L
.20024 .35383 L
.1934 .35125 L
.18656 .34819 L
.1858 .34782 L
.17972 .34453 L
.17405 .34087 L
.17288 .34005 L
.16605 .33444 L
.16549 .33393 L
.15921 .32724 L
.159 .32698 L
.15389 .32004 L
.15237 .31764 L
.14977 .3131 L
.14639 .30615 L
.14553 .30418 L
.14355 .29921 L
.14114 .29226 L
.13908 .28532 L
.1387 .28392 L
.13729 .27837 L
.13573 .27143 L
.13436 .26448 L
.13316 .25754 L
.13213 .25059 L
.13185 .24886 L
.13127 .24364 L
.13154 .2367 L
.13185 .23209 L
.13245 .22975 L
.13354 .22281 L
.13479 .21586 L
.13622 .20892 L
.13785 .20198 L
.1387 .19874 L
.13973 .19503 L
.14191 .18809 L
.14445 .18114 L
.14553 .17848 L
.14744 .1742 L
.15106 .16725 L
.15237 .16503 L
.15547 .16031 L
.15921 .15542 L
.16098 .15337 L
.16605 .14822 L
.16807 .14642 L
.17288 .14262 L
.17753 .13948 L
.17972 .13813 L
.18656 .13447 L
.19077 .13253 L
.1934 .13142 L
.20024 .12883 L
.20707 .12662 L
.21063 .12559 L
.21391 .12469 L
.22075 .12301 L
.22758 .12153 L
.23443 .12021 L
.24126 .11904 L
.24376 .11864 L
.2481 .11798 L
.25494 .11702 L
.26178 .11615 L
.26861 .11537 L
.27545 .11465 L
.28229 .11399 L
.28912 .11339 L
.29597 .11283 L
.3028 .11233 L
.30964 .11187 L
.31258 .11169 L
F
0 g
.31648 .11147 m
.32332 .11116 L
.33015 .11147 L
.33405 .11169 L
.33699 .11187 L
.34383 .11233 L
.35066 .11283 L
.35751 .11339 L
.36434 .11399 L
.37118 .11465 L
.37802 .11537 L
.38485 .11615 L
.3917 .11702 L
.39853 .11798 L
.40287 .11864 L
.40537 .11904 L
.41221 .12021 L
.41905 .12153 L
.42588 .12301 L
.43272 .12469 L
.43601 .12559 L
.43956 .12662 L
.44639 .12883 L
.45324 .13142 L
.45586 .13253 L
.46007 .13447 L
.46691 .13813 L
.4691 .13948 L
.47375 .14262 L
.47856 .14642 L
.48059 .14822 L
.48565 .15337 L
.48743 .15542 L
.49116 .16031 L
.49426 .16503 L
.49557 .16725 L
.49919 .1742 L
.5011 .17848 L
.50218 .18114 L
.50472 .18809 L
.5069 .19503 L
.50793 .19874 L
.50878 .20198 L
.51041 .20892 L
.51184 .21586 L
.51309 .22281 L
.51418 .22975 L
.51478 .23209 L
.5151 .2367 L
.51536 .24364 L
Mistroke
.51478 .24886 L
.5145 .25059 L
.51347 .25754 L
.51227 .26448 L
.51091 .27143 L
.50935 .27837 L
.50793 .28392 L
.50756 .28532 L
.50549 .29226 L
.50308 .29921 L
.5011 .30418 L
.50024 .30615 L
.49686 .3131 L
.49426 .31764 L
.49274 .32004 L
.48764 .32698 L
.48743 .32724 L
.48114 .33393 L
.48059 .33444 L
.47375 .34005 L
.47259 .34087 L
.46691 .34453 L
.46083 .34782 L
.46007 .34819 L
.45324 .35125 L
.44639 .35383 L
.44365 .35476 L
.43956 .35605 L
.43272 .35797 L
.42588 .35965 L
.41905 .36113 L
.41614 .36171 L
.41221 .36245 L
.40537 .36362 L
.39853 .36469 L
.3917 .36564 L
.38485 .36651 L
.37802 .36729 L
.37118 .36802 L
.36456 .36865 L
.36434 .36867 L
.35751 .36928 L
.35066 .36983 L
.34383 .37033 L
.33699 .37079 L
.33015 .37119 L
.32332 .37151 L
.31648 .37119 L
.30964 .37079 L
.3028 .37033 L
Mistroke
.29597 .36983 L
.28912 .36928 L
.28229 .36867 L
.28207 .36865 L
.27545 .36802 L
.26861 .36729 L
.26178 .36651 L
.25494 .36564 L
.2481 .36469 L
.24126 .36362 L
.23443 .36245 L
.23049 .36171 L
.22758 .36113 L
.22075 .35965 L
.21391 .35797 L
.20707 .35605 L
.20299 .35476 L
.20024 .35383 L
.1934 .35125 L
.18656 .34819 L
.1858 .34782 L
.17972 .34453 L
.17405 .34087 L
.17288 .34005 L
.16605 .33444 L
.16549 .33393 L
.15921 .32724 L
.159 .32698 L
.15389 .32004 L
.15237 .31764 L
.14977 .3131 L
.14639 .30615 L
.14553 .30418 L
.14355 .29921 L
.14114 .29226 L
.13908 .28532 L
.1387 .28392 L
.13729 .27837 L
.13573 .27143 L
.13436 .26448 L
.13316 .25754 L
.13213 .25059 L
.13185 .24886 L
.13127 .24364 L
.13154 .2367 L
.13185 .23209 L
.13245 .22975 L
.13354 .22281 L
.13479 .21586 L
.13622 .20892 L
Mistroke
.13785 .20198 L
.1387 .19874 L
.13973 .19503 L
.14191 .18809 L
.14445 .18114 L
.14553 .17848 L
.14744 .1742 L
.15106 .16725 L
.15237 .16503 L
.15547 .16031 L
.15921 .15542 L
.16098 .15337 L
.16605 .14822 L
.16807 .14642 L
.17288 .14262 L
.17753 .13948 L
.17972 .13813 L
.18656 .13447 L
.19077 .13253 L
.1934 .13142 L
.20024 .12883 L
.20707 .12662 L
.21063 .12559 L
.21391 .12469 L
.22075 .12301 L
.22758 .12153 L
.23443 .12021 L
.24126 .11904 L
.24376 .11864 L
.2481 .11798 L
.25494 .11702 L
.26178 .11615 L
.26861 .11537 L
.27545 .11465 L
.28229 .11399 L
.28912 .11339 L
.29597 .11283 L
.3028 .11233 L
.30964 .11187 L
.31258 .11169 L
.31648 .11147 L
Mfstroke
.6 g
.28229 .6881 m
.28912 .68749 L
.29597 .68694 L
.3028 .68644 L
.30964 .68599 L
.31648 .68558 L
.32332 .68526 L
.33015 .68558 L
.33699 .68599 L
.34383 .68644 L
.35066 .68694 L
.35751 .68749 L
.36434 .6881 L
.36456 .68812 L
.37118 .68876 L
.37802 .68948 L
.38485 .69027 L
.3917 .69114 L
.39853 .69209 L
.40537 .69315 L
.41221 .69433 L
.41614 .69506 L
.41905 .69564 L
.42588 .69712 L
.43272 .6988 L
.43956 .70072 L
.44365 .70201 L
.44639 .70294 L
.45324 .70552 L
.46007 .70858 L
.46083 .70895 L
.46691 .71225 L
.47259 .7159 L
.47375 .71672 L
.48059 .72233 L
.48114 .72284 L
.48743 .72953 L
.48764 .72979 L
.49274 .73673 L
.49426 .73913 L
.49686 .74367 L
.50024 .75062 L
.5011 .75259 L
.50308 .75756 L
.50549 .76451 L
.50756 .77145 L
.50793 .77285 L
.50935 .7784 L
.51091 .78535 L
.51227 .79229 L
.51347 .79924 L
.5145 .80618 L
.51478 .80792 L
.51536 .81313 L
.5151 .82007 L
.51478 .82468 L
.51418 .82702 L
.51309 .83396 L
.51184 .84091 L
.51041 .84785 L
.50878 .85479 L
.50793 .85803 L
.5069 .86174 L
.50472 .86868 L
.50218 .87563 L
.5011 .87829 L
.49919 .88257 L
.49557 .88952 L
.49426 .89174 L
.49116 .89646 L
.48743 .90135 L
.48565 .9034 L
.48059 .90855 L
.47856 .91036 L
.47375 .91415 L
.4691 .91729 L
.46691 .91864 L
.46007 .9223 L
.45586 .92425 L
.45324 .92536 L
.44639 .92795 L
.43956 .93016 L
.43601 .93119 L
.43272 .93208 L
.42588 .93376 L
.41905 .93524 L
.41221 .93656 L
.40537 .93773 L
.40287 .93814 L
.39853 .93879 L
.3917 .93975 L
.38485 .94062 L
.37802 .94141 L
.37118 .94212 L
.36434 .94278 L
.35751 .94339 L
.35066 .94394 L
.34383 .94444 L
.33699 .9449 L
.33405 .94508 L
.33015 .9453 L
.32332 .94561 L
.31648 .9453 L
.31258 .94508 L
.30964 .9449 L
.3028 .94444 L
.29597 .94394 L
.28912 .94339 L
.28229 .94278 L
.27545 .94212 L
.26861 .94141 L
.26178 .94062 L
.25494 .93975 L
.2481 .93879 L
.24376 .93814 L
.24126 .93773 L
.23443 .93656 L
.22758 .93524 L
.22075 .93376 L
.21391 .93208 L
.21063 .93119 L
.20707 .93016 L
.20024 .92795 L
.1934 .92536 L
.19077 .92425 L
.18656 .9223 L
.17972 .91864 L
.17753 .91729 L
.17288 .91415 L
.16807 .91036 L
.16605 .90855 L
.16098 .9034 L
.15921 .90135 L
.15547 .89646 L
.15237 .89174 L
.15106 .88952 L
.14744 .88257 L
.14553 .87829 L
.14445 .87563 L
.14191 .86868 L
.13973 .86174 L
.1387 .85803 L
.13785 .85479 L
.13622 .84785 L
.13479 .84091 L
.13354 .83396 L
.13245 .82702 L
.13185 .82468 L
.13154 .82007 L
.13127 .81313 L
.13185 .80792 L
.13213 .80618 L
.13316 .79924 L
.13436 .79229 L
.13573 .78535 L
.13729 .7784 L
.1387 .77285 L
.13908 .77145 L
.14114 .76451 L
.14355 .75756 L
.14553 .75259 L
.14639 .75062 L
.14977 .74367 L
.15237 .73913 L
.15389 .73673 L
.159 .72979 L
.15921 .72953 L
.16549 .72284 L
.16605 .72233 L
.17288 .71672 L
.17405 .7159 L
.17972 .71225 L
.1858 .70895 L
.18656 .70858 L
.1934 .70552 L
.20024 .70294 L
.20299 .70201 L
.20707 .70072 L
.21391 .6988 L
.22075 .69712 L
.22758 .69564 L
.23049 .69506 L
.23443 .69433 L
.24126 .69315 L
.2481 .69209 L
.25494 .69114 L
.26178 .69027 L
.26861 .68948 L
.27545 .68876 L
.28207 .68812 L
F
0 g
.28229 .6881 m
.28912 .68749 L
.29597 .68694 L
.3028 .68644 L
.30964 .68599 L
.31648 .68558 L
.32332 .68526 L
.33015 .68558 L
.33699 .68599 L
.34383 .68644 L
.35066 .68694 L
.35751 .68749 L
.36434 .6881 L
.36456 .68812 L
.37118 .68876 L
.37802 .68948 L
.38485 .69027 L
.3917 .69114 L
.39853 .69209 L
.40537 .69315 L
.41221 .69433 L
.41614 .69506 L
.41905 .69564 L
.42588 .69712 L
.43272 .6988 L
.43956 .70072 L
.44365 .70201 L
.44639 .70294 L
.45324 .70552 L
.46007 .70858 L
.46083 .70895 L
.46691 .71225 L
.47259 .7159 L
.47375 .71672 L
.48059 .72233 L
.48114 .72284 L
.48743 .72953 L
.48764 .72979 L
.49274 .73673 L
.49426 .73913 L
.49686 .74367 L
.50024 .75062 L
.5011 .75259 L
.50308 .75756 L
.50549 .76451 L
.50756 .77145 L
.50793 .77285 L
.50935 .7784 L
.51091 .78535 L
.51227 .79229 L
Mistroke
.51347 .79924 L
.5145 .80618 L
.51478 .80792 L
.51536 .81313 L
.5151 .82007 L
.51478 .82468 L
.51418 .82702 L
.51309 .83396 L
.51184 .84091 L
.51041 .84785 L
.50878 .85479 L
.50793 .85803 L
.5069 .86174 L
.50472 .86868 L
.50218 .87563 L
.5011 .87829 L
.49919 .88257 L
.49557 .88952 L
.49426 .89174 L
.49116 .89646 L
.48743 .90135 L
.48565 .9034 L
.48059 .90855 L
.47856 .91036 L
.47375 .91415 L
.4691 .91729 L
.46691 .91864 L
.46007 .9223 L
.45586 .92425 L
.45324 .92536 L
.44639 .92795 L
.43956 .93016 L
.43601 .93119 L
.43272 .93208 L
.42588 .93376 L
.41905 .93524 L
.41221 .93656 L
.40537 .93773 L
.40287 .93814 L
.39853 .93879 L
.3917 .93975 L
.38485 .94062 L
.37802 .94141 L
.37118 .94212 L
.36434 .94278 L
.35751 .94339 L
.35066 .94394 L
.34383 .94444 L
.33699 .9449 L
.33405 .94508 L
Mistroke
.33015 .9453 L
.32332 .94561 L
.31648 .9453 L
.31258 .94508 L
.30964 .9449 L
.3028 .94444 L
.29597 .94394 L
.28912 .94339 L
.28229 .94278 L
.27545 .94212 L
.26861 .94141 L
.26178 .94062 L
.25494 .93975 L
.2481 .93879 L
.24376 .93814 L
.24126 .93773 L
.23443 .93656 L
.22758 .93524 L
.22075 .93376 L
.21391 .93208 L
.21063 .93119 L
.20707 .93016 L
.20024 .92795 L
.1934 .92536 L
.19077 .92425 L
.18656 .9223 L
.17972 .91864 L
.17753 .91729 L
.17288 .91415 L
.16807 .91036 L
.16605 .90855 L
.16098 .9034 L
.15921 .90135 L
.15547 .89646 L
.15237 .89174 L
.15106 .88952 L
.14744 .88257 L
.14553 .87829 L
.14445 .87563 L
.14191 .86868 L
.13973 .86174 L
.1387 .85803 L
.13785 .85479 L
.13622 .84785 L
.13479 .84091 L
.13354 .83396 L
.13245 .82702 L
.13185 .82468 L
.13154 .82007 L
.13127 .81313 L
Mistroke
.13185 .80792 L
.13213 .80618 L
.13316 .79924 L
.13436 .79229 L
.13573 .78535 L
.13729 .7784 L
.1387 .77285 L
.13908 .77145 L
.14114 .76451 L
.14355 .75756 L
.14553 .75259 L
.14639 .75062 L
.14977 .74367 L
.15237 .73913 L
.15389 .73673 L
.159 .72979 L
.15921 .72953 L
.16549 .72284 L
.16605 .72233 L
.17288 .71672 L
.17405 .7159 L
.17972 .71225 L
.1858 .70895 L
.18656 .70858 L
.1934 .70552 L
.20024 .70294 L
.20299 .70201 L
.20707 .70072 L
.21391 .6988 L
.22075 .69712 L
.22758 .69564 L
.23049 .69506 L
.23443 .69433 L
.24126 .69315 L
.2481 .69209 L
.25494 .69114 L
.26178 .69027 L
.26861 .68948 L
.27545 .68876 L
.28207 .68812 L
.28229 .6881 L
Mfstroke
.3 g
.29597 .42995 m
.3028 .42844 L
.30964 .42708 L
.31648 .42588 L
.32332 .42491 L
.33015 .42588 L
.33699 .42708 L
.34383 .42844 L
.35066 .42995 L
.35573 .43116 L
.35751 .43161 L
.36434 .43342 L
.37118 .43538 L
.37802 .43755 L
.37967 .4381 L
.38485 .43992 L
.3917 .44253 L
.39775 .44505 L
.39853 .44539 L
.40537 .44856 L
.41201 .45199 L
.41221 .4521 L
.41905 .45605 L
.42358 .45894 L
.42588 .4605 L
.43272 .46554 L
.43315 .46588 L
.43956 .47131 L
.4412 .47283 L
.44639 .47798 L
.44806 .47977 L
.45324 .48579 L
.45397 .48671 L
.4591 .49366 L
.46007 .49509 L
.46358 .5006 L
.46691 .50644 L
.4675 .50755 L
.47093 .5145 L
.47375 .52114 L
.47386 .52144 L
.47614 .52839 L
.47386 .53533 L
.47375 .53563 L
.47093 .54228 L
.4675 .54922 L
.46691 .55033 L
.46358 .55617 L
.46007 .56169 L
.4591 .56311 L
.45397 .57006 L
.45324 .57098 L
.44806 .577 L
.44639 .57879 L
.4412 .58394 L
.43956 .58546 L
.43315 .59089 L
.43272 .59123 L
.42588 .59627 L
.42358 .59783 L
.41905 .60072 L
.41221 .60467 L
.41201 .60478 L
.40537 .60821 L
.39853 .61138 L
.39775 .61172 L
.3917 .61425 L
.38485 .61686 L
.37967 .61867 L
.37802 .61922 L
.37118 .62138 L
.36434 .62336 L
.35751 .62516 L
.35573 .62561 L
.35066 .62682 L
.34383 .62834 L
.33699 .6297 L
.33015 .6309 L
.32332 .63186 L
.31648 .6309 L
.30964 .6297 L
.3028 .62834 L
.29597 .62682 L
.2909 .62561 L
.28912 .62516 L
.28229 .62336 L
.27545 .62138 L
.26861 .61922 L
.26696 .61867 L
.26178 .61686 L
.25494 .61425 L
.24888 .61172 L
.2481 .61138 L
.24126 .60821 L
.23462 .60478 L
.23443 .60467 L
.22758 .60072 L
.22305 .59783 L
.22075 .59627 L
.21391 .59123 L
.21348 .59089 L
.20707 .58546 L
.20543 .58394 L
.20024 .57879 L
.19857 .577 L
.1934 .57098 L
.19266 .57006 L
.18753 .56311 L
.18656 .56169 L
.18305 .55617 L
.17972 .55033 L
.17913 .54922 L
.17571 .54228 L
.17288 .53563 L
.17277 .53533 L
.17049 .52839 L
.17277 .52144 L
.17288 .52114 L
.17571 .5145 L
.17913 .50755 L
.17972 .50644 L
.18305 .5006 L
.18656 .49509 L
.18753 .49366 L
.19266 .48671 L
.1934 .48579 L
.19857 .47977 L
.20024 .47798 L
.20543 .47283 L
.20707 .47131 L
.21348 .46588 L
.21391 .46554 L
.22075 .4605 L
.22305 .45894 L
.22758 .45605 L
.23443 .4521 L
.23462 .45199 L
.24126 .44856 L
.2481 .44539 L
.24888 .44505 L
.25494 .44253 L
.26178 .43992 L
.26696 .4381 L
.26861 .43755 L
.27545 .43538 L
.28229 .43342 L
.28912 .43161 L
.2909 .43116 L
F
0 g
.29597 .42995 m
.3028 .42844 L
.30964 .42708 L
.31648 .42588 L
.32332 .42491 L
.33015 .42588 L
.33699 .42708 L
.34383 .42844 L
.35066 .42995 L
.35573 .43116 L
.35751 .43161 L
.36434 .43342 L
.37118 .43538 L
.37802 .43755 L
.37967 .4381 L
.38485 .43992 L
.3917 .44253 L
.39775 .44505 L
.39853 .44539 L
.40537 .44856 L
.41201 .45199 L
.41221 .4521 L
.41905 .45605 L
.42358 .45894 L
.42588 .4605 L
.43272 .46554 L
.43315 .46588 L
.43956 .47131 L
.4412 .47283 L
.44639 .47798 L
.44806 .47977 L
.45324 .48579 L
.45397 .48671 L
.4591 .49366 L
.46007 .49509 L
.46358 .5006 L
.46691 .50644 L
.4675 .50755 L
.47093 .5145 L
.47375 .52114 L
.47386 .52144 L
.47614 .52839 L
.47386 .53533 L
.47375 .53563 L
.47093 .54228 L
.4675 .54922 L
.46691 .55033 L
.46358 .55617 L
.46007 .56169 L
.4591 .56311 L
Mistroke
.45397 .57006 L
.45324 .57098 L
.44806 .577 L
.44639 .57879 L
.4412 .58394 L
.43956 .58546 L
.43315 .59089 L
.43272 .59123 L
.42588 .59627 L
.42358 .59783 L
.41905 .60072 L
.41221 .60467 L
.41201 .60478 L
.40537 .60821 L
.39853 .61138 L
.39775 .61172 L
.3917 .61425 L
.38485 .61686 L
.37967 .61867 L
.37802 .61922 L
.37118 .62138 L
.36434 .62336 L
.35751 .62516 L
.35573 .62561 L
.35066 .62682 L
.34383 .62834 L
.33699 .6297 L
.33015 .6309 L
.32332 .63186 L
.31648 .6309 L
.30964 .6297 L
.3028 .62834 L
.29597 .62682 L
.2909 .62561 L
.28912 .62516 L
.28229 .62336 L
.27545 .62138 L
.26861 .61922 L
.26696 .61867 L
.26178 .61686 L
.25494 .61425 L
.24888 .61172 L
.2481 .61138 L
.24126 .60821 L
.23462 .60478 L
.23443 .60467 L
.22758 .60072 L
.22305 .59783 L
.22075 .59627 L
.21391 .59123 L
Mistroke
.21348 .59089 L
.20707 .58546 L
.20543 .58394 L
.20024 .57879 L
.19857 .577 L
.1934 .57098 L
.19266 .57006 L
.18753 .56311 L
.18656 .56169 L
.18305 .55617 L
.17972 .55033 L
.17913 .54922 L
.17571 .54228 L
.17288 .53563 L
.17277 .53533 L
.17049 .52839 L
.17277 .52144 L
.17288 .52114 L
.17571 .5145 L
.17913 .50755 L
.17972 .50644 L
.18305 .5006 L
.18656 .49509 L
.18753 .49366 L
.19266 .48671 L
.1934 .48579 L
.19857 .47977 L
.20024 .47798 L
.20543 .47283 L
.20707 .47131 L
.21348 .46588 L
.21391 .46554 L
.22075 .4605 L
.22305 .45894 L
.22758 .45605 L
.23443 .4521 L
.23462 .45199 L
.24126 .44856 L
.2481 .44539 L
.24888 .44505 L
.25494 .44253 L
.26178 .43992 L
.26696 .4381 L
.26861 .43755 L
.27545 .43538 L
.28229 .43342 L
.28912 .43161 L
.2909 .43116 L
.29597 .42995 L
Mfstroke
.7 g
.31648 .13881 m
.32332 .13786 L
.33015 .13881 L
.33405 .13948 L
.33699 .14002 L
.34383 .14138 L
.35066 .1429 L
.35751 .14455 L
.36434 .14635 L
.36456 .14642 L
.37118 .14833 L
.37802 .15049 L
.38485 .15287 L
.38622 .15337 L
.3917 .15546 L
.39853 .15834 L
.40287 .16031 L
.40537 .16151 L
.41221 .16505 L
.41613 .16725 L
.41905 .169 L
.42588 .17344 L
.42697 .1742 L
.43272 .17849 L
.43599 .18114 L
.43956 .18426 L
.44361 .18809 L
.44639 .19093 L
.45013 .19503 L
.45324 .19874 L
.45576 .20198 L
.46007 .20804 L
.46066 .20892 L
.46494 .21586 L
.46691 .21938 L
.46869 .22281 L
.47196 .22975 L
.47375 .23209 L
.47472 .2367 L
.4755 .24364 L
.47375 .24886 L
.47293 .25059 L
.46984 .25754 L
.46691 .26328 L
.46625 .26448 L
.46215 .27143 L
.46007 .27462 L
.45747 .27837 L
.45324 .28392 L
.4521 .28532 L
.44639 .29173 L
.44589 .29226 L
.43956 .2984 L
.43867 .29921 L
.43272 .30418 L
.43015 .30615 L
.42588 .30922 L
.41997 .3131 L
.41905 .31367 L
.41221 .31762 L
.4076 .32004 L
.40537 .32115 L
.39853 .32433 L
.39222 .32698 L
.3917 .3272 L
.38485 .3298 L
.37802 .33217 L
.37249 .33393 L
.37118 .33433 L
.36434 .3363 L
.35751 .33811 L
.35066 .33977 L
.34572 .34087 L
.34383 .34127 L
.33699 .34264 L
.33015 .34385 L
.32332 .3448 L
.31648 .34385 L
.30964 .34264 L
.3028 .34127 L
.30091 .34087 L
.29597 .33977 L
.28912 .33811 L
.28229 .3363 L
.27545 .33433 L
.27414 .33393 L
.26861 .33217 L
.26178 .3298 L
.25494 .3272 L
.25441 .32698 L
.2481 .32433 L
.24126 .32115 L
.23903 .32004 L
.23443 .31762 L
.22758 .31367 L
.22666 .3131 L
.22075 .30922 L
.21648 .30615 L
.21391 .30418 L
.20796 .29921 L
.20707 .2984 L
.20074 .29226 L
.20024 .29173 L
.19453 .28532 L
.1934 .28392 L
.18916 .27837 L
.18656 .27462 L
.18448 .27143 L
.18038 .26448 L
.17972 .26328 L
.1768 .25754 L
.1737 .25059 L
.17288 .24886 L
.17113 .24364 L
.17191 .2367 L
.17288 .23209 L
.17467 .22975 L
.17794 .22281 L
.17972 .21938 L
.18168 .21586 L
.18597 .20892 L
.18656 .20804 L
.19087 .20198 L
.1934 .19874 L
.19651 .19503 L
.20024 .19093 L
.20302 .18809 L
.20707 .18426 L
.21064 .18114 L
.21391 .17849 L
.21966 .1742 L
.22075 .17344 L
.22758 .169 L
.2305 .16725 L
.23443 .16505 L
.24126 .16151 L
.24376 .16031 L
.2481 .15834 L
.25494 .15546 L
.26041 .15337 L
.26178 .15287 L
.26861 .15049 L
.27545 .14833 L
.28207 .14642 L
.28229 .14635 L
.28912 .14455 L
.29597 .1429 L
.3028 .14138 L
.30964 .14002 L
.31259 .13948 L
F
0 g
.31648 .13881 m
.32332 .13786 L
.33015 .13881 L
.33405 .13948 L
.33699 .14002 L
.34383 .14138 L
.35066 .1429 L
.35751 .14455 L
.36434 .14635 L
.36456 .14642 L
.37118 .14833 L
.37802 .15049 L
.38485 .15287 L
.38622 .15337 L
.3917 .15546 L
.39853 .15834 L
.40287 .16031 L
.40537 .16151 L
.41221 .16505 L
.41613 .16725 L
.41905 .169 L
.42588 .17344 L
.42697 .1742 L
.43272 .17849 L
.43599 .18114 L
.43956 .18426 L
.44361 .18809 L
.44639 .19093 L
.45013 .19503 L
.45324 .19874 L
.45576 .20198 L
.46007 .20804 L
.46066 .20892 L
.46494 .21586 L
.46691 .21938 L
.46869 .22281 L
.47196 .22975 L
.47375 .23209 L
.47472 .2367 L
.4755 .24364 L
.47375 .24886 L
.47293 .25059 L
.46984 .25754 L
.46691 .26328 L
.46625 .26448 L
.46215 .27143 L
.46007 .27462 L
.45747 .27837 L
.45324 .28392 L
.4521 .28532 L
Mistroke
.44639 .29173 L
.44589 .29226 L
.43956 .2984 L
.43867 .29921 L
.43272 .30418 L
.43015 .30615 L
.42588 .30922 L
.41997 .3131 L
.41905 .31367 L
.41221 .31762 L
.4076 .32004 L
.40537 .32115 L
.39853 .32433 L
.39222 .32698 L
.3917 .3272 L
.38485 .3298 L
.37802 .33217 L
.37249 .33393 L
.37118 .33433 L
.36434 .3363 L
.35751 .33811 L
.35066 .33977 L
.34572 .34087 L
.34383 .34127 L
.33699 .34264 L
.33015 .34385 L
.32332 .3448 L
.31648 .34385 L
.30964 .34264 L
.3028 .34127 L
.30091 .34087 L
.29597 .33977 L
.28912 .33811 L
.28229 .3363 L
.27545 .33433 L
.27414 .33393 L
.26861 .33217 L
.26178 .3298 L
.25494 .3272 L
.25441 .32698 L
.2481 .32433 L
.24126 .32115 L
.23903 .32004 L
.23443 .31762 L
.22758 .31367 L
.22666 .3131 L
.22075 .30922 L
.21648 .30615 L
.21391 .30418 L
.20796 .29921 L
Mistroke
.20707 .2984 L
.20074 .29226 L
.20024 .29173 L
.19453 .28532 L
.1934 .28392 L
.18916 .27837 L
.18656 .27462 L
.18448 .27143 L
.18038 .26448 L
.17972 .26328 L
.1768 .25754 L
.1737 .25059 L
.17288 .24886 L
.17113 .24364 L
.17191 .2367 L
.17288 .23209 L
.17467 .22975 L
.17794 .22281 L
.17972 .21938 L
.18168 .21586 L
.18597 .20892 L
.18656 .20804 L
.19087 .20198 L
.1934 .19874 L
.19651 .19503 L
.20024 .19093 L
.20302 .18809 L
.20707 .18426 L
.21064 .18114 L
.21391 .17849 L
.21966 .1742 L
.22075 .17344 L
.22758 .169 L
.2305 .16725 L
.23443 .16505 L
.24126 .16151 L
.24376 .16031 L
.2481 .15834 L
.25494 .15546 L
.26041 .15337 L
.26178 .15287 L
.26861 .15049 L
.27545 .14833 L
.28207 .14642 L
.28229 .14635 L
.28912 .14455 L
.29597 .1429 L
.3028 .14138 L
.30964 .14002 L
.31259 .13948 L
Mistroke
.31648 .13881 L
Mfstroke
.7 g
.3028 .7155 m
.30964 .71413 L
.31648 .71293 L
.32332 .71197 L
.33015 .71293 L
.33699 .71413 L
.34383 .7155 L
.34572 .7159 L
.35066 .717 L
.35751 .71866 L
.36434 .72047 L
.37118 .72245 L
.37249 .72284 L
.37802 .7246 L
.38485 .72697 L
.3917 .72958 L
.39222 .72979 L
.39853 .73244 L
.40537 .73562 L
.4076 .73673 L
.41221 .73915 L
.41905 .7431 L
.41997 .74367 L
.42588 .74755 L
.43015 .75062 L
.43272 .75259 L
.43867 .75756 L
.43956 .75837 L
.44589 .76451 L
.44639 .76504 L
.4521 .77145 L
.45324 .77285 L
.45747 .7784 L
.46007 .78215 L
.46215 .78535 L
.46625 .79229 L
.46691 .7935 L
.46984 .79924 L
.47293 .80618 L
.47375 .80792 L
.4755 .81313 L
.47472 .82007 L
.47375 .82468 L
.47196 .82702 L
.46869 .83396 L
.46691 .83739 L
.46494 .84091 L
.46066 .84785 L
.46007 .84874 L
.45576 .85479 L
.45324 .85803 L
.45013 .86174 L
.44639 .86584 L
.44361 .86868 L
.43956 .87251 L
.43599 .87563 L
.43272 .87828 L
.42697 .88257 L
.42588 .88333 L
.41905 .88778 L
.41613 .88952 L
.41221 .89173 L
.40537 .89527 L
.40287 .89646 L
.39853 .89843 L
.3917 .90131 L
.38622 .9034 L
.38485 .90391 L
.37802 .90628 L
.37118 .90844 L
.36456 .91036 L
.36434 .91042 L
.35751 .91223 L
.35066 .91387 L
.34383 .91539 L
.33699 .91675 L
.33404 .91729 L
.33015 .91796 L
.32332 .91892 L
.31648 .91796 L
.31259 .91729 L
.30964 .91675 L
.3028 .91539 L
.29597 .91387 L
.28912 .91223 L
.28229 .91042 L
.28207 .91036 L
.27545 .90844 L
.26861 .90628 L
.26178 .90391 L
.26041 .9034 L
.25494 .90131 L
.2481 .89843 L
.24376 .89646 L
.24126 .89527 L
.23443 .89173 L
.2305 .88952 L
.22758 .88778 L
.22075 .88333 L
.21966 .88257 L
.21391 .87828 L
.21064 .87563 L
.20707 .87251 L
.20302 .86868 L
.20024 .86584 L
.19651 .86174 L
.1934 .85803 L
.19087 .85479 L
.18656 .84874 L
.18597 .84785 L
.18168 .84091 L
.17972 .83739 L
.17794 .83396 L
.17467 .82702 L
.17288 .82468 L
.17191 .82007 L
.17113 .81313 L
.17288 .80792 L
.1737 .80618 L
.1768 .79924 L
.17972 .7935 L
.18038 .79229 L
.18448 .78535 L
.18656 .78215 L
.18916 .7784 L
.1934 .77285 L
.19453 .77145 L
.20024 .76504 L
.20074 .76451 L
.20707 .75837 L
.20796 .75756 L
.21391 .75259 L
.21648 .75062 L
.22075 .74755 L
.22666 .74367 L
.22758 .7431 L
.23443 .73915 L
.23903 .73673 L
.24126 .73562 L
.2481 .73244 L
.25441 .72979 L
.25494 .72958 L
.26178 .72697 L
.26861 .7246 L
.27414 .72284 L
.27545 .72245 L
.28229 .72047 L
.28912 .71866 L
.29597 .717 L
.30091 .7159 L
F
0 g
.3028 .7155 m
.30964 .71413 L
.31648 .71293 L
.32332 .71197 L
.33015 .71293 L
.33699 .71413 L
.34383 .7155 L
.34572 .7159 L
.35066 .717 L
.35751 .71866 L
.36434 .72047 L
.37118 .72245 L
.37249 .72284 L
.37802 .7246 L
.38485 .72697 L
.3917 .72958 L
.39222 .72979 L
.39853 .73244 L
.40537 .73562 L
.4076 .73673 L
.41221 .73915 L
.41905 .7431 L
.41997 .74367 L
.42588 .74755 L
.43015 .75062 L
.43272 .75259 L
.43867 .75756 L
.43956 .75837 L
.44589 .76451 L
.44639 .76504 L
.4521 .77145 L
.45324 .77285 L
.45747 .7784 L
.46007 .78215 L
.46215 .78535 L
.46625 .79229 L
.46691 .7935 L
.46984 .79924 L
.47293 .80618 L
.47375 .80792 L
.4755 .81313 L
.47472 .82007 L
.47375 .82468 L
.47196 .82702 L
.46869 .83396 L
.46691 .83739 L
.46494 .84091 L
.46066 .84785 L
.46007 .84874 L
.45576 .85479 L
Mistroke
.45324 .85803 L
.45013 .86174 L
.44639 .86584 L
.44361 .86868 L
.43956 .87251 L
.43599 .87563 L
.43272 .87828 L
.42697 .88257 L
.42588 .88333 L
.41905 .88778 L
.41613 .88952 L
.41221 .89173 L
.40537 .89527 L
.40287 .89646 L
.39853 .89843 L
.3917 .90131 L
.38622 .9034 L
.38485 .90391 L
.37802 .90628 L
.37118 .90844 L
.36456 .91036 L
.36434 .91042 L
.35751 .91223 L
.35066 .91387 L
.34383 .91539 L
.33699 .91675 L
.33404 .91729 L
.33015 .91796 L
.32332 .91892 L
.31648 .91796 L
.31259 .91729 L
.30964 .91675 L
.3028 .91539 L
.29597 .91387 L
.28912 .91223 L
.28229 .91042 L
.28207 .91036 L
.27545 .90844 L
.26861 .90628 L
.26178 .90391 L
.26041 .9034 L
.25494 .90131 L
.2481 .89843 L
.24376 .89646 L
.24126 .89527 L
.23443 .89173 L
.2305 .88952 L
.22758 .88778 L
.22075 .88333 L
.21966 .88257 L
Mistroke
.21391 .87828 L
.21064 .87563 L
.20707 .87251 L
.20302 .86868 L
.20024 .86584 L
.19651 .86174 L
.1934 .85803 L
.19087 .85479 L
.18656 .84874 L
.18597 .84785 L
.18168 .84091 L
.17972 .83739 L
.17794 .83396 L
.17467 .82702 L
.17288 .82468 L
.17191 .82007 L
.17113 .81313 L
.17288 .80792 L
.1737 .80618 L
.1768 .79924 L
.17972 .7935 L
.18038 .79229 L
.18448 .78535 L
.18656 .78215 L
.18916 .7784 L
.1934 .77285 L
.19453 .77145 L
.20024 .76504 L
.20074 .76451 L
.20707 .75837 L
.20796 .75756 L
.21391 .75259 L
.21648 .75062 L
.22075 .74755 L
.22666 .74367 L
.22758 .7431 L
.23443 .73915 L
.23903 .73673 L
.24126 .73562 L
.2481 .73244 L
.25441 .72979 L
.25494 .72958 L
.26178 .72697 L
.26861 .7246 L
.27414 .72284 L
.27545 .72245 L
.28229 .72047 L
.28912 .71866 L
.29597 .717 L
.30091 .7159 L
Mistroke
.3028 .7155 L
Mfstroke
.2 g
.32332 .45161 m
.3259 .45199 L
.33015 .45322 L
.33699 .45522 L
.34383 .4575 L
.34782 .45894 L
.35066 .46001 L
.35751 .46277 L
.36434 .46579 L
.36453 .46588 L
.37118 .4691 L
.37802 .47271 L
.37823 .47283 L
.38485 .47667 L
.38979 .47977 L
.3917 .48103 L
.39853 .48584 L
.39969 .48671 L
.40537 .4912 L
.40827 .49366 L
.41221 .49719 L
.41576 .5006 L
.41905 .50398 L
.4223 .50755 L
.42588 .51179 L
.42801 .5145 L
.43272 .52115 L
.4329 .52144 L
.43669 .52839 L
.4329 .53533 L
.43272 .53562 L
.42801 .54228 L
.42588 .54498 L
.4223 .54922 L
.41905 .55279 L
.41576 .55617 L
.41221 .55958 L
.40827 .56311 L
.40537 .56557 L
.39969 .57006 L
.39853 .57093 L
.3917 .57575 L
.38979 .577 L
.38485 .5801 L
.37823 .58394 L
.37802 .58407 L
.37118 .58768 L
.36453 .59089 L
.36434 .59098 L
.35751 .594 L
.35066 .59676 L
.34782 .59783 L
.34383 .59927 L
.33699 .60155 L
.33015 .60356 L
.3259 .60478 L
.32332 .60516 L
.32074 .60478 L
.31648 .60356 L
.30964 .60155 L
.3028 .59927 L
.29881 .59783 L
.29597 .59676 L
.28912 .594 L
.28229 .59098 L
.2821 .59089 L
.27545 .58768 L
.26861 .58407 L
.2684 .58394 L
.26178 .5801 L
.25684 .577 L
.25494 .57575 L
.2481 .57093 L
.24694 .57006 L
.24126 .56557 L
.23836 .56311 L
.23443 .55958 L
.23088 .55617 L
.22758 .55279 L
.22433 .54922 L
.22075 .54498 L
.21862 .54228 L
.21391 .53562 L
.21373 .53533 L
.20994 .52839 L
.21373 .52144 L
.21391 .52115 L
.21862 .5145 L
.22075 .51179 L
.22433 .50755 L
.22758 .50398 L
.23088 .5006 L
.23443 .49719 L
.23836 .49366 L
.24126 .4912 L
.24694 .48671 L
.2481 .48584 L
.25494 .48103 L
.25684 .47977 L
.26178 .47667 L
.2684 .47283 L
.26861 .47271 L
.27545 .4691 L
.2821 .46588 L
.28229 .46579 L
.28912 .46277 L
.29597 .46001 L
.29881 .45894 L
.3028 .4575 L
.30964 .45522 L
.31648 .45322 L
.32074 .45199 L
F
0 g
.32332 .45161 m
.3259 .45199 L
.33015 .45322 L
.33699 .45522 L
.34383 .4575 L
.34782 .45894 L
.35066 .46001 L
.35751 .46277 L
.36434 .46579 L
.36453 .46588 L
.37118 .4691 L
.37802 .47271 L
.37823 .47283 L
.38485 .47667 L
.38979 .47977 L
.3917 .48103 L
.39853 .48584 L
.39969 .48671 L
.40537 .4912 L
.40827 .49366 L
.41221 .49719 L
.41576 .5006 L
.41905 .50398 L
.4223 .50755 L
.42588 .51179 L
.42801 .5145 L
.43272 .52115 L
.4329 .52144 L
.43669 .52839 L
.4329 .53533 L
.43272 .53562 L
.42801 .54228 L
.42588 .54498 L
.4223 .54922 L
.41905 .55279 L
.41576 .55617 L
.41221 .55958 L
.40827 .56311 L
.40537 .56557 L
.39969 .57006 L
.39853 .57093 L
.3917 .57575 L
.38979 .577 L
.38485 .5801 L
.37823 .58394 L
.37802 .58407 L
.37118 .58768 L
.36453 .59089 L
.36434 .59098 L
.35751 .594 L
Mistroke
.35066 .59676 L
.34782 .59783 L
.34383 .59927 L
.33699 .60155 L
.33015 .60356 L
.3259 .60478 L
.32332 .60516 L
.32074 .60478 L
.31648 .60356 L
.30964 .60155 L
.3028 .59927 L
.29881 .59783 L
.29597 .59676 L
.28912 .594 L
.28229 .59098 L
.2821 .59089 L
.27545 .58768 L
.26861 .58407 L
.2684 .58394 L
.26178 .5801 L
.25684 .577 L
.25494 .57575 L
.2481 .57093 L
.24694 .57006 L
.24126 .56557 L
.23836 .56311 L
.23443 .55958 L
.23088 .55617 L
.22758 .55279 L
.22433 .54922 L
.22075 .54498 L
.21862 .54228 L
.21391 .53562 L
.21373 .53533 L
.20994 .52839 L
.21373 .52144 L
.21391 .52115 L
.21862 .5145 L
.22075 .51179 L
.22433 .50755 L
.22758 .50398 L
.23088 .5006 L
.23443 .49719 L
.23836 .49366 L
.24126 .4912 L
.24694 .48671 L
.2481 .48584 L
.25494 .48103 L
.25684 .47977 L
.26178 .47667 L
Mistroke
.2684 .47283 L
.26861 .47271 L
.27545 .4691 L
.2821 .46588 L
.28229 .46579 L
.28912 .46277 L
.29597 .46001 L
.29881 .45894 L
.3028 .4575 L
.30964 .45522 L
.31648 .45322 L
.32074 .45199 L
.32332 .45161 L
Mfstroke
.8 g
.31648 .16616 m
.32332 .16456 L
.33015 .16616 L
.33403 .16725 L
.33699 .16817 L
.34383 .17045 L
.35066 .17296 L
.35381 .1742 L
.35751 .17572 L
.36434 .17874 L
.36938 .18114 L
.37118 .18204 L
.37802 .18565 L
.3823 .18809 L
.38485 .18961 L
.3917 .19397 L
.39326 .19503 L
.39853 .19879 L
.40269 .20198 L
.40537 .20415 L
.41088 .20892 L
.41221 .21014 L
.41803 .21586 L
.41905 .21693 L
.4243 .22281 L
.42588 .22474 L
.42973 .22975 L
.43272 .2321 L
.43434 .2367 L
.43564 .24364 L
.43272 .24885 L
.43137 .25059 L
.42619 .25754 L
.42588 .25792 L
.42021 .26448 L
.41905 .26574 L
.41337 .27143 L
.41221 .27252 L
.40555 .27837 L
.40537 .27852 L
.39853 .28388 L
.39656 .28532 L
.3917 .28868 L
.38614 .29226 L
.38485 .29305 L
.37802 .29701 L
.37394 .29921 L
.37118 .30062 L
.36434 .30392 L
.35936 .30615 L
.35751 .30695 L
.35066 .3097 L
.34383 .31222 L
.34128 .3131 L
.33699 .31449 L
.33015 .3165 L
.32332 .31811 L
.31648 .3165 L
.30964 .31449 L
.30535 .3131 L
.3028 .31222 L
.29597 .3097 L
.28912 .30695 L
.28727 .30615 L
.28229 .30392 L
.27545 .30062 L
.2727 .29921 L
.26861 .29701 L
.26178 .29305 L
.26049 .29226 L
.25494 .28868 L
.25008 .28532 L
.2481 .28388 L
.24126 .27852 L
.24108 .27837 L
.23443 .27252 L
.23326 .27143 L
.22758 .26574 L
.22642 .26448 L
.22075 .25792 L
.22044 .25754 L
.21526 .25059 L
.21391 .24885 L
.211 .24364 L
.21229 .2367 L
.21391 .2321 L
.2169 .22975 L
.22075 .22474 L
.22234 .22281 L
.22758 .21693 L
.2286 .21586 L
.23443 .21014 L
.23575 .20892 L
.24126 .20415 L
.24394 .20198 L
.2481 .19879 L
.25338 .19503 L
.25494 .19397 L
.26178 .18961 L
.26434 .18809 L
.26861 .18565 L
.27545 .18204 L
.27725 .18114 L
.28229 .17874 L
.28912 .17572 L
.29282 .1742 L
.29597 .17296 L
.3028 .17045 L
.30964 .16817 L
.3126 .16725 L
F
0 g
.31648 .16616 m
.32332 .16456 L
.33015 .16616 L
.33403 .16725 L
.33699 .16817 L
.34383 .17045 L
.35066 .17296 L
.35381 .1742 L
.35751 .17572 L
.36434 .17874 L
.36938 .18114 L
.37118 .18204 L
.37802 .18565 L
.3823 .18809 L
.38485 .18961 L
.3917 .19397 L
.39326 .19503 L
.39853 .19879 L
.40269 .20198 L
.40537 .20415 L
.41088 .20892 L
.41221 .21014 L
.41803 .21586 L
.41905 .21693 L
.4243 .22281 L
.42588 .22474 L
.42973 .22975 L
.43272 .2321 L
.43434 .2367 L
.43564 .24364 L
.43272 .24885 L
.43137 .25059 L
.42619 .25754 L
.42588 .25792 L
.42021 .26448 L
.41905 .26574 L
.41337 .27143 L
.41221 .27252 L
.40555 .27837 L
.40537 .27852 L
.39853 .28388 L
.39656 .28532 L
.3917 .28868 L
.38614 .29226 L
.38485 .29305 L
.37802 .29701 L
.37394 .29921 L
.37118 .30062 L
.36434 .30392 L
.35936 .30615 L
Mistroke
.35751 .30695 L
.35066 .3097 L
.34383 .31222 L
.34128 .3131 L
.33699 .31449 L
.33015 .3165 L
.32332 .31811 L
.31648 .3165 L
.30964 .31449 L
.30535 .3131 L
.3028 .31222 L
.29597 .3097 L
.28912 .30695 L
.28727 .30615 L
.28229 .30392 L
.27545 .30062 L
.2727 .29921 L
.26861 .29701 L
.26178 .29305 L
.26049 .29226 L
.25494 .28868 L
.25008 .28532 L
.2481 .28388 L
.24126 .27852 L
.24108 .27837 L
.23443 .27252 L
.23326 .27143 L
.22758 .26574 L
.22642 .26448 L
.22075 .25792 L
.22044 .25754 L
.21526 .25059 L
.21391 .24885 L
.211 .24364 L
.21229 .2367 L
.21391 .2321 L
.2169 .22975 L
.22075 .22474 L
.22234 .22281 L
.22758 .21693 L
.2286 .21586 L
.23443 .21014 L
.23575 .20892 L
.24126 .20415 L
.24394 .20198 L
.2481 .19879 L
.25338 .19503 L
.25494 .19397 L
.26178 .18961 L
.26434 .18809 L
Mistroke
.26861 .18565 L
.27545 .18204 L
.27725 .18114 L
.28229 .17874 L
.28912 .17572 L
.29282 .1742 L
.29597 .17296 L
.3028 .17045 L
.30964 .16817 L
.3126 .16725 L
.31648 .16616 L
Mfstroke
.8 g
.30964 .74229 m
.31648 .74027 L
.32332 .73867 L
.33015 .74027 L
.33699 .74229 L
.34128 .74367 L
.34383 .74455 L
.35066 .74707 L
.35751 .74983 L
.35936 .75062 L
.36434 .75285 L
.37118 .75615 L
.37394 .75756 L
.37802 .75976 L
.38485 .76373 L
.38614 .76451 L
.3917 .76809 L
.39656 .77145 L
.39853 .7729 L
.40537 .77825 L
.40555 .7784 L
.41221 .78425 L
.41337 .78535 L
.41905 .79103 L
.42021 .79229 L
.42588 .79885 L
.42619 .79924 L
.43137 .80618 L
.43272 .80793 L
.43564 .81313 L
.43434 .82007 L
.43272 .82467 L
.42973 .82702 L
.42588 .83203 L
.4243 .83396 L
.41905 .83984 L
.41803 .84091 L
.41221 .84663 L
.41088 .84785 L
.40537 .85263 L
.40269 .85479 L
.39853 .85798 L
.39326 .86174 L
.3917 .8628 L
.38485 .86716 L
.3823 .86868 L
.37802 .87112 L
.37118 .87473 L
.36938 .87563 L
.36434 .87803 L
.35751 .88105 L
.35381 .88257 L
.35066 .88381 L
.34383 .88632 L
.33699 .8886 L
.33403 .88952 L
.33015 .89061 L
.32332 .89221 L
.31648 .89061 L
.3126 .88952 L
.30964 .8886 L
.3028 .88632 L
.29597 .88381 L
.29282 .88257 L
.28912 .88105 L
.28229 .87803 L
.27725 .87563 L
.27545 .87473 L
.26861 .87112 L
.26434 .86868 L
.26178 .86716 L
.25494 .8628 L
.25338 .86174 L
.2481 .85798 L
.24394 .85479 L
.24126 .85263 L
.23575 .84785 L
.23443 .84663 L
.2286 .84091 L
.22758 .83984 L
.22234 .83396 L
.22075 .83203 L
.2169 .82702 L
.21391 .82467 L
.21229 .82007 L
.211 .81313 L
.21391 .80793 L
.21526 .80618 L
.22044 .79924 L
.22075 .79885 L
.22642 .79229 L
.22758 .79103 L
.23326 .78535 L
.23443 .78425 L
.24108 .7784 L
.24126 .77825 L
.2481 .7729 L
.25008 .77145 L
.25494 .76809 L
.26049 .76451 L
.26178 .76373 L
.26861 .75976 L
.2727 .75756 L
.27545 .75615 L
.28229 .75285 L
.28727 .75062 L
.28912 .74983 L
.29597 .74707 L
.3028 .74455 L
.30535 .74367 L
F
0 g
.30964 .74229 m
.31648 .74027 L
.32332 .73867 L
.33015 .74027 L
.33699 .74229 L
.34128 .74367 L
.34383 .74455 L
.35066 .74707 L
.35751 .74983 L
.35936 .75062 L
.36434 .75285 L
.37118 .75615 L
.37394 .75756 L
.37802 .75976 L
.38485 .76373 L
.38614 .76451 L
.3917 .76809 L
.39656 .77145 L
.39853 .7729 L
.40537 .77825 L
.40555 .7784 L
.41221 .78425 L
.41337 .78535 L
.41905 .79103 L
.42021 .79229 L
.42588 .79885 L
.42619 .79924 L
.43137 .80618 L
.43272 .80793 L
.43564 .81313 L
.43434 .82007 L
.43272 .82467 L
.42973 .82702 L
.42588 .83203 L
.4243 .83396 L
.41905 .83984 L
.41803 .84091 L
.41221 .84663 L
.41088 .84785 L
.40537 .85263 L
.40269 .85479 L
.39853 .85798 L
.39326 .86174 L
.3917 .8628 L
.38485 .86716 L
.3823 .86868 L
.37802 .87112 L
.37118 .87473 L
.36938 .87563 L
.36434 .87803 L
Mistroke
.35751 .88105 L
.35381 .88257 L
.35066 .88381 L
.34383 .88632 L
.33699 .8886 L
.33403 .88952 L
.33015 .89061 L
.32332 .89221 L
.31648 .89061 L
.3126 .88952 L
.30964 .8886 L
.3028 .88632 L
.29597 .88381 L
.29282 .88257 L
.28912 .88105 L
.28229 .87803 L
.27725 .87563 L
.27545 .87473 L
.26861 .87112 L
.26434 .86868 L
.26178 .86716 L
.25494 .8628 L
.25338 .86174 L
.2481 .85798 L
.24394 .85479 L
.24126 .85263 L
.23575 .84785 L
.23443 .84663 L
.2286 .84091 L
.22758 .83984 L
.22234 .83396 L
.22075 .83203 L
.2169 .82702 L
.21391 .82467 L
.21229 .82007 L
.211 .81313 L
.21391 .80793 L
.21526 .80618 L
.22044 .79924 L
.22075 .79885 L
.22642 .79229 L
.22758 .79103 L
.23326 .78535 L
.23443 .78425 L
.24108 .7784 L
.24126 .77825 L
.2481 .7729 L
.25008 .77145 L
.25494 .76809 L
.26049 .76451 L
Mistroke
.26178 .76373 L
.26861 .75976 L
.2727 .75756 L
.27545 .75615 L
.28229 .75285 L
.28727 .75062 L
.28912 .74983 L
.29597 .74707 L
.3028 .74455 L
.30535 .74367 L
.30964 .74229 L
Mfstroke
.1 g
.32332 .47837 m
.32828 .47977 L
.33015 .48062 L
.33699 .48345 L
.34383 .48666 L
.34394 .48671 L
.35066 .49023 L
.3567 .49366 L
.35751 .49415 L
.36434 .49845 L
.36751 .5006 L
.37118 .50321 L
.37685 .50755 L
.37802 .50849 L
.38485 .51443 L
.38494 .5145 L
.3917 .52127 L
.39184 .52144 L
.39719 .52839 L
.39184 .53533 L
.3917 .53551 L
.38494 .54228 L
.38485 .54235 L
.37802 .54828 L
.37685 .54922 L
.37118 .55356 L
.36751 .55617 L
.36434 .55832 L
.35751 .56263 L
.3567 .56311 L
.35066 .56655 L
.34394 .57006 L
.34383 .57011 L
.33699 .57332 L
.33015 .57616 L
.32828 .577 L
.32332 .57841 L
.31836 .577 L
.31648 .57616 L
.30964 .57332 L
.3028 .57011 L
.30269 .57006 L
.29597 .56655 L
.28993 .56311 L
.28912 .56263 L
.28229 .55832 L
.27912 .55617 L
.27545 .55356 L
.26978 .54922 L
.26861 .54828 L
.26178 .54235 L
.26169 .54228 L
.25494 .53551 L
.25479 .53533 L
.24944 .52839 L
.25479 .52144 L
.25494 .52127 L
.26169 .5145 L
.26178 .51443 L
.26861 .50849 L
.26978 .50755 L
.27545 .50321 L
.27912 .5006 L
.28229 .49845 L
.28912 .49415 L
.28993 .49366 L
.29597 .49023 L
.30269 .48671 L
.3028 .48666 L
.30964 .48345 L
.31648 .48062 L
.31836 .47977 L
F
0 g
.32332 .47837 m
.32828 .47977 L
.33015 .48062 L
.33699 .48345 L
.34383 .48666 L
.34394 .48671 L
.35066 .49023 L
.3567 .49366 L
.35751 .49415 L
.36434 .49845 L
.36751 .5006 L
.37118 .50321 L
.37685 .50755 L
.37802 .50849 L
.38485 .51443 L
.38494 .5145 L
.3917 .52127 L
.39184 .52144 L
.39719 .52839 L
.39184 .53533 L
.3917 .53551 L
.38494 .54228 L
.38485 .54235 L
.37802 .54828 L
.37685 .54922 L
.37118 .55356 L
.36751 .55617 L
.36434 .55832 L
.35751 .56263 L
.3567 .56311 L
.35066 .56655 L
.34394 .57006 L
.34383 .57011 L
.33699 .57332 L
.33015 .57616 L
.32828 .577 L
.32332 .57841 L
.31836 .577 L
.31648 .57616 L
.30964 .57332 L
.3028 .57011 L
.30269 .57006 L
.29597 .56655 L
.28993 .56311 L
.28912 .56263 L
.28229 .55832 L
.27912 .55617 L
.27545 .55356 L
.26978 .54922 L
.26861 .54828 L
Mistroke
.26178 .54235 L
.26169 .54228 L
.25494 .53551 L
.25479 .53533 L
.24944 .52839 L
.25479 .52144 L
.25494 .52127 L
.26169 .5145 L
.26178 .51443 L
.26861 .50849 L
.26978 .50755 L
.27545 .50321 L
.27912 .5006 L
.28229 .49845 L
.28912 .49415 L
.28993 .49366 L
.29597 .49023 L
.30269 .48671 L
.3028 .48666 L
.30964 .48345 L
.31648 .48062 L
.31836 .47977 L
.32332 .47837 L
Mfstroke
.9 g
.31648 .19356 m
.32332 .19131 L
.33015 .19356 L
.33387 .19503 L
.33699 .1964 L
.34383 .19961 L
.34846 .20198 L
.35066 .20316 L
.35751 .20709 L
.36049 .20892 L
.36434 .2114 L
.37078 .21586 L
.37118 .21616 L
.37802 .22143 L
.37968 .22281 L
.38485 .22736 L
.38737 .22975 L
.3917 .23223 L
.39387 .2367 L
.3957 .24364 L
.3917 .24875 L
.38968 .25059 L
.38485 .25531 L
.38238 .25754 L
.37802 .26123 L
.37389 .26448 L
.37118 .2665 L
.36434 .27126 L
.36409 .27143 L
.35751 .27557 L
.35269 .27837 L
.35066 .2795 L
.34383 .28306 L
.3391 .28532 L
.33699 .28627 L
.33015 .2891 L
.32332 .29135 L
.31648 .2891 L
.30964 .28627 L
.30753 .28532 L
.3028 .28306 L
.29597 .2795 L
.29394 .27837 L
.28912 .27557 L
.28255 .27143 L
.28229 .27126 L
.27545 .2665 L
.27275 .26448 L
.26861 .26123 L
.26426 .25754 L
.26178 .25531 L
.25696 .25059 L
.25494 .24875 L
.25093 .24364 L
.25277 .2367 L
.25494 .23223 L
.25926 .22975 L
.26178 .22736 L
.26696 .22281 L
.26861 .22143 L
.27545 .21616 L
.27585 .21586 L
.28229 .2114 L
.28614 .20892 L
.28912 .20709 L
.29597 .20316 L
.29817 .20198 L
.3028 .19961 L
.30964 .1964 L
.31276 .19503 L
F
0 g
.31648 .19356 m
.32332 .19131 L
.33015 .19356 L
.33387 .19503 L
.33699 .1964 L
.34383 .19961 L
.34846 .20198 L
.35066 .20316 L
.35751 .20709 L
.36049 .20892 L
.36434 .2114 L
.37078 .21586 L
.37118 .21616 L
.37802 .22143 L
.37968 .22281 L
.38485 .22736 L
.38737 .22975 L
.3917 .23223 L
.39387 .2367 L
.3957 .24364 L
.3917 .24875 L
.38968 .25059 L
.38485 .25531 L
.38238 .25754 L
.37802 .26123 L
.37389 .26448 L
.37118 .2665 L
.36434 .27126 L
.36409 .27143 L
.35751 .27557 L
.35269 .27837 L
.35066 .2795 L
.34383 .28306 L
.3391 .28532 L
.33699 .28627 L
.33015 .2891 L
.32332 .29135 L
.31648 .2891 L
.30964 .28627 L
.30753 .28532 L
.3028 .28306 L
.29597 .2795 L
.29394 .27837 L
.28912 .27557 L
.28255 .27143 L
.28229 .27126 L
.27545 .2665 L
.27275 .26448 L
.26861 .26123 L
.26426 .25754 L
Mistroke
.26178 .25531 L
.25696 .25059 L
.25494 .24875 L
.25093 .24364 L
.25277 .2367 L
.25494 .23223 L
.25926 .22975 L
.26178 .22736 L
.26696 .22281 L
.26861 .22143 L
.27545 .21616 L
.27585 .21586 L
.28229 .2114 L
.28614 .20892 L
.28912 .20709 L
.29597 .20316 L
.29817 .20198 L
.3028 .19961 L
.30964 .1964 L
.31276 .19503 L
.31648 .19356 L
Mfstroke
.9 g
.30964 .7705 m
.31648 .76767 L
.32332 .76542 L
.33015 .76767 L
.33699 .7705 L
.3391 .77145 L
.34383 .77371 L
.35066 .77728 L
.35269 .7784 L
.35751 .7812 L
.36409 .78535 L
.36434 .78552 L
.37118 .79027 L
.37389 .79229 L
.37802 .79555 L
.38238 .79924 L
.38485 .80146 L
.38968 .80618 L
.3917 .80802 L
.3957 .81313 L
.39387 .82007 L
.3917 .82454 L
.38737 .82702 L
.38485 .82941 L
.37968 .83396 L
.37802 .83534 L
.37118 .84061 L
.37078 .84091 L
.36434 .84537 L
.36049 .84785 L
.35751 .84969 L
.35066 .85361 L
.34846 .85479 L
.34383 .85716 L
.33699 .86037 L
.33387 .86174 L
.33015 .86321 L
.32332 .86546 L
.31648 .86321 L
.31276 .86174 L
.30964 .86037 L
.3028 .85716 L
.29817 .85479 L
.29597 .85361 L
.28912 .84969 L
.28614 .84785 L
.28229 .84537 L
.27585 .84091 L
.27545 .84061 L
.26861 .83534 L
.26696 .83396 L
.26178 .82941 L
.25926 .82702 L
.25494 .82454 L
.25277 .82007 L
.25093 .81313 L
.25494 .80802 L
.25696 .80618 L
.26178 .80146 L
.26426 .79924 L
.26861 .79555 L
.27275 .79229 L
.27545 .79027 L
.28229 .78552 L
.28255 .78535 L
.28912 .7812 L
.29394 .7784 L
.29597 .77728 L
.3028 .77371 L
.30753 .77145 L
F
0 g
.30964 .7705 m
.31648 .76767 L
.32332 .76542 L
.33015 .76767 L
.33699 .7705 L
.3391 .77145 L
.34383 .77371 L
.35066 .77728 L
.35269 .7784 L
.35751 .7812 L
.36409 .78535 L
.36434 .78552 L
.37118 .79027 L
.37389 .79229 L
.37802 .79555 L
.38238 .79924 L
.38485 .80146 L
.38968 .80618 L
.3917 .80802 L
.3957 .81313 L
.39387 .82007 L
.3917 .82454 L
.38737 .82702 L
.38485 .82941 L
.37968 .83396 L
.37802 .83534 L
.37118 .84061 L
.37078 .84091 L
.36434 .84537 L
.36049 .84785 L
.35751 .84969 L
.35066 .85361 L
.34846 .85479 L
.34383 .85716 L
.33699 .86037 L
.33387 .86174 L
.33015 .86321 L
.32332 .86546 L
.31648 .86321 L
.31276 .86174 L
.30964 .86037 L
.3028 .85716 L
.29817 .85479 L
.29597 .85361 L
.28912 .84969 L
.28614 .84785 L
.28229 .84537 L
.27585 .84091 L
.27545 .84061 L
.26861 .83534 L
Mistroke
.26696 .83396 L
.26178 .82941 L
.25926 .82702 L
.25494 .82454 L
.25277 .82007 L
.25093 .81313 L
.25494 .80802 L
.25696 .80618 L
.26178 .80146 L
.26426 .79924 L
.26861 .79555 L
.27275 .79229 L
.27545 .79027 L
.28229 .78552 L
.28255 .78535 L
.28912 .7812 L
.29394 .7784 L
.29597 .77728 L
.3028 .77371 L
.30753 .77145 L
.30964 .7705 L
Mfstroke
.32332 .50556 m
.32846 .50755 L
.33015 .50859 L
.33699 .51244 L
.34024 .5145 L
.34383 .51689 L
.34983 .52144 L
.35066 .522 L
.35702 .52839 L
.35066 .53477 L
.34983 .53533 L
.34383 .53988 L
.34024 .54228 L
.33699 .54433 L
.33015 .54819 L
.32846 .54922 L
.32332 .5512 L
.31817 .54922 L
.31648 .54819 L
.30964 .54433 L
.30639 .54228 L
.3028 .53988 L
.29681 .53533 L
.29597 .53477 L
.28961 .52839 L
.29597 .522 L
.29681 .52144 L
.3028 .51689 L
.30639 .5145 L
.30964 .51244 L
.31648 .50859 L
.31817 .50755 L
F
.32332 .50556 m
.32846 .50755 L
.33015 .50859 L
.33699 .51244 L
.34024 .5145 L
.34383 .51689 L
.34983 .52144 L
.35066 .522 L
.35702 .52839 L
.35066 .53477 L
.34983 .53533 L
.34383 .53988 L
.34024 .54228 L
.33699 .54433 L
.33015 .54819 L
.32846 .54922 L
.32332 .5512 L
.31817 .54922 L
.31648 .54819 L
.30964 .54433 L
.30639 .54228 L
.3028 .53988 L
.29681 .53533 L
.29597 .53477 L
.28961 .52839 L
.29597 .522 L
.29681 .52144 L
.3028 .51689 L
.30639 .5145 L
.30964 .51244 L
.31648 .50859 L
.31817 .50755 L
.32332 .50556 L
s
1 g
.31648 .22153 m
.32332 .21851 L
.33015 .22153 L
.3326 .22281 L
.33699 .22538 L
.34366 .22975 L
.34383 .22978 L
.35066 .23345 L
.35256 .2367 L
.35503 .24364 L
.35066 .24799 L
.34686 .25059 L
.34383 .25281 L
.33699 .25728 L
.33656 .25754 L
.33015 .26114 L
.32332 .26415 L
.31648 .26114 L
.31007 .25754 L
.30964 .25728 L
.3028 .25281 L
.29978 .25059 L
.29597 .24799 L
.2916 .24364 L
.29407 .2367 L
.29597 .23345 L
.3028 .22978 L
.30297 .22975 L
.30964 .22538 L
.31403 .22281 L
F
0 g
.31648 .22153 m
.32332 .21851 L
.33015 .22153 L
.3326 .22281 L
.33699 .22538 L
.34366 .22975 L
.34383 .22978 L
.35066 .23345 L
.35256 .2367 L
.35503 .24364 L
.35066 .24799 L
.34686 .25059 L
.34383 .25281 L
.33699 .25728 L
.33656 .25754 L
.33015 .26114 L
.32332 .26415 L
.31648 .26114 L
.31007 .25754 L
.30964 .25728 L
.3028 .25281 L
.29978 .25059 L
.29597 .24799 L
.2916 .24364 L
.29407 .2367 L
.29597 .23345 L
.3028 .22978 L
.30297 .22975 L
.30964 .22538 L
.31403 .22281 L
.31648 .22153 L
s
1 g
.31648 .79564 m
.32332 .79262 L
.33015 .79564 L
.33656 .79924 L
.33699 .79949 L
.34383 .80396 L
.34686 .80618 L
.35066 .80879 L
.35503 .81313 L
.35256 .82007 L
.35066 .82332 L
.34383 .82699 L
.34366 .82702 L
.33699 .83139 L
.3326 .83396 L
.33015 .83524 L
.32332 .83827 L
.31648 .83524 L
.31403 .83396 L
.30964 .83139 L
.30297 .82702 L
.3028 .82699 L
.29597 .82332 L
.29407 .82007 L
.2916 .81313 L
.29597 .80878 L
.29978 .80618 L
.3028 .80396 L
.30964 .79949 L
.31007 .79924 L
F
0 g
.31648 .79564 m
.32332 .79262 L
.33015 .79564 L
.33656 .79924 L
.33699 .79949 L
.34383 .80396 L
.34686 .80618 L
.35066 .80879 L
.35503 .81313 L
.35256 .82007 L
.35066 .82332 L
.34383 .82699 L
.34366 .82702 L
.33699 .83139 L
.3326 .83396 L
.33015 .83524 L
.32332 .83827 L
.31648 .83524 L
.31403 .83396 L
.30964 .83139 L
.30297 .82702 L
.3028 .82699 L
.29597 .82332 L
.29407 .82007 L
.2916 .81313 L
.29597 .80878 L
.29978 .80618 L
.3028 .80396 L
.30964 .79949 L
.31007 .79924 L
.31648 .79564 L
s
.6 g
.68572 .40321 m
.69256 .40242 L
.69939 .4017 L
.70623 .40104 L
.71307 .40044 L
.71991 .39989 L
.72675 .39938 L
.73359 .39893 L
.74042 .39853 L
.74725 .39821 L
.7541 .39853 L
.76093 .39893 L
.76778 .39938 L
.77461 .39989 L
.78145 .40044 L
.78829 .40104 L
.79513 .4017 L
.80196 .40242 L
.8088 .40321 L
.81016 .40338 L
.81564 .40408 L
.82247 .40503 L
.82932 .40609 L
.83615 .40727 L
.84299 .40859 L
.84983 .41007 L
.85092 .41033 L
.85666 .41175 L
.8635 .41367 L
.87034 .41588 L
.87414 .41727 L
.87718 .41847 L
.88401 .42152 L
.88916 .42421 L
.89086 .42519 L
.89769 .42967 L
.89967 .43116 L
.90453 .43528 L
.90743 .4381 L
.91137 .44248 L
.91341 .44505 L
.91815 .45199 L
.9182 .45208 L
.922 .45894 L
.92504 .46553 L
.92519 .46588 L
.92787 .47283 L
.93016 .47977 L
.93188 .48579 L
.93213 .48671 L
.93384 .49366 L
.93533 .5006 L
.93664 .50755 L
.93778 .5145 L
.93872 .52114 L
.93876 .52144 L
.93951 .52839 L
.93876 .53533 L
.93872 .53563 L
.93778 .54228 L
.93664 .54922 L
.93533 .55617 L
.93384 .56311 L
.93213 .57006 L
.93188 .57098 L
.93016 .577 L
.92787 .58394 L
.92519 .59089 L
.92504 .59123 L
.922 .59783 L
.9182 .60469 L
.91815 .60478 L
.91341 .61172 L
.91137 .61429 L
.90743 .61867 L
.90453 .62149 L
.89967 .62561 L
.89769 .6271 L
.89086 .63158 L
.88916 .63256 L
.88401 .63525 L
.87718 .6383 L
.87414 .63951 L
.87034 .64089 L
.8635 .6431 L
.85666 .64502 L
.85092 .64644 L
.84983 .64671 L
.84299 .64818 L
.83615 .6495 L
.82932 .65068 L
.82247 .65174 L
.81564 .6527 L
.81016 .6534 L
.8088 .65356 L
.80196 .65435 L
.79513 .65507 L
.78829 .65573 L
.78145 .65633 L
.77461 .65688 L
.76778 .65739 L
.76093 .65784 L
.7541 .65824 L
.74725 .65856 L
.74042 .65824 L
.73359 .65784 L
.72675 .65739 L
.71991 .65688 L
.71307 .65633 L
.70623 .65573 L
.69939 .65507 L
.69256 .65435 L
.68572 .65356 L
.68436 .6534 L
.67888 .6527 L
.67205 .65174 L
.6652 .65068 L
.65837 .6495 L
.65153 .64818 L
.64469 .64671 L
.6436 .64644 L
.63786 .64502 L
.63102 .6431 L
.62418 .64089 L
.62038 .63951 L
.61734 .6383 L
.6105 .63525 L
.60536 .63256 L
.60366 .63158 L
.59683 .6271 L
.59485 .62561 L
.58999 .62149 L
.58709 .61867 L
.58315 .61429 L
.58111 .61172 L
.57637 .60478 L
.57632 .60469 L
.57252 .59783 L
.56947 .59124 L
.56934 .59089 L
.56665 .58394 L
.56436 .577 L
.56264 .57098 L
.5624 .57006 L
.56068 .56311 L
.55919 .55617 L
.55788 .54922 L
.55674 .54228 L
.5558 .53563 L
.55576 .53533 L
.555 .52839 L
.55576 .52144 L
.5558 .52114 L
.55674 .5145 L
.55788 .50755 L
.55919 .5006 L
.56068 .49366 L
.5624 .48671 L
.56264 .48579 L
.56436 .47977 L
.56665 .47283 L
.56934 .46588 L
.56947 .46553 L
.57252 .45894 L
.57632 .45208 L
.57637 .45199 L
.58111 .44505 L
.58315 .44248 L
.58709 .4381 L
.58999 .43528 L
.59485 .43116 L
.59683 .42967 L
.60366 .42519 L
.60536 .42421 L
.6105 .42152 L
.61734 .41847 L
.62038 .41727 L
.62418 .41588 L
.63102 .41367 L
.63786 .41175 L
.6436 .41033 L
.64469 .41007 L
.65153 .40859 L
.65837 .40727 L
.6652 .40609 L
.67205 .40503 L
.67888 .40408 L
.68436 .40338 L
F
0 g
.68572 .40321 m
.69256 .40242 L
.69939 .4017 L
.70623 .40104 L
.71307 .40044 L
.71991 .39989 L
.72675 .39938 L
.73359 .39893 L
.74042 .39853 L
.74725 .39821 L
.7541 .39853 L
.76093 .39893 L
.76778 .39938 L
.77461 .39989 L
.78145 .40044 L
.78829 .40104 L
.79513 .4017 L
.80196 .40242 L
.8088 .40321 L
.81016 .40338 L
.81564 .40408 L
.82247 .40503 L
.82932 .40609 L
.83615 .40727 L
.84299 .40859 L
.84983 .41007 L
.85092 .41033 L
.85666 .41175 L
.8635 .41367 L
.87034 .41588 L
.87414 .41727 L
.87718 .41847 L
.88401 .42152 L
.88916 .42421 L
.89086 .42519 L
.89769 .42967 L
.89967 .43116 L
.90453 .43528 L
.90743 .4381 L
.91137 .44248 L
.91341 .44505 L
.91815 .45199 L
.9182 .45208 L
.922 .45894 L
.92504 .46553 L
.92519 .46588 L
.92787 .47283 L
.93016 .47977 L
.93188 .48579 L
.93213 .48671 L
Mistroke
.93384 .49366 L
.93533 .5006 L
.93664 .50755 L
.93778 .5145 L
.93872 .52114 L
.93876 .52144 L
.93951 .52839 L
.93876 .53533 L
.93872 .53563 L
.93778 .54228 L
.93664 .54922 L
.93533 .55617 L
.93384 .56311 L
.93213 .57006 L
.93188 .57098 L
.93016 .577 L
.92787 .58394 L
.92519 .59089 L
.92504 .59123 L
.922 .59783 L
.9182 .60469 L
.91815 .60478 L
.91341 .61172 L
.91137 .61429 L
.90743 .61867 L
.90453 .62149 L
.89967 .62561 L
.89769 .6271 L
.89086 .63158 L
.88916 .63256 L
.88401 .63525 L
.87718 .6383 L
.87414 .63951 L
.87034 .64089 L
.8635 .6431 L
.85666 .64502 L
.85092 .64644 L
.84983 .64671 L
.84299 .64818 L
.83615 .6495 L
.82932 .65068 L
.82247 .65174 L
.81564 .6527 L
.81016 .6534 L
.8088 .65356 L
.80196 .65435 L
.79513 .65507 L
.78829 .65573 L
.78145 .65633 L
.77461 .65688 L
Mistroke
.76778 .65739 L
.76093 .65784 L
.7541 .65824 L
.74725 .65856 L
.74042 .65824 L
.73359 .65784 L
.72675 .65739 L
.71991 .65688 L
.71307 .65633 L
.70623 .65573 L
.69939 .65507 L
.69256 .65435 L
.68572 .65356 L
.68436 .6534 L
.67888 .6527 L
.67205 .65174 L
.6652 .65068 L
.65837 .6495 L
.65153 .64818 L
.64469 .64671 L
.6436 .64644 L
.63786 .64502 L
.63102 .6431 L
.62418 .64089 L
.62038 .63951 L
.61734 .6383 L
.6105 .63525 L
.60536 .63256 L
.60366 .63158 L
.59683 .6271 L
.59485 .62561 L
.58999 .62149 L
.58709 .61867 L
.58315 .61429 L
.58111 .61172 L
.57637 .60478 L
.57632 .60469 L
.57252 .59783 L
.56947 .59124 L
.56934 .59089 L
.56665 .58394 L
.56436 .577 L
.56264 .57098 L
.5624 .57006 L
.56068 .56311 L
.55919 .55617 L
.55788 .54922 L
.55674 .54228 L
.5558 .53563 L
.55576 .53533 L
Mistroke
.555 .52839 L
.55576 .52144 L
.5558 .52114 L
.55674 .5145 L
.55788 .50755 L
.55919 .5006 L
.56068 .49366 L
.5624 .48671 L
.56264 .48579 L
.56436 .47977 L
.56665 .47283 L
.56934 .46588 L
.56947 .46553 L
.57252 .45894 L
.57632 .45208 L
.57637 .45199 L
.58111 .44505 L
.58315 .44248 L
.58709 .4381 L
.58999 .43528 L
.59485 .43116 L
.59683 .42967 L
.60366 .42519 L
.60536 .42421 L
.6105 .42152 L
.61734 .41847 L
.62038 .41727 L
.62418 .41588 L
.63102 .41367 L
.63786 .41175 L
.6436 .41033 L
.64469 .41007 L
.65153 .40859 L
.65837 .40727 L
.6652 .40609 L
.67205 .40503 L
.67888 .40408 L
.68436 .40338 L
.68572 .40321 L
Mfstroke
.4 g
.74042 .11147 m
.74725 .11116 L
.7541 .11147 L
.75799 .11169 L
.76093 .11187 L
.76778 .11233 L
.77461 .11283 L
.78145 .11339 L
.78829 .11399 L
.79513 .11465 L
.80196 .11537 L
.8088 .11615 L
.81564 .11702 L
.82247 .11798 L
.82681 .11864 L
.82932 .11904 L
.83615 .12021 L
.84299 .12153 L
.84983 .12301 L
.85666 .12469 L
.85995 .12559 L
.8635 .12662 L
.87034 .12883 L
.87718 .13142 L
.87981 .13253 L
.88401 .13447 L
.89086 .13813 L
.89305 .13948 L
.89769 .14262 L
.90251 .14642 L
.90453 .14822 L
.9096 .15337 L
.91137 .15542 L
.91511 .16031 L
.9182 .16503 L
.91952 .16725 L
.92313 .1742 L
.92504 .17848 L
.92613 .18114 L
.92867 .18809 L
.93085 .19503 L
.93188 .19874 L
.93273 .20198 L
.93436 .20892 L
.93579 .21586 L
.93704 .22281 L
.93812 .22975 L
.93872 .23209 L
.93904 .2367 L
.9393 .24364 L
.93872 .24886 L
.93845 .25059 L
.93742 .25754 L
.93622 .26448 L
.93485 .27143 L
.93329 .27837 L
.93188 .28392 L
.9315 .28532 L
.92944 .29226 L
.92703 .29921 L
.92504 .30418 L
.92419 .30615 L
.9208 .3131 L
.9182 .31763 L
.91668 .32004 L
.91158 .32698 L
.91137 .32724 L
.90508 .33393 L
.90453 .33444 L
.89769 .34005 L
.89653 .34087 L
.89086 .34453 L
.88477 .34782 L
.88401 .34819 L
.87718 .35125 L
.87034 .35383 L
.86759 .35476 L
.8635 .35605 L
.85666 .35797 L
.84983 .35965 L
.84299 .36113 L
.84008 .36171 L
.83615 .36245 L
.82932 .36362 L
.82247 .36469 L
.81564 .36564 L
.8088 .36651 L
.80196 .36729 L
.79513 .36802 L
.78851 .36865 L
.78829 .36867 L
.78145 .36928 L
.77461 .36983 L
.76778 .37033 L
.76093 .37079 L
.7541 .37119 L
.74725 .37151 L
.74042 .37119 L
.73359 .37079 L
.72675 .37033 L
.71991 .36983 L
.71307 .36928 L
.70623 .36867 L
.70601 .36865 L
.69939 .36802 L
.69256 .36729 L
.68572 .36651 L
.67888 .36564 L
.67205 .36469 L
.6652 .36362 L
.65837 .36245 L
.65444 .36171 L
.65153 .36113 L
.64469 .35965 L
.63786 .35797 L
.63102 .35605 L
.62693 .35476 L
.62418 .35383 L
.61734 .35125 L
.6105 .34819 L
.60975 .34782 L
.60366 .34453 L
.59799 .34087 L
.59683 .34005 L
.58999 .33444 L
.58944 .33393 L
.58315 .32724 L
.58294 .32698 L
.57783 .32004 L
.57632 .31764 L
.57372 .3131 L
.57033 .30615 L
.56947 .30418 L
.56749 .29921 L
.56508 .29226 L
.56302 .28532 L
.56264 .28392 L
.56123 .27837 L
.55967 .27143 L
.5583 .26448 L
.55711 .25754 L
.55607 .25059 L
.5558 .24886 L
.55522 .24364 L
.55548 .2367 L
.5558 .23209 L
.5564 .22975 L
.55748 .22281 L
.55874 .21586 L
.56016 .20892 L
.5618 .20198 L
.56264 .19874 L
.56367 .19503 L
.56585 .18809 L
.56839 .18114 L
.56947 .17848 L
.57139 .1742 L
.575 .16725 L
.57632 .16503 L
.57941 .16031 L
.58315 .15542 L
.58492 .15337 L
.58999 .14822 L
.59201 .14642 L
.59683 .14262 L
.60148 .13948 L
.60366 .13813 L
.6105 .13447 L
.61471 .13253 L
.61734 .13142 L
.62418 .12883 L
.63102 .12662 L
.63457 .12559 L
.63786 .12469 L
.64469 .12301 L
.65153 .12153 L
.65837 .12021 L
.6652 .11904 L
.66771 .11864 L
.67205 .11798 L
.67888 .11702 L
.68572 .11615 L
.69256 .11537 L
.69939 .11465 L
.70623 .11399 L
.71307 .11339 L
.71991 .11283 L
.72675 .11233 L
.73359 .11187 L
.73653 .11169 L
F
0 g
.74042 .11147 m
.74725 .11116 L
.7541 .11147 L
.75799 .11169 L
.76093 .11187 L
.76778 .11233 L
.77461 .11283 L
.78145 .11339 L
.78829 .11399 L
.79513 .11465 L
.80196 .11537 L
.8088 .11615 L
.81564 .11702 L
.82247 .11798 L
.82681 .11864 L
.82932 .11904 L
.83615 .12021 L
.84299 .12153 L
.84983 .12301 L
.85666 .12469 L
.85995 .12559 L
.8635 .12662 L
.87034 .12883 L
.87718 .13142 L
.87981 .13253 L
.88401 .13447 L
.89086 .13813 L
.89305 .13948 L
.89769 .14262 L
.90251 .14642 L
.90453 .14822 L
.9096 .15337 L
.91137 .15542 L
.91511 .16031 L
.9182 .16503 L
.91952 .16725 L
.92313 .1742 L
.92504 .17848 L
.92613 .18114 L
.92867 .18809 L
.93085 .19503 L
.93188 .19874 L
.93273 .20198 L
.93436 .20892 L
.93579 .21586 L
.93704 .22281 L
.93812 .22975 L
.93872 .23209 L
.93904 .2367 L
.9393 .24364 L
Mistroke
.93872 .24886 L
.93845 .25059 L
.93742 .25754 L
.93622 .26448 L
.93485 .27143 L
.93329 .27837 L
.93188 .28392 L
.9315 .28532 L
.92944 .29226 L
.92703 .29921 L
.92504 .30418 L
.92419 .30615 L
.9208 .3131 L
.9182 .31763 L
.91668 .32004 L
.91158 .32698 L
.91137 .32724 L
.90508 .33393 L
.90453 .33444 L
.89769 .34005 L
.89653 .34087 L
.89086 .34453 L
.88477 .34782 L
.88401 .34819 L
.87718 .35125 L
.87034 .35383 L
.86759 .35476 L
.8635 .35605 L
.85666 .35797 L
.84983 .35965 L
.84299 .36113 L
.84008 .36171 L
.83615 .36245 L
.82932 .36362 L
.82247 .36469 L
.81564 .36564 L
.8088 .36651 L
.80196 .36729 L
.79513 .36802 L
.78851 .36865 L
.78829 .36867 L
.78145 .36928 L
.77461 .36983 L
.76778 .37033 L
.76093 .37079 L
.7541 .37119 L
.74725 .37151 L
.74042 .37119 L
.73359 .37079 L
.72675 .37033 L
Mistroke
.71991 .36983 L
.71307 .36928 L
.70623 .36867 L
.70601 .36865 L
.69939 .36802 L
.69256 .36729 L
.68572 .36651 L
.67888 .36564 L
.67205 .36469 L
.6652 .36362 L
.65837 .36245 L
.65444 .36171 L
.65153 .36113 L
.64469 .35965 L
.63786 .35797 L
.63102 .35605 L
.62693 .35476 L
.62418 .35383 L
.61734 .35125 L
.6105 .34819 L
.60975 .34782 L
.60366 .34453 L
.59799 .34087 L
.59683 .34005 L
.58999 .33444 L
.58944 .33393 L
.58315 .32724 L
.58294 .32698 L
.57783 .32004 L
.57632 .31764 L
.57372 .3131 L
.57033 .30615 L
.56947 .30418 L
.56749 .29921 L
.56508 .29226 L
.56302 .28532 L
.56264 .28392 L
.56123 .27837 L
.55967 .27143 L
.5583 .26448 L
.55711 .25754 L
.55607 .25059 L
.5558 .24886 L
.55522 .24364 L
.55548 .2367 L
.5558 .23209 L
.5564 .22975 L
.55748 .22281 L
.55874 .21586 L
.56016 .20892 L
Mistroke
.5618 .20198 L
.56264 .19874 L
.56367 .19503 L
.56585 .18809 L
.56839 .18114 L
.56947 .17848 L
.57139 .1742 L
.575 .16725 L
.57632 .16503 L
.57941 .16031 L
.58315 .15542 L
.58492 .15337 L
.58999 .14822 L
.59201 .14642 L
.59683 .14262 L
.60148 .13948 L
.60366 .13813 L
.6105 .13447 L
.61471 .13253 L
.61734 .13142 L
.62418 .12883 L
.63102 .12662 L
.63457 .12559 L
.63786 .12469 L
.64469 .12301 L
.65153 .12153 L
.65837 .12021 L
.6652 .11904 L
.66771 .11864 L
.67205 .11798 L
.67888 .11702 L
.68572 .11615 L
.69256 .11537 L
.69939 .11465 L
.70623 .11399 L
.71307 .11339 L
.71991 .11283 L
.72675 .11233 L
.73359 .11187 L
.73653 .11169 L
.74042 .11147 L
Mfstroke
.4 g
.70623 .6881 m
.71307 .68749 L
.71991 .68694 L
.72675 .68644 L
.73359 .68599 L
.74042 .68558 L
.74725 .68526 L
.7541 .68558 L
.76093 .68599 L
.76778 .68644 L
.77461 .68694 L
.78145 .68749 L
.78829 .6881 L
.78851 .68812 L
.79513 .68876 L
.80196 .68948 L
.8088 .69027 L
.81564 .69114 L
.82247 .69209 L
.82932 .69315 L
.83615 .69433 L
.84008 .69506 L
.84299 .69564 L
.84983 .69712 L
.85666 .6988 L
.8635 .70072 L
.86759 .70201 L
.87034 .70294 L
.87718 .70552 L
.88401 .70858 L
.88477 .70895 L
.89086 .71225 L
.89653 .7159 L
.89769 .71672 L
.90453 .72233 L
.90508 .72284 L
.91137 .72953 L
.91158 .72979 L
.91668 .73673 L
.9182 .73914 L
.9208 .74367 L
.92419 .75062 L
.92504 .75259 L
.92703 .75756 L
.92944 .76451 L
.9315 .77145 L
.93188 .77285 L
.93329 .7784 L
.93485 .78535 L
.93622 .79229 L
.93742 .79924 L
.93845 .80618 L
.93872 .80792 L
.9393 .81313 L
.93904 .82007 L
.93872 .82468 L
.93812 .82702 L
.93704 .83396 L
.93579 .84091 L
.93436 .84785 L
.93273 .85479 L
.93188 .85803 L
.93085 .86174 L
.92867 .86868 L
.92613 .87563 L
.92504 .87829 L
.92313 .88257 L
.91952 .88952 L
.9182 .89174 L
.91511 .89646 L
.91137 .90134 L
.9096 .9034 L
.90453 .90855 L
.90251 .91036 L
.89769 .91415 L
.89305 .91729 L
.89086 .91864 L
.88401 .9223 L
.87981 .92425 L
.87718 .92536 L
.87034 .92795 L
.8635 .93016 L
.85995 .93119 L
.85666 .93208 L
.84983 .93376 L
.84299 .93524 L
.83615 .93656 L
.82932 .93773 L
.82681 .93814 L
.82247 .93879 L
.81564 .93975 L
.8088 .94062 L
.80196 .94141 L
.79513 .94212 L
.78829 .94278 L
.78145 .94339 L
.77461 .94394 L
.76778 .94444 L
.76093 .9449 L
.75799 .94508 L
.7541 .9453 L
.74725 .94561 L
.74042 .9453 L
.73653 .94508 L
.73359 .9449 L
.72675 .94444 L
.71991 .94394 L
.71307 .94339 L
.70623 .94278 L
.69939 .94212 L
.69256 .94141 L
.68572 .94062 L
.67888 .93975 L
.67205 .93879 L
.66771 .93814 L
.6652 .93773 L
.65837 .93656 L
.65153 .93524 L
.64469 .93376 L
.63786 .93208 L
.63457 .93119 L
.63102 .93016 L
.62418 .92795 L
.61734 .92536 L
.61471 .92425 L
.6105 .9223 L
.60366 .91864 L
.60148 .91729 L
.59683 .91415 L
.59201 .91036 L
.58999 .90855 L
.58492 .9034 L
.58315 .90135 L
.57941 .89646 L
.57632 .89174 L
.575 .88952 L
.57139 .88257 L
.56947 .87829 L
.56839 .87563 L
.56585 .86868 L
.56367 .86174 L
.56264 .85803 L
.5618 .85479 L
.56016 .84785 L
.55874 .84091 L
.55748 .83396 L
.5564 .82702 L
.5558 .82468 L
.55548 .82007 L
.55522 .81313 L
.5558 .80792 L
.55607 .80618 L
.55711 .79924 L
.5583 .79229 L
.55967 .78535 L
.56123 .7784 L
.56264 .77285 L
.56302 .77145 L
.56508 .76451 L
.56749 .75756 L
.56947 .75259 L
.57033 .75062 L
.57372 .74367 L
.57632 .73914 L
.57783 .73673 L
.58294 .72979 L
.58315 .72953 L
.58944 .72284 L
.58999 .72233 L
.59683 .71672 L
.59799 .7159 L
.60366 .71225 L
.60975 .70895 L
.6105 .70858 L
.61734 .70552 L
.62418 .70294 L
.62693 .70201 L
.63102 .70072 L
.63786 .6988 L
.64469 .69712 L
.65153 .69564 L
.65444 .69506 L
.65837 .69433 L
.6652 .69315 L
.67205 .69209 L
.67888 .69114 L
.68572 .69027 L
.69256 .68948 L
.69939 .68876 L
.70601 .68812 L
F
0 g
.70623 .6881 m
.71307 .68749 L
.71991 .68694 L
.72675 .68644 L
.73359 .68599 L
.74042 .68558 L
.74725 .68526 L
.7541 .68558 L
.76093 .68599 L
.76778 .68644 L
.77461 .68694 L
.78145 .68749 L
.78829 .6881 L
.78851 .68812 L
.79513 .68876 L
.80196 .68948 L
.8088 .69027 L
.81564 .69114 L
.82247 .69209 L
.82932 .69315 L
.83615 .69433 L
.84008 .69506 L
.84299 .69564 L
.84983 .69712 L
.85666 .6988 L
.8635 .70072 L
.86759 .70201 L
.87034 .70294 L
.87718 .70552 L
.88401 .70858 L
.88477 .70895 L
.89086 .71225 L
.89653 .7159 L
.89769 .71672 L
.90453 .72233 L
.90508 .72284 L
.91137 .72953 L
.91158 .72979 L
.91668 .73673 L
.9182 .73914 L
.9208 .74367 L
.92419 .75062 L
.92504 .75259 L
.92703 .75756 L
.92944 .76451 L
.9315 .77145 L
.93188 .77285 L
.93329 .7784 L
.93485 .78535 L
.93622 .79229 L
Mistroke
.93742 .79924 L
.93845 .80618 L
.93872 .80792 L
.9393 .81313 L
.93904 .82007 L
.93872 .82468 L
.93812 .82702 L
.93704 .83396 L
.93579 .84091 L
.93436 .84785 L
.93273 .85479 L
.93188 .85803 L
.93085 .86174 L
.92867 .86868 L
.92613 .87563 L
.92504 .87829 L
.92313 .88257 L
.91952 .88952 L
.9182 .89174 L
.91511 .89646 L
.91137 .90134 L
.9096 .9034 L
.90453 .90855 L
.90251 .91036 L
.89769 .91415 L
.89305 .91729 L
.89086 .91864 L
.88401 .9223 L
.87981 .92425 L
.87718 .92536 L
.87034 .92795 L
.8635 .93016 L
.85995 .93119 L
.85666 .93208 L
.84983 .93376 L
.84299 .93524 L
.83615 .93656 L
.82932 .93773 L
.82681 .93814 L
.82247 .93879 L
.81564 .93975 L
.8088 .94062 L
.80196 .94141 L
.79513 .94212 L
.78829 .94278 L
.78145 .94339 L
.77461 .94394 L
.76778 .94444 L
.76093 .9449 L
.75799 .94508 L
Mistroke
.7541 .9453 L
.74725 .94561 L
.74042 .9453 L
.73653 .94508 L
.73359 .9449 L
.72675 .94444 L
.71991 .94394 L
.71307 .94339 L
.70623 .94278 L
.69939 .94212 L
.69256 .94141 L
.68572 .94062 L
.67888 .93975 L
.67205 .93879 L
.66771 .93814 L
.6652 .93773 L
.65837 .93656 L
.65153 .93524 L
.64469 .93376 L
.63786 .93208 L
.63457 .93119 L
.63102 .93016 L
.62418 .92795 L
.61734 .92536 L
.61471 .92425 L
.6105 .9223 L
.60366 .91864 L
.60148 .91729 L
.59683 .91415 L
.59201 .91036 L
.58999 .90855 L
.58492 .9034 L
.58315 .90135 L
.57941 .89646 L
.57632 .89174 L
.575 .88952 L
.57139 .88257 L
.56947 .87829 L
.56839 .87563 L
.56585 .86868 L
.56367 .86174 L
.56264 .85803 L
.5618 .85479 L
.56016 .84785 L
.55874 .84091 L
.55748 .83396 L
.5564 .82702 L
.5558 .82468 L
.55548 .82007 L
.55522 .81313 L
Mistroke
.5558 .80792 L
.55607 .80618 L
.55711 .79924 L
.5583 .79229 L
.55967 .78535 L
.56123 .7784 L
.56264 .77285 L
.56302 .77145 L
.56508 .76451 L
.56749 .75756 L
.56947 .75259 L
.57033 .75062 L
.57372 .74367 L
.57632 .73914 L
.57783 .73673 L
.58294 .72979 L
.58315 .72953 L
.58944 .72284 L
.58999 .72233 L
.59683 .71672 L
.59799 .7159 L
.60366 .71225 L
.60975 .70895 L
.6105 .70858 L
.61734 .70552 L
.62418 .70294 L
.62693 .70201 L
.63102 .70072 L
.63786 .6988 L
.64469 .69712 L
.65153 .69564 L
.65444 .69506 L
.65837 .69433 L
.6652 .69315 L
.67205 .69209 L
.67888 .69114 L
.68572 .69027 L
.69256 .68948 L
.69939 .68876 L
.70601 .68812 L
.70623 .6881 L
Mfstroke
.7 g
.71991 .42995 m
.72675 .42844 L
.73359 .42708 L
.74042 .42588 L
.74725 .42491 L
.7541 .42588 L
.76093 .42708 L
.76778 .42844 L
.77461 .42995 L
.77967 .43116 L
.78145 .43161 L
.78829 .43342 L
.79513 .43538 L
.80196 .43755 L
.80361 .4381 L
.8088 .43992 L
.81564 .44253 L
.8217 .44505 L
.82247 .44539 L
.82932 .44856 L
.83596 .45199 L
.83615 .4521 L
.84299 .45605 L
.84753 .45894 L
.84983 .4605 L
.85666 .46554 L
.85709 .46588 L
.8635 .47131 L
.86514 .47283 L
.87034 .47798 L
.872 .47977 L
.87718 .48579 L
.87791 .48671 L
.88304 .49366 L
.88401 .49509 L
.88752 .5006 L
.89086 .50644 L
.89145 .50755 L
.89487 .5145 L
.89769 .52114 L
.89781 .52144 L
.90008 .52839 L
.89781 .53533 L
.89769 .53563 L
.89487 .54228 L
.89145 .54922 L
.89086 .55033 L
.88752 .55617 L
.88401 .56169 L
.88304 .56311 L
.87791 .57006 L
.87718 .57098 L
.872 .577 L
.87034 .57879 L
.86514 .58394 L
.8635 .58546 L
.85709 .59089 L
.85666 .59123 L
.84983 .59627 L
.84753 .59783 L
.84299 .60072 L
.83615 .60467 L
.83596 .60478 L
.82932 .60821 L
.82247 .61138 L
.8217 .61172 L
.81564 .61425 L
.8088 .61686 L
.80361 .61867 L
.80196 .61922 L
.79513 .62138 L
.78829 .62336 L
.78145 .62516 L
.77967 .62561 L
.77461 .62682 L
.76778 .62834 L
.76093 .6297 L
.7541 .6309 L
.74725 .63186 L
.74042 .6309 L
.73359 .6297 L
.72675 .62834 L
.71991 .62682 L
.71485 .62561 L
.71307 .62516 L
.70623 .62336 L
.69939 .62138 L
.69256 .61922 L
.69091 .61867 L
.68572 .61686 L
.67888 .61425 L
.67282 .61172 L
.67205 .61138 L
.6652 .60821 L
.65855 .60478 L
.65837 .60467 L
.65153 .60072 L
.647 .59783 L
.64469 .59627 L
.63786 .59123 L
.63743 .59089 L
.63102 .58546 L
.62938 .58394 L
.62418 .57879 L
.62252 .577 L
.61734 .57098 L
.61661 .57006 L
.61147 .56311 L
.6105 .56169 L
.60699 .55617 L
.60366 .55033 L
.60307 .54922 L
.59965 .54228 L
.59683 .53563 L
.59672 .53533 L
.59444 .52839 L
.59672 .52144 L
.59683 .52114 L
.59965 .5145 L
.60307 .50755 L
.60366 .50644 L
.60699 .5006 L
.6105 .49509 L
.61147 .49366 L
.61661 .48671 L
.61734 .48579 L
.62252 .47977 L
.62418 .47798 L
.62938 .47283 L
.63102 .47131 L
.63743 .46588 L
.63786 .46554 L
.64469 .4605 L
.647 .45894 L
.65153 .45605 L
.65837 .4521 L
.65855 .45199 L
.6652 .44856 L
.67205 .44539 L
.67282 .44505 L
.67888 .44253 L
.68572 .43992 L
.69091 .4381 L
.69256 .43755 L
.69939 .43538 L
.70623 .43342 L
.71307 .43161 L
.71485 .43116 L
F
0 g
.71991 .42995 m
.72675 .42844 L
.73359 .42708 L
.74042 .42588 L
.74725 .42491 L
.7541 .42588 L
.76093 .42708 L
.76778 .42844 L
.77461 .42995 L
.77967 .43116 L
.78145 .43161 L
.78829 .43342 L
.79513 .43538 L
.80196 .43755 L
.80361 .4381 L
.8088 .43992 L
.81564 .44253 L
.8217 .44505 L
.82247 .44539 L
.82932 .44856 L
.83596 .45199 L
.83615 .4521 L
.84299 .45605 L
.84753 .45894 L
.84983 .4605 L
.85666 .46554 L
.85709 .46588 L
.8635 .47131 L
.86514 .47283 L
.87034 .47798 L
.872 .47977 L
.87718 .48579 L
.87791 .48671 L
.88304 .49366 L
.88401 .49509 L
.88752 .5006 L
.89086 .50644 L
.89145 .50755 L
.89487 .5145 L
.89769 .52114 L
.89781 .52144 L
.90008 .52839 L
.89781 .53533 L
.89769 .53563 L
.89487 .54228 L
.89145 .54922 L
.89086 .55033 L
.88752 .55617 L
.88401 .56169 L
.88304 .56311 L
Mistroke
.87791 .57006 L
.87718 .57098 L
.872 .577 L
.87034 .57879 L
.86514 .58394 L
.8635 .58546 L
.85709 .59089 L
.85666 .59123 L
.84983 .59627 L
.84753 .59783 L
.84299 .60072 L
.83615 .60467 L
.83596 .60478 L
.82932 .60821 L
.82247 .61138 L
.8217 .61172 L
.81564 .61425 L
.8088 .61686 L
.80361 .61867 L
.80196 .61922 L
.79513 .62138 L
.78829 .62336 L
.78145 .62516 L
.77967 .62561 L
.77461 .62682 L
.76778 .62834 L
.76093 .6297 L
.7541 .6309 L
.74725 .63186 L
.74042 .6309 L
.73359 .6297 L
.72675 .62834 L
.71991 .62682 L
.71485 .62561 L
.71307 .62516 L
.70623 .62336 L
.69939 .62138 L
.69256 .61922 L
.69091 .61867 L
.68572 .61686 L
.67888 .61425 L
.67282 .61172 L
.67205 .61138 L
.6652 .60821 L
.65855 .60478 L
.65837 .60467 L
.65153 .60072 L
.647 .59783 L
.64469 .59627 L
.63786 .59123 L
Mistroke
.63743 .59089 L
.63102 .58546 L
.62938 .58394 L
.62418 .57879 L
.62252 .577 L
.61734 .57098 L
.61661 .57006 L
.61147 .56311 L
.6105 .56169 L
.60699 .55617 L
.60366 .55033 L
.60307 .54922 L
.59965 .54228 L
.59683 .53563 L
.59672 .53533 L
.59444 .52839 L
.59672 .52144 L
.59683 .52114 L
.59965 .5145 L
.60307 .50755 L
.60366 .50644 L
.60699 .5006 L
.6105 .49509 L
.61147 .49366 L
.61661 .48671 L
.61734 .48579 L
.62252 .47977 L
.62418 .47798 L
.62938 .47283 L
.63102 .47131 L
.63743 .46588 L
.63786 .46554 L
.64469 .4605 L
.647 .45894 L
.65153 .45605 L
.65837 .4521 L
.65855 .45199 L
.6652 .44856 L
.67205 .44539 L
.67282 .44505 L
.67888 .44253 L
.68572 .43992 L
.69091 .4381 L
.69256 .43755 L
.69939 .43538 L
.70623 .43342 L
.71307 .43161 L
.71485 .43116 L
.71991 .42995 L
Mfstroke
.3 g
.74042 .13881 m
.74725 .13786 L
.7541 .13881 L
.75799 .13948 L
.76093 .14002 L
.76778 .14138 L
.77461 .1429 L
.78145 .14455 L
.78829 .14635 L
.78851 .14642 L
.79513 .14833 L
.80196 .15049 L
.8088 .15287 L
.81016 .15337 L
.81564 .15546 L
.82247 .15834 L
.82681 .16031 L
.82932 .16151 L
.83615 .16505 L
.84007 .16725 L
.84299 .169 L
.84983 .17344 L
.85091 .1742 L
.85666 .17849 L
.85993 .18114 L
.8635 .18426 L
.86755 .18809 L
.87034 .19093 L
.87407 .19503 L
.87718 .19874 L
.8797 .20198 L
.88401 .20804 L
.88461 .20892 L
.88889 .21586 L
.89086 .21938 L
.89264 .22281 L
.8959 .22975 L
.89769 .23209 L
.89866 .2367 L
.89945 .24364 L
.89769 .24886 L
.89688 .25059 L
.89378 .25754 L
.89086 .26328 L
.8902 .26448 L
.88609 .27143 L
.88401 .27462 L
.88141 .27837 L
.87718 .28392 L
.87604 .28532 L
.87034 .29173 L
.86983 .29226 L
.8635 .2984 L
.86261 .29921 L
.85666 .30418 L
.85409 .30615 L
.84983 .30922 L
.84392 .3131 L
.84299 .31367 L
.83615 .31762 L
.83155 .32004 L
.82932 .32115 L
.82247 .32433 L
.81617 .32698 L
.81564 .3272 L
.8088 .3298 L
.80196 .33217 L
.79643 .33393 L
.79513 .33433 L
.78829 .3363 L
.78145 .33811 L
.77461 .33977 L
.76966 .34087 L
.76778 .34127 L
.76093 .34264 L
.7541 .34385 L
.74725 .3448 L
.74042 .34385 L
.73359 .34264 L
.72675 .34127 L
.72486 .34087 L
.71991 .33977 L
.71307 .33811 L
.70623 .3363 L
.69939 .33433 L
.69809 .33393 L
.69256 .33217 L
.68572 .3298 L
.67888 .3272 L
.67835 .32698 L
.67205 .32433 L
.6652 .32115 L
.66297 .32004 L
.65837 .31762 L
.65153 .31367 L
.6506 .3131 L
.64469 .30922 L
.64043 .30615 L
.63786 .30418 L
.63191 .29921 L
.63102 .2984 L
.62468 .29226 L
.62418 .29173 L
.61848 .28532 L
.61734 .28392 L
.61311 .27837 L
.6105 .27462 L
.60842 .27143 L
.60432 .26448 L
.60366 .26328 L
.60074 .25754 L
.59764 .25059 L
.59683 .24886 L
.59507 .24364 L
.59586 .2367 L
.59683 .23209 L
.59862 .22975 L
.60188 .22281 L
.60366 .21938 L
.60563 .21586 L
.60992 .20892 L
.6105 .20804 L
.61482 .20198 L
.61734 .19874 L
.62044 .19503 L
.62418 .19093 L
.62697 .18809 L
.63102 .18426 L
.63459 .18114 L
.63786 .17849 L
.64361 .1742 L
.64469 .17344 L
.65153 .169 L
.65445 .16725 L
.65837 .16505 L
.6652 .16151 L
.66771 .16031 L
.67205 .15834 L
.67888 .15546 L
.68436 .15337 L
.68572 .15287 L
.69256 .15049 L
.69939 .14833 L
.70601 .14642 L
.70623 .14635 L
.71307 .14455 L
.71991 .1429 L
.72675 .14138 L
.73359 .14002 L
.73653 .13948 L
F
0 g
.74042 .13881 m
.74725 .13786 L
.7541 .13881 L
.75799 .13948 L
.76093 .14002 L
.76778 .14138 L
.77461 .1429 L
.78145 .14455 L
.78829 .14635 L
.78851 .14642 L
.79513 .14833 L
.80196 .15049 L
.8088 .15287 L
.81016 .15337 L
.81564 .15546 L
.82247 .15834 L
.82681 .16031 L
.82932 .16151 L
.83615 .16505 L
.84007 .16725 L
.84299 .169 L
.84983 .17344 L
.85091 .1742 L
.85666 .17849 L
.85993 .18114 L
.8635 .18426 L
.86755 .18809 L
.87034 .19093 L
.87407 .19503 L
.87718 .19874 L
.8797 .20198 L
.88401 .20804 L
.88461 .20892 L
.88889 .21586 L
.89086 .21938 L
.89264 .22281 L
.8959 .22975 L
.89769 .23209 L
.89866 .2367 L
.89945 .24364 L
.89769 .24886 L
.89688 .25059 L
.89378 .25754 L
.89086 .26328 L
.8902 .26448 L
.88609 .27143 L
.88401 .27462 L
.88141 .27837 L
.87718 .28392 L
.87604 .28532 L
Mistroke
.87034 .29173 L
.86983 .29226 L
.8635 .2984 L
.86261 .29921 L
.85666 .30418 L
.85409 .30615 L
.84983 .30922 L
.84392 .3131 L
.84299 .31367 L
.83615 .31762 L
.83155 .32004 L
.82932 .32115 L
.82247 .32433 L
.81617 .32698 L
.81564 .3272 L
.8088 .3298 L
.80196 .33217 L
.79643 .33393 L
.79513 .33433 L
.78829 .3363 L
.78145 .33811 L
.77461 .33977 L
.76966 .34087 L
.76778 .34127 L
.76093 .34264 L
.7541 .34385 L
.74725 .3448 L
.74042 .34385 L
.73359 .34264 L
.72675 .34127 L
.72486 .34087 L
.71991 .33977 L
.71307 .33811 L
.70623 .3363 L
.69939 .33433 L
.69809 .33393 L
.69256 .33217 L
.68572 .3298 L
.67888 .3272 L
.67835 .32698 L
.67205 .32433 L
.6652 .32115 L
.66297 .32004 L
.65837 .31762 L
.65153 .31367 L
.6506 .3131 L
.64469 .30922 L
.64043 .30615 L
.63786 .30418 L
.63191 .29921 L
Mistroke
.63102 .2984 L
.62468 .29226 L
.62418 .29173 L
.61848 .28532 L
.61734 .28392 L
.61311 .27837 L
.6105 .27462 L
.60842 .27143 L
.60432 .26448 L
.60366 .26328 L
.60074 .25754 L
.59764 .25059 L
.59683 .24886 L
.59507 .24364 L
.59586 .2367 L
.59683 .23209 L
.59862 .22975 L
.60188 .22281 L
.60366 .21938 L
.60563 .21586 L
.60992 .20892 L
.6105 .20804 L
.61482 .20198 L
.61734 .19874 L
.62044 .19503 L
.62418 .19093 L
.62697 .18809 L
.63102 .18426 L
.63459 .18114 L
.63786 .17849 L
.64361 .1742 L
.64469 .17344 L
.65153 .169 L
.65445 .16725 L
.65837 .16505 L
.6652 .16151 L
.66771 .16031 L
.67205 .15834 L
.67888 .15546 L
.68436 .15337 L
.68572 .15287 L
.69256 .15049 L
.69939 .14833 L
.70601 .14642 L
.70623 .14635 L
.71307 .14455 L
.71991 .1429 L
.72675 .14138 L
.73359 .14002 L
.73653 .13948 L
Mistroke
.74042 .13881 L
Mfstroke
.3 g
.72675 .7155 m
.73359 .71413 L
.74042 .71293 L
.74725 .71197 L
.7541 .71293 L
.76093 .71413 L
.76778 .7155 L
.76966 .7159 L
.77461 .717 L
.78145 .71866 L
.78829 .72047 L
.79513 .72245 L
.79643 .72284 L
.80196 .7246 L
.8088 .72697 L
.81564 .72958 L
.81617 .72979 L
.82247 .73244 L
.82932 .73562 L
.83155 .73673 L
.83615 .73915 L
.84299 .7431 L
.84392 .74367 L
.84983 .74755 L
.85409 .75062 L
.85666 .75259 L
.86261 .75756 L
.8635 .75837 L
.86983 .76451 L
.87034 .76504 L
.87604 .77145 L
.87718 .77285 L
.88141 .7784 L
.88401 .78215 L
.88609 .78535 L
.8902 .79229 L
.89086 .7935 L
.89378 .79924 L
.89688 .80618 L
.89769 .80792 L
.89945 .81313 L
.89866 .82007 L
.89769 .82468 L
.8959 .82702 L
.89264 .83396 L
.89086 .83739 L
.88889 .84091 L
.88461 .84785 L
.88401 .84874 L
.8797 .85479 L
.87718 .85803 L
.87407 .86174 L
.87034 .86584 L
.86755 .86868 L
.8635 .87251 L
.85993 .87563 L
.85666 .87828 L
.85091 .88257 L
.84983 .88333 L
.84299 .88778 L
.84007 .88952 L
.83615 .89173 L
.82932 .89527 L
.82681 .89646 L
.82247 .89843 L
.81564 .90131 L
.81016 .9034 L
.8088 .90391 L
.80196 .90628 L
.79513 .90844 L
.78851 .91036 L
.78829 .91042 L
.78145 .91223 L
.77461 .91387 L
.76778 .91539 L
.76093 .91675 L
.75799 .91729 L
.7541 .91796 L
.74725 .91892 L
.74042 .91796 L
.73653 .91729 L
.73359 .91675 L
.72675 .91539 L
.71991 .91387 L
.71307 .91223 L
.70623 .91042 L
.70601 .91036 L
.69939 .90844 L
.69256 .90628 L
.68572 .90391 L
.68436 .9034 L
.67888 .90131 L
.67205 .89843 L
.66771 .89646 L
.6652 .89527 L
.65837 .89173 L
.65445 .88952 L
.65153 .88778 L
.64469 .88333 L
.64361 .88257 L
.63786 .87828 L
.63459 .87563 L
.63102 .87251 L
.62697 .86868 L
.62418 .86584 L
.62044 .86174 L
.61734 .85803 L
.61482 .85479 L
.6105 .84874 L
.60992 .84785 L
.60563 .84091 L
.60366 .83739 L
.60188 .83396 L
.59862 .82702 L
.59683 .82468 L
.59586 .82007 L
.59507 .81313 L
.59683 .80792 L
.59764 .80618 L
.60074 .79924 L
.60366 .7935 L
.60432 .79229 L
.60842 .78535 L
.6105 .78215 L
.61311 .7784 L
.61734 .77285 L
.61848 .77145 L
.62418 .76504 L
.62468 .76451 L
.63102 .75837 L
.63191 .75756 L
.63786 .75259 L
.64043 .75062 L
.64469 .74755 L
.6506 .74367 L
.65153 .7431 L
.65837 .73915 L
.66297 .73673 L
.6652 .73562 L
.67205 .73244 L
.67835 .72979 L
.67888 .72958 L
.68572 .72697 L
.69256 .7246 L
.69809 .72284 L
.69939 .72245 L
.70623 .72047 L
.71307 .71866 L
.71991 .717 L
.72486 .7159 L
F
0 g
.72675 .7155 m
.73359 .71413 L
.74042 .71293 L
.74725 .71197 L
.7541 .71293 L
.76093 .71413 L
.76778 .7155 L
.76966 .7159 L
.77461 .717 L
.78145 .71866 L
.78829 .72047 L
.79513 .72245 L
.79643 .72284 L
.80196 .7246 L
.8088 .72697 L
.81564 .72958 L
.81617 .72979 L
.82247 .73244 L
.82932 .73562 L
.83155 .73673 L
.83615 .73915 L
.84299 .7431 L
.84392 .74367 L
.84983 .74755 L
.85409 .75062 L
.85666 .75259 L
.86261 .75756 L
.8635 .75837 L
.86983 .76451 L
.87034 .76504 L
.87604 .77145 L
.87718 .77285 L
.88141 .7784 L
.88401 .78215 L
.88609 .78535 L
.8902 .79229 L
.89086 .7935 L
.89378 .79924 L
.89688 .80618 L
.89769 .80792 L
.89945 .81313 L
.89866 .82007 L
.89769 .82468 L
.8959 .82702 L
.89264 .83396 L
.89086 .83739 L
.88889 .84091 L
.88461 .84785 L
.88401 .84874 L
.8797 .85479 L
Mistroke
.87718 .85803 L
.87407 .86174 L
.87034 .86584 L
.86755 .86868 L
.8635 .87251 L
.85993 .87563 L
.85666 .87828 L
.85091 .88257 L
.84983 .88333 L
.84299 .88778 L
.84007 .88952 L
.83615 .89173 L
.82932 .89527 L
.82681 .89646 L
.82247 .89843 L
.81564 .90131 L
.81016 .9034 L
.8088 .90391 L
.80196 .90628 L
.79513 .90844 L
.78851 .91036 L
.78829 .91042 L
.78145 .91223 L
.77461 .91387 L
.76778 .91539 L
.76093 .91675 L
.75799 .91729 L
.7541 .91796 L
.74725 .91892 L
.74042 .91796 L
.73653 .91729 L
.73359 .91675 L
.72675 .91539 L
.71991 .91387 L
.71307 .91223 L
.70623 .91042 L
.70601 .91036 L
.69939 .90844 L
.69256 .90628 L
.68572 .90391 L
.68436 .9034 L
.67888 .90131 L
.67205 .89843 L
.66771 .89646 L
.6652 .89527 L
.65837 .89173 L
.65445 .88952 L
.65153 .88778 L
.64469 .88333 L
.64361 .88257 L
Mistroke
.63786 .87828 L
.63459 .87563 L
.63102 .87251 L
.62697 .86868 L
.62418 .86584 L
.62044 .86174 L
.61734 .85803 L
.61482 .85479 L
.6105 .84874 L
.60992 .84785 L
.60563 .84091 L
.60366 .83739 L
.60188 .83396 L
.59862 .82702 L
.59683 .82468 L
.59586 .82007 L
.59507 .81313 L
.59683 .80792 L
.59764 .80618 L
.60074 .79924 L
.60366 .7935 L
.60432 .79229 L
.60842 .78535 L
.6105 .78215 L
.61311 .7784 L
.61734 .77285 L
.61848 .77145 L
.62418 .76504 L
.62468 .76451 L
.63102 .75837 L
.63191 .75756 L
.63786 .75259 L
.64043 .75062 L
.64469 .74755 L
.6506 .74367 L
.65153 .7431 L
.65837 .73915 L
.66297 .73673 L
.6652 .73562 L
.67205 .73244 L
.67835 .72979 L
.67888 .72958 L
.68572 .72697 L
.69256 .7246 L
.69809 .72284 L
.69939 .72245 L
.70623 .72047 L
.71307 .71866 L
.71991 .717 L
.72486 .7159 L
Mistroke
.72675 .7155 L
Mfstroke
.8 g
.74725 .45161 m
.74984 .45199 L
.7541 .45322 L
.76093 .45522 L
.76778 .4575 L
.77176 .45894 L
.77461 .46001 L
.78145 .46277 L
.78829 .46579 L
.78848 .46588 L
.79513 .4691 L
.80196 .47271 L
.80218 .47283 L
.8088 .47667 L
.81374 .47977 L
.81564 .48103 L
.82247 .48584 L
.82364 .48671 L
.82932 .4912 L
.83222 .49366 L
.83615 .49719 L
.8397 .5006 L
.84299 .50398 L
.84625 .50755 L
.84983 .51179 L
.85195 .5145 L
.85666 .52115 L
.85685 .52144 L
.86064 .52839 L
.85685 .53533 L
.85666 .53562 L
.85195 .54228 L
.84983 .54498 L
.84625 .54922 L
.84299 .55279 L
.8397 .55617 L
.83615 .55958 L
.83222 .56311 L
.82932 .56557 L
.82364 .57006 L
.82247 .57093 L
.81564 .57575 L
.81374 .577 L
.8088 .5801 L
.80218 .58394 L
.80196 .58407 L
.79513 .58768 L
.78848 .59089 L
.78829 .59098 L
.78145 .594 L
.77461 .59676 L
.77176 .59783 L
.76778 .59927 L
.76093 .60155 L
.7541 .60356 L
.74984 .60478 L
.74725 .60516 L
.74468 .60478 L
.74042 .60356 L
.73359 .60155 L
.72675 .59927 L
.72276 .59783 L
.71991 .59676 L
.71307 .594 L
.70623 .59098 L
.70604 .59089 L
.69939 .58768 L
.69256 .58407 L
.69235 .58394 L
.68572 .5801 L
.68079 .577 L
.67888 .57575 L
.67205 .57093 L
.67088 .57006 L
.6652 .56557 L
.6623 .56311 L
.65837 .55958 L
.65482 .55617 L
.65153 .55279 L
.64827 .54922 L
.64469 .54498 L
.64257 .54228 L
.63786 .53562 L
.63767 .53533 L
.63388 .52839 L
.63767 .52144 L
.63786 .52115 L
.64257 .5145 L
.64469 .51179 L
.64827 .50755 L
.65153 .50398 L
.65482 .5006 L
.65837 .49719 L
.6623 .49366 L
.6652 .4912 L
.67088 .48671 L
.67205 .48584 L
.67888 .48103 L
.68079 .47977 L
.68572 .47667 L
.69234 .47283 L
.69256 .47271 L
.69939 .4691 L
.70604 .46588 L
.70623 .46579 L
.71307 .46277 L
.71991 .46001 L
.72276 .45894 L
.72675 .4575 L
.73359 .45522 L
.74042 .45322 L
.74468 .45199 L
F
0 g
.74725 .45161 m
.74984 .45199 L
.7541 .45322 L
.76093 .45522 L
.76778 .4575 L
.77176 .45894 L
.77461 .46001 L
.78145 .46277 L
.78829 .46579 L
.78848 .46588 L
.79513 .4691 L
.80196 .47271 L
.80218 .47283 L
.8088 .47667 L
.81374 .47977 L
.81564 .48103 L
.82247 .48584 L
.82364 .48671 L
.82932 .4912 L
.83222 .49366 L
.83615 .49719 L
.8397 .5006 L
.84299 .50398 L
.84625 .50755 L
.84983 .51179 L
.85195 .5145 L
.85666 .52115 L
.85685 .52144 L
.86064 .52839 L
.85685 .53533 L
.85666 .53562 L
.85195 .54228 L
.84983 .54498 L
.84625 .54922 L
.84299 .55279 L
.8397 .55617 L
.83615 .55958 L
.83222 .56311 L
.82932 .56557 L
.82364 .57006 L
.82247 .57093 L
.81564 .57575 L
.81374 .577 L
.8088 .5801 L
.80218 .58394 L
.80196 .58407 L
.79513 .58768 L
.78848 .59089 L
.78829 .59098 L
.78145 .594 L
Mistroke
.77461 .59676 L
.77176 .59783 L
.76778 .59927 L
.76093 .60155 L
.7541 .60356 L
.74984 .60478 L
.74725 .60516 L
.74468 .60478 L
.74042 .60356 L
.73359 .60155 L
.72675 .59927 L
.72276 .59783 L
.71991 .59676 L
.71307 .594 L
.70623 .59098 L
.70604 .59089 L
.69939 .58768 L
.69256 .58407 L
.69235 .58394 L
.68572 .5801 L
.68079 .577 L
.67888 .57575 L
.67205 .57093 L
.67088 .57006 L
.6652 .56557 L
.6623 .56311 L
.65837 .55958 L
.65482 .55617 L
.65153 .55279 L
.64827 .54922 L
.64469 .54498 L
.64257 .54228 L
.63786 .53562 L
.63767 .53533 L
.63388 .52839 L
.63767 .52144 L
.63786 .52115 L
.64257 .5145 L
.64469 .51179 L
.64827 .50755 L
.65153 .50398 L
.65482 .5006 L
.65837 .49719 L
.6623 .49366 L
.6652 .4912 L
.67088 .48671 L
.67205 .48584 L
.67888 .48103 L
.68079 .47977 L
.68572 .47667 L
Mistroke
.69234 .47283 L
.69256 .47271 L
.69939 .4691 L
.70604 .46588 L
.70623 .46579 L
.71307 .46277 L
.71991 .46001 L
.72276 .45894 L
.72675 .4575 L
.73359 .45522 L
.74042 .45322 L
.74468 .45199 L
.74725 .45161 L
Mfstroke
.2 g
.74042 .16616 m
.74725 .16456 L
.7541 .16616 L
.75798 .16725 L
.76093 .16817 L
.76778 .17045 L
.77461 .17296 L
.77776 .1742 L
.78145 .17572 L
.78829 .17874 L
.79332 .18114 L
.79513 .18204 L
.80196 .18565 L
.80624 .18809 L
.8088 .18961 L
.81564 .19397 L
.8172 .19503 L
.82247 .19879 L
.82663 .20198 L
.82932 .20415 L
.83483 .20892 L
.83615 .21014 L
.84198 .21586 L
.84299 .21693 L
.84823 .22281 L
.84983 .22474 L
.85367 .22975 L
.85666 .2321 L
.85828 .2367 L
.85958 .24364 L
.85666 .24885 L
.85531 .25059 L
.85014 .25754 L
.84983 .25792 L
.84416 .26448 L
.84299 .26574 L
.83731 .27143 L
.83615 .27252 L
.82949 .27837 L
.82932 .27852 L
.82247 .28388 L
.8205 .28532 L
.81564 .28868 L
.81008 .29226 L
.8088 .29305 L
.80196 .29701 L
.79788 .29921 L
.79513 .30062 L
.78829 .30392 L
.78331 .30615 L
.78145 .30695 L
.77461 .3097 L
.76778 .31222 L
.76523 .3131 L
.76093 .31449 L
.7541 .3165 L
.74725 .31811 L
.74042 .3165 L
.73359 .31449 L
.72929 .3131 L
.72675 .31222 L
.71991 .3097 L
.71307 .30695 L
.71122 .30615 L
.70623 .30392 L
.69939 .30062 L
.69664 .29921 L
.69256 .29701 L
.68572 .29305 L
.68444 .29226 L
.67888 .28868 L
.67402 .28532 L
.67205 .28388 L
.6652 .27852 L
.66503 .27837 L
.65837 .27252 L
.65721 .27143 L
.65153 .26574 L
.65036 .26448 L
.64469 .25792 L
.64439 .25754 L
.63921 .25059 L
.63786 .24885 L
.63494 .24364 L
.63624 .2367 L
.63786 .2321 L
.64085 .22975 L
.64469 .22474 L
.64628 .22281 L
.65153 .21693 L
.65254 .21586 L
.65837 .21014 L
.65969 .20892 L
.6652 .20415 L
.66788 .20198 L
.67205 .19879 L
.67732 .19503 L
.67888 .19397 L
.68572 .18961 L
.68828 .18809 L
.69256 .18565 L
.69939 .18204 L
.7012 .18114 L
.70623 .17874 L
.71307 .17572 L
.71676 .1742 L
.71991 .17296 L
.72675 .17045 L
.73359 .16817 L
.73654 .16725 L
F
0 g
.74042 .16616 m
.74725 .16456 L
.7541 .16616 L
.75798 .16725 L
.76093 .16817 L
.76778 .17045 L
.77461 .17296 L
.77776 .1742 L
.78145 .17572 L
.78829 .17874 L
.79332 .18114 L
.79513 .18204 L
.80196 .18565 L
.80624 .18809 L
.8088 .18961 L
.81564 .19397 L
.8172 .19503 L
.82247 .19879 L
.82663 .20198 L
.82932 .20415 L
.83483 .20892 L
.83615 .21014 L
.84198 .21586 L
.84299 .21693 L
.84823 .22281 L
.84983 .22474 L
.85367 .22975 L
.85666 .2321 L
.85828 .2367 L
.85958 .24364 L
.85666 .24885 L
.85531 .25059 L
.85014 .25754 L
.84983 .25792 L
.84416 .26448 L
.84299 .26574 L
.83731 .27143 L
.83615 .27252 L
.82949 .27837 L
.82932 .27852 L
.82247 .28388 L
.8205 .28532 L
.81564 .28868 L
.81008 .29226 L
.8088 .29305 L
.80196 .29701 L
.79788 .29921 L
.79513 .30062 L
.78829 .30392 L
.78331 .30615 L
Mistroke
.78145 .30695 L
.77461 .3097 L
.76778 .31222 L
.76523 .3131 L
.76093 .31449 L
.7541 .3165 L
.74725 .31811 L
.74042 .3165 L
.73359 .31449 L
.72929 .3131 L
.72675 .31222 L
.71991 .3097 L
.71307 .30695 L
.71122 .30615 L
.70623 .30392 L
.69939 .30062 L
.69664 .29921 L
.69256 .29701 L
.68572 .29305 L
.68444 .29226 L
.67888 .28868 L
.67402 .28532 L
.67205 .28388 L
.6652 .27852 L
.66503 .27837 L
.65837 .27252 L
.65721 .27143 L
.65153 .26574 L
.65036 .26448 L
.64469 .25792 L
.64439 .25754 L
.63921 .25059 L
.63786 .24885 L
.63494 .24364 L
.63624 .2367 L
.63786 .2321 L
.64085 .22975 L
.64469 .22474 L
.64628 .22281 L
.65153 .21693 L
.65254 .21586 L
.65837 .21014 L
.65969 .20892 L
.6652 .20415 L
.66788 .20198 L
.67205 .19879 L
.67732 .19503 L
.67888 .19397 L
.68572 .18961 L
.68828 .18809 L
Mistroke
.69256 .18565 L
.69939 .18204 L
.7012 .18114 L
.70623 .17874 L
.71307 .17572 L
.71676 .1742 L
.71991 .17296 L
.72675 .17045 L
.73359 .16817 L
.73654 .16725 L
.74042 .16616 L
Mfstroke
.2 g
.73359 .74229 m
.74042 .74027 L
.74725 .73867 L
.7541 .74027 L
.76093 .74229 L
.76523 .74367 L
.76778 .74455 L
.77461 .74707 L
.78145 .74983 L
.78331 .75062 L
.78829 .75285 L
.79513 .75615 L
.79788 .75756 L
.80196 .75976 L
.8088 .76373 L
.81008 .76451 L
.81564 .76809 L
.8205 .77145 L
.82247 .7729 L
.82932 .77825 L
.82949 .7784 L
.83615 .78425 L
.83731 .78535 L
.84299 .79103 L
.84416 .79229 L
.84983 .79885 L
.85014 .79924 L
.85531 .80618 L
.85666 .80793 L
.85958 .81313 L
.85828 .82007 L
.85666 .82467 L
.85367 .82702 L
.84983 .83203 L
.84823 .83396 L
.84299 .83984 L
.84198 .84091 L
.83615 .84663 L
.83483 .84785 L
.82932 .85263 L
.82663 .85479 L
.82247 .85798 L
.8172 .86174 L
.81564 .8628 L
.8088 .86716 L
.80624 .86868 L
.80196 .87112 L
.79513 .87473 L
.79332 .87563 L
.78829 .87803 L
.78145 .88105 L
.77775 .88257 L
.77461 .88381 L
.76778 .88632 L
.76093 .8886 L
.75798 .88952 L
.7541 .89061 L
.74725 .89221 L
.74042 .89061 L
.73654 .88952 L
.73359 .8886 L
.72675 .88632 L
.71991 .88381 L
.71676 .88257 L
.71307 .88105 L
.70623 .87803 L
.7012 .87563 L
.69939 .87473 L
.69256 .87112 L
.68828 .86868 L
.68572 .86716 L
.67888 .8628 L
.67732 .86174 L
.67205 .85798 L
.66788 .85479 L
.6652 .85263 L
.65969 .84785 L
.65837 .84663 L
.65254 .84091 L
.65153 .83984 L
.64628 .83396 L
.64469 .83203 L
.64085 .82702 L
.63786 .82467 L
.63624 .82007 L
.63494 .81313 L
.63786 .80793 L
.63921 .80618 L
.64439 .79924 L
.64469 .79885 L
.65036 .79229 L
.65153 .79103 L
.65721 .78535 L
.65837 .78425 L
.66503 .7784 L
.6652 .77825 L
.67205 .7729 L
.67402 .77145 L
.67888 .76809 L
.68444 .76451 L
.68572 .76373 L
.69256 .75976 L
.69664 .75756 L
.69939 .75615 L
.70623 .75285 L
.71122 .75062 L
.71307 .74983 L
.71991 .74707 L
.72675 .74455 L
.72929 .74367 L
F
0 g
.73359 .74229 m
.74042 .74027 L
.74725 .73867 L
.7541 .74027 L
.76093 .74229 L
.76523 .74367 L
.76778 .74455 L
.77461 .74707 L
.78145 .74983 L
.78331 .75062 L
.78829 .75285 L
.79513 .75615 L
.79788 .75756 L
.80196 .75976 L
.8088 .76373 L
.81008 .76451 L
.81564 .76809 L
.8205 .77145 L
.82247 .7729 L
.82932 .77825 L
.82949 .7784 L
.83615 .78425 L
.83731 .78535 L
.84299 .79103 L
.84416 .79229 L
.84983 .79885 L
.85014 .79924 L
.85531 .80618 L
.85666 .80793 L
.85958 .81313 L
.85828 .82007 L
.85666 .82467 L
.85367 .82702 L
.84983 .83203 L
.84823 .83396 L
.84299 .83984 L
.84198 .84091 L
.83615 .84663 L
.83483 .84785 L
.82932 .85263 L
.82663 .85479 L
.82247 .85798 L
.8172 .86174 L
.81564 .8628 L
.8088 .86716 L
.80624 .86868 L
.80196 .87112 L
.79513 .87473 L
.79332 .87563 L
.78829 .87803 L
Mistroke
.78145 .88105 L
.77775 .88257 L
.77461 .88381 L
.76778 .88632 L
.76093 .8886 L
.75798 .88952 L
.7541 .89061 L
.74725 .89221 L
.74042 .89061 L
.73654 .88952 L
.73359 .8886 L
.72675 .88632 L
.71991 .88381 L
.71676 .88257 L
.71307 .88105 L
.70623 .87803 L
.7012 .87563 L
.69939 .87473 L
.69256 .87112 L
.68828 .86868 L
.68572 .86716 L
.67888 .8628 L
.67732 .86174 L
.67205 .85798 L
.66788 .85479 L
.6652 .85263 L
.65969 .84785 L
.65837 .84663 L
.65254 .84091 L
.65153 .83984 L
.64628 .83396 L
.64469 .83203 L
.64085 .82702 L
.63786 .82467 L
.63624 .82007 L
.63494 .81313 L
.63786 .80793 L
.63921 .80618 L
.64439 .79924 L
.64469 .79885 L
.65036 .79229 L
.65153 .79103 L
.65721 .78535 L
.65837 .78425 L
.66503 .7784 L
.6652 .77825 L
.67205 .7729 L
.67402 .77145 L
.67888 .76809 L
.68444 .76451 L
Mistroke
.68572 .76373 L
.69256 .75976 L
.69664 .75756 L
.69939 .75615 L
.70623 .75285 L
.71122 .75062 L
.71307 .74983 L
.71991 .74707 L
.72675 .74455 L
.72929 .74367 L
.73359 .74229 L
Mfstroke
.9 g
.74725 .47837 m
.75222 .47977 L
.7541 .48062 L
.76093 .48345 L
.76778 .48666 L
.76788 .48671 L
.77461 .49023 L
.78064 .49366 L
.78145 .49415 L
.78829 .49845 L
.79146 .5006 L
.79513 .50321 L
.8008 .50755 L
.80196 .50849 L
.8088 .51443 L
.80889 .5145 L
.81564 .52127 L
.81579 .52144 L
.82113 .52839 L
.81579 .53533 L
.81564 .53551 L
.80889 .54228 L
.8088 .54235 L
.80196 .54828 L
.8008 .54922 L
.79513 .55356 L
.79146 .55617 L
.78829 .55832 L
.78145 .56263 L
.78064 .56311 L
.77461 .56655 L
.76788 .57006 L
.76778 .57011 L
.76093 .57332 L
.7541 .57616 L
.75222 .577 L
.74725 .57841 L
.7423 .577 L
.74042 .57616 L
.73359 .57332 L
.72675 .57011 L
.72664 .57006 L
.71991 .56655 L
.71388 .56311 L
.71307 .56263 L
.70623 .55832 L
.70306 .55617 L
.69939 .55356 L
.69372 .54922 L
.69256 .54828 L
.68572 .54235 L
.68564 .54228 L
.67888 .53551 L
.67873 .53533 L
.67339 .52839 L
.67873 .52144 L
.67888 .52127 L
.68564 .5145 L
.68572 .51443 L
.69256 .50849 L
.69372 .50755 L
.69939 .50321 L
.70306 .5006 L
.70623 .49845 L
.71307 .49415 L
.71388 .49366 L
.71991 .49023 L
.72663 .48671 L
.72675 .48666 L
.73359 .48345 L
.74042 .48062 L
.7423 .47977 L
F
0 g
.74725 .47837 m
.75222 .47977 L
.7541 .48062 L
.76093 .48345 L
.76778 .48666 L
.76788 .48671 L
.77461 .49023 L
.78064 .49366 L
.78145 .49415 L
.78829 .49845 L
.79146 .5006 L
.79513 .50321 L
.8008 .50755 L
.80196 .50849 L
.8088 .51443 L
.80889 .5145 L
.81564 .52127 L
.81579 .52144 L
.82113 .52839 L
.81579 .53533 L
.81564 .53551 L
.80889 .54228 L
.8088 .54235 L
.80196 .54828 L
.8008 .54922 L
.79513 .55356 L
.79146 .55617 L
.78829 .55832 L
.78145 .56263 L
.78064 .56311 L
.77461 .56655 L
.76788 .57006 L
.76778 .57011 L
.76093 .57332 L
.7541 .57616 L
.75222 .577 L
.74725 .57841 L
.7423 .577 L
.74042 .57616 L
.73359 .57332 L
.72675 .57011 L
.72664 .57006 L
.71991 .56655 L
.71388 .56311 L
.71307 .56263 L
.70623 .55832 L
.70306 .55617 L
.69939 .55356 L
.69372 .54922 L
.69256 .54828 L
Mistroke
.68572 .54235 L
.68564 .54228 L
.67888 .53551 L
.67873 .53533 L
.67339 .52839 L
.67873 .52144 L
.67888 .52127 L
.68564 .5145 L
.68572 .51443 L
.69256 .50849 L
.69372 .50755 L
.69939 .50321 L
.70306 .5006 L
.70623 .49845 L
.71307 .49415 L
.71388 .49366 L
.71991 .49023 L
.72663 .48671 L
.72675 .48666 L
.73359 .48345 L
.74042 .48062 L
.7423 .47977 L
.74725 .47837 L
Mfstroke
.1 g
.74042 .19356 m
.74725 .19131 L
.7541 .19356 L
.75781 .19503 L
.76093 .1964 L
.76778 .19961 L
.77239 .20198 L
.77461 .20316 L
.78145 .20709 L
.78443 .20892 L
.78829 .2114 L
.79472 .21586 L
.79513 .21616 L
.80196 .22143 L
.80362 .22281 L
.8088 .22736 L
.81132 .22975 L
.81564 .23223 L
.81781 .2367 L
.81964 .24364 L
.81564 .24875 L
.81362 .25059 L
.8088 .25531 L
.80632 .25754 L
.80196 .26123 L
.79783 .26448 L
.79513 .2665 L
.78829 .27126 L
.78803 .27143 L
.78145 .27557 L
.77664 .27837 L
.77461 .2795 L
.76778 .28305 L
.76304 .28532 L
.76093 .28627 L
.7541 .2891 L
.74725 .29135 L
.74042 .2891 L
.73359 .28627 L
.73147 .28532 L
.72675 .28306 L
.71991 .2795 L
.71788 .27837 L
.71307 .27557 L
.70649 .27143 L
.70623 .27126 L
.69939 .2665 L
.69669 .26448 L
.69256 .26123 L
.6882 .25754 L
.68572 .25531 L
.6809 .25059 L
.67888 .24875 L
.67488 .24364 L
.67671 .2367 L
.67888 .23223 L
.6832 .22975 L
.68572 .22736 L
.6909 .22281 L
.69256 .22143 L
.69939 .21616 L
.6998 .21586 L
.70623 .2114 L
.71009 .20892 L
.71307 .20709 L
.71991 .20316 L
.72211 .20198 L
.72675 .19961 L
.73359 .1964 L
.73671 .19503 L
F
0 g
.74042 .19356 m
.74725 .19131 L
.7541 .19356 L
.75781 .19503 L
.76093 .1964 L
.76778 .19961 L
.77239 .20198 L
.77461 .20316 L
.78145 .20709 L
.78443 .20892 L
.78829 .2114 L
.79472 .21586 L
.79513 .21616 L
.80196 .22143 L
.80362 .22281 L
.8088 .22736 L
.81132 .22975 L
.81564 .23223 L
.81781 .2367 L
.81964 .24364 L
.81564 .24875 L
.81362 .25059 L
.8088 .25531 L
.80632 .25754 L
.80196 .26123 L
.79783 .26448 L
.79513 .2665 L
.78829 .27126 L
.78803 .27143 L
.78145 .27557 L
.77664 .27837 L
.77461 .2795 L
.76778 .28305 L
.76304 .28532 L
.76093 .28627 L
.7541 .2891 L
.74725 .29135 L
.74042 .2891 L
.73359 .28627 L
.73147 .28532 L
.72675 .28306 L
.71991 .2795 L
.71788 .27837 L
.71307 .27557 L
.70649 .27143 L
.70623 .27126 L
.69939 .2665 L
.69669 .26448 L
.69256 .26123 L
.6882 .25754 L
Mistroke
.68572 .25531 L
.6809 .25059 L
.67888 .24875 L
.67488 .24364 L
.67671 .2367 L
.67888 .23223 L
.6832 .22975 L
.68572 .22736 L
.6909 .22281 L
.69256 .22143 L
.69939 .21616 L
.6998 .21586 L
.70623 .2114 L
.71009 .20892 L
.71307 .20709 L
.71991 .20316 L
.72211 .20198 L
.72675 .19961 L
.73359 .1964 L
.73671 .19503 L
.74042 .19356 L
Mfstroke
.1 g
.73359 .7705 m
.74042 .76767 L
.74725 .76542 L
.7541 .76767 L
.76093 .7705 L
.76304 .77145 L
.76778 .77372 L
.77461 .77728 L
.77664 .7784 L
.78145 .7812 L
.78803 .78535 L
.78829 .78552 L
.79513 .79027 L
.79783 .79229 L
.80196 .79555 L
.80632 .79924 L
.8088 .80147 L
.81362 .80618 L
.81564 .80802 L
.81964 .81313 L
.81781 .82007 L
.81564 .82454 L
.81132 .82702 L
.8088 .82941 L
.80362 .83396 L
.80196 .83534 L
.79513 .84061 L
.79472 .84091 L
.78829 .84537 L
.78443 .84785 L
.78145 .84969 L
.77461 .8536 L
.77239 .85479 L
.76778 .85716 L
.76093 .86037 L
.75781 .86174 L
.7541 .86321 L
.74725 .86546 L
.74042 .86321 L
.73671 .86174 L
.73359 .86037 L
.72675 .85716 L
.72211 .85479 L
.71991 .8536 L
.71307 .84969 L
.71009 .84785 L
.70623 .84537 L
.6998 .84091 L
.69939 .84061 L
.69256 .83534 L
.6909 .83396 L
.68572 .82941 L
.6832 .82702 L
.67888 .82454 L
.67671 .82007 L
.67488 .81313 L
.67888 .80802 L
.6809 .80618 L
.68572 .80147 L
.6882 .79924 L
.69256 .79555 L
.69669 .79229 L
.69939 .79027 L
.70623 .78552 L
.70649 .78535 L
.71307 .7812 L
.71788 .7784 L
.71991 .77728 L
.72675 .77371 L
.73147 .77145 L
F
0 g
.73359 .7705 m
.74042 .76767 L
.74725 .76542 L
.7541 .76767 L
.76093 .7705 L
.76304 .77145 L
.76778 .77372 L
.77461 .77728 L
.77664 .7784 L
.78145 .7812 L
.78803 .78535 L
.78829 .78552 L
.79513 .79027 L
.79783 .79229 L
.80196 .79555 L
.80632 .79924 L
.8088 .80147 L
.81362 .80618 L
.81564 .80802 L
.81964 .81313 L
.81781 .82007 L
.81564 .82454 L
.81132 .82702 L
.8088 .82941 L
.80362 .83396 L
.80196 .83534 L
.79513 .84061 L
.79472 .84091 L
.78829 .84537 L
.78443 .84785 L
.78145 .84969 L
.77461 .8536 L
.77239 .85479 L
.76778 .85716 L
.76093 .86037 L
.75781 .86174 L
.7541 .86321 L
.74725 .86546 L
.74042 .86321 L
.73671 .86174 L
.73359 .86037 L
.72675 .85716 L
.72211 .85479 L
.71991 .8536 L
.71307 .84969 L
.71009 .84785 L
.70623 .84537 L
.6998 .84091 L
.69939 .84061 L
.69256 .83534 L
Mistroke
.6909 .83396 L
.68572 .82941 L
.6832 .82702 L
.67888 .82454 L
.67671 .82007 L
.67488 .81313 L
.67888 .80802 L
.6809 .80618 L
.68572 .80147 L
.6882 .79924 L
.69256 .79555 L
.69669 .79229 L
.69939 .79027 L
.70623 .78552 L
.70649 .78535 L
.71307 .7812 L
.71788 .7784 L
.71991 .77728 L
.72675 .77371 L
.73147 .77145 L
.73359 .7705 L
Mfstroke
1 g
.74725 .50556 m
.75241 .50755 L
.7541 .50859 L
.76093 .51244 L
.76419 .5145 L
.76778 .51689 L
.77376 .52144 L
.77461 .522 L
.78097 .52839 L
.77461 .53477 L
.77376 .53533 L
.76778 .53988 L
.76419 .54228 L
.76093 .54433 L
.7541 .54819 L
.75241 .54922 L
.74725 .5512 L
.74211 .54922 L
.74042 .54819 L
.73359 .54433 L
.73033 .54228 L
.72675 .53988 L
.72075 .53533 L
.71991 .53477 L
.71355 .52839 L
.71991 .522 L
.72075 .52144 L
.72675 .51689 L
.73033 .5145 L
.73359 .51244 L
.74042 .50859 L
.74211 .50755 L
F
0 g
.74725 .50556 m
.75241 .50755 L
.7541 .50859 L
.76093 .51244 L
.76419 .5145 L
.76778 .51689 L
.77376 .52144 L
.77461 .522 L
.78097 .52839 L
.77461 .53477 L
.77376 .53533 L
.76778 .53988 L
.76419 .54228 L
.76093 .54433 L
.7541 .54819 L
.75241 .54922 L
.74725 .5512 L
.74211 .54922 L
.74042 .54819 L
.73359 .54433 L
.73033 .54228 L
.72675 .53988 L
.72075 .53533 L
.71991 .53477 L
.71355 .52839 L
.71991 .522 L
.72075 .52144 L
.72675 .51689 L
.73033 .5145 L
.73359 .51244 L
.74042 .50859 L
.74211 .50755 L
.74725 .50556 L
s
.74042 .22153 m
.74725 .21851 L
.7541 .22153 L
.75654 .22281 L
.76093 .22538 L
.76761 .22975 L
.76778 .22978 L
.77461 .23345 L
.77651 .2367 L
.77897 .24364 L
.77461 .24798 L
.7708 .25059 L
.76778 .25281 L
.76093 .25728 L
.76051 .25754 L
.7541 .26114 L
.74725 .26415 L
.74042 .26114 L
.73401 .25754 L
.73359 .25728 L
.72675 .25281 L
.72372 .25059 L
.71991 .24798 L
.71555 .24364 L
.71802 .2367 L
.71991 .23345 L
.72675 .22978 L
.72691 .22975 L
.73359 .22538 L
.73798 .22281 L
F
.74042 .22153 m
.74725 .21851 L
.7541 .22153 L
.75654 .22281 L
.76093 .22538 L
.76761 .22975 L
.76778 .22978 L
.77461 .23345 L
.77651 .2367 L
.77897 .24364 L
.77461 .24798 L
.7708 .25059 L
.76778 .25281 L
.76093 .25728 L
.76051 .25754 L
.7541 .26114 L
.74725 .26415 L
.74042 .26114 L
.73401 .25754 L
.73359 .25728 L
.72675 .25281 L
.72372 .25059 L
.71991 .24798 L
.71555 .24364 L
.71802 .2367 L
.71991 .23345 L
.72675 .22978 L
.72691 .22975 L
.73359 .22538 L
.73798 .22281 L
.74042 .22153 L
s
.74042 .79564 m
.74725 .79262 L
.7541 .79564 L
.76051 .79924 L
.76093 .79949 L
.76778 .80396 L
.7708 .80618 L
.77461 .80879 L
.77897 .81313 L
.77651 .82007 L
.77461 .82332 L
.76778 .82699 L
.76761 .82702 L
.76093 .83139 L
.75654 .83396 L
.7541 .83524 L
.74725 .83827 L
.74042 .83524 L
.73798 .83396 L
.73359 .83139 L
.72691 .82702 L
.72675 .82699 L
.71991 .82332 L
.71802 .82007 L
.71555 .81313 L
.71991 .80879 L
.72372 .80618 L
.72675 .80396 L
.73359 .79949 L
.73401 .79924 L
F
.74042 .79564 m
.74725 .79262 L
.7541 .79564 L
.76051 .79924 L
.76093 .79949 L
.76778 .80396 L
.7708 .80618 L
.77461 .80879 L
.77897 .81313 L
.77651 .82007 L
.77461 .82332 L
.76778 .82699 L
.76761 .82702 L
.76093 .83139 L
.75654 .83396 L
.7541 .83524 L
.74725 .83827 L
.74042 .83524 L
.73798 .83396 L
.73359 .83139 L
.72691 .82702 L
.72675 .82699 L
.71991 .82332 L
.71802 .82007 L
.71555 .81313 L
.71991 .80879 L
.72372 .80618 L
.72675 .80396 L
.73359 .79949 L
.73401 .79924 L
.74042 .79564 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooolm07moOa<00000N01oOglD000003`0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3ooold07moO`T000004`2IVIT9000006H0Ogmo2@00000D06IVIPT00000<`1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?oooh/0oooo0P0000030?ooo`030000003oool0oooo
0080oooo:`1oOgl9000002D0VIVI2@00001D07moO`T000009P1VIVH9000002X0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo9P1oOgl5000003L0
VIVI1@00001;07moO`@00000>01VIVH4000002H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
o`3ooon@0?ooo`030000003oool0oooo0080oooo8P1oOgl400000440VIVI1000001307moO`@00000
@01VIVH500000240Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003o
ool0oooo0080oooo7`1oOgl3000004T0VIVI0`00000m07moO`<00000B@1VIVH2000001l0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo7@1oOgl2
000004l0VIVI0P00000i07moO`800000CP1VIVH2000001d0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo6P1oOgl3000005<0VIVI0`00000c07mo
O`<00000DP1VIVH3000001X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`03
0000003oool0oooo0080oooo6@1oOgl00`000000VIVI09VIV@1G09VIV@030000001oOgl0Ogmo02h0
Ogmo0P00001H06IVIP800000601oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo
00<000000?ooo`3oool00P3ooolF07moO`<00000:02IVIT;000002P0VIVI0`00000[07moO`800000
:@1VIVH:000002T0IVIV0`00000E07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1@3o
ool5000008H0oooo0P0000030?oooa@0Ogmo0P00000W09VIV@@000002`2c/k<4000002L0VIVI0P00
000W07moO`8000009P1VIVH5000000X0C4a<1@00000W06IVIP030000001oOgl0Ogmo0180Ogmo103o
ool2000002l0oooo003o0?ooo`L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`02
0?oooa<0Ogmo00<0000009VIV@2IVIT08P2IVIT5000001<0/k>c1@00000S09VIV@030000001oOgl0
Ogmo02@0Ogmo00<0000006IVIP1VIVH08P1VIVH4000001@0C4a<1000000T06IVIP030000001oOgl0
Ogmo0140Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool70?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool00P3ooolB07moO`8000008P2IVIT3000001/0/k>c0`00000R09VI
V@8000008`1oOgl200000280IVIV0`00000J04a<C0@000008P1VIVH00`000000Ogmo07moO`0@07mo
O`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1`3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo0080oooo4@1oOgl00`000000VIVI09VIV@0P09VIV@8000008@2c/k<200000240
VIVI00<0000007moO`1oOgl0801oOgl00`000000IVIV06IVIP0O06IVIP<000008@1<C4`200000240
IVIV00<0000007moO`1oOgl03`1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`L0oooo
00<000000?ooo`3oool01P3oool2000007h0oooo00<000000?ooo`3oool00P3oool@07moO`800000
7@2IVIT5000002D0/k>c1@00000M09VIV@8000007`1oOgl00`000000IVIV06IVIP0L06IVIP@00000
9P1<C4`4000001h0IVIV0P00000?07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1P3o
ool4000000D0oooo00@000000?ooo`3oool00000O@3oool00`000000oooo0?ooo`020?ooo`l0Ogmo
00<0000009VIV@2IVIT06`2IVIT2000002l0/k>c0P00000L09VIV@030000001oOgl0Ogmo01`0Ogmo
00<0000006IVIP1VIVH06`1VIVH2000002h0C4a<0P00000M06IVIP030000001oOgl0Ogmo00d0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool60?ooo`D00000103oool010000000oooo0?oo
o`00001m0?ooo`030000003oool0oooo0080oooo3`1oOgl00`000000VIVI09VIV@0I09VIV@800000
<`2c/k<2000001/0VIVI00<0000007moO`1oOgl06P1oOgl00`000000IVIV06IVIP0J06IVIP800000
<P1<C4`3000001/0IVIV00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo
003o0?ooo`@0oooo0P0000030?ooo`<000000`3oool010000000oooo0?ooo`00001m0?ooo`030000
003oool0oooo0080oooo3P1oOgl00`000000VIVI09VIV@0I09VIV@030000002c/k<0/k>c01T0/k>c
00<000000;>c/`2c/k<06@2c/k<00`000000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo01T0Ogmo
00<0000006IVIP1VIVH06@1VIVH2000001X0C4a<0P00000K04a<C0030000001VIVH0IVIV01P0IVIV
00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`40oooo0`00
00050?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000O@3oool00`000000oooo
0?ooo`020?ooo`d0Ogmo0P00000H09VIV@<00000602c/k<4000000030<c<c0000000000000800000
602c/k<3000001P0VIVI0P00000I07moO`030000001VIVH0IVIV01L0IVIV0P00000I04a<C0<00000
0P0c<c<3000001T0C4a<0P00000I06IVIP030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00oP3oool2000000P0oooo00<000000?ooo`000000103oool2000007h0oooo00<0
00000?ooo`3oool00P3oool=07moO`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<05P2c
/k<4000000P0c<c<0`00000H0;>c/`030000002IVIT0VIVI01H0VIVI00<0000007moO`1oOgl05`1o
Ogl00`000000IVIV06IVIP0F06IVIP030000001<C4`0C4a<01H0C4a<0`00000803<c<`@000005`1<
C4`00`000000IVIV06IVIP0G06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00o03oool2000000X0oooo00@000000?ooo`3oool00000P`3oool00`000000oooo0?oo
o`020?ooo``0Ogmo00<0000009VIV@2IVIT05@2IVIT2000001L0/k>c0P00000?0<c<c08000005`2c
/k<2000001L0VIVI00<0000007moO`1oOgl05@1oOgl00`000000IVIV06IVIP0E06IVIP8000005`1<
C4`2000000l0<c<c0P00000F04a<C08000005`1VIVH00`000000Ogmo07moO`0:07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?T0oooo0`0000020?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000220?ooo`030000003oool0oooo0080oooo301oOgl00`000000VIVI09VI
V@0E09VIV@030000002c/k<0/k>c01<0/k>c0`00000C0<c<c0<000005@2c/k<00`000000VIVI09VI
V@0E09VIV@030000001oOgl0Ogmo01D0Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<
C00C04a<C0<000004`0c<c<2000001H0C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo07mo
O`0907moO`D0oooo00<000000?ooo`3oool0;@3oool00?L0oooo0P00000?0?ooo`050000003oool0
oooo0?ooo`000000PP3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000009VIV@2IVIT0502I
VIT2000001@0/k>c0P00000I0<c<c0800000502c/k<2000001H0VIVI00<0000007moO`1oOgl04`1o
Ogl00`000000IVIV06IVIP0D06IVIP800000501<C4`2000001P0<c<c0P00000E04a<C08000005@1V
IVH00`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3oool00?D0oooo0P00000A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`02
0?ooo`/0Ogmo00<0000009VIV@2IVIT04`2IVIT00`000000/k>c0;>c/`0B0;>c/`8000007@3<c<`2
000001@0/k>c00<0000009VIV@2IVIT04`2IVIT00`000000Ogmo07moO`0C07moO`030000001VIVH0
IVIV01<0IVIV00<0000004a<C01<C4`04P1<C4`2000001`0<c<c0`00000D04a<C0030000001VIVH0
IVIV01<0IVIV00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo003b0?oo
o`<00000503oool010000000oooo0?ooo`3oool200000800oooo0P0000030?ooo`X0Ogmo00<00000
09VIV@2IVIT04`2IVIT00`000000/k>c0;>c/`0A0;>c/`8000008@3<c<`2000001<0/k>c00<00000
09VIV@2IVIT04P2IVIT00`000000Ogmo07moO`0B07moO`030000001VIVH0IVIV0180IVIV0P00000C
04a<C08000008@0c<c<2000001<0C4a<00<0000006IVIP1VIVH04P1VIVH00`000000Ogmo07moO`08
07moO`@0oooo0P00000_0?ooo`00l03oool3000001H0oooo00@000000?ooo`3oool0oooo0P000020
0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0A09VIV@8000004`2c/k<0
0`000000c<c<0<c<c00S0<c<c0030000002c/k<0/k>c0140/k>c0P00000C09VIV@030000001oOgl0
Ogmo0140Ogmo00<0000006IVIP1VIVH04@1VIVH00`000000C4a<04a<C00A04a<C08000009@0c<c<0
0`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl0201oOgl5
0?ooo`030000003oool0oooo02d0oooo003^0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`020?oo
o`X0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0A0;>c/`8000004`3<c<`00`00
0000c<c<0<c<c00A0<c<c08000004`2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo
0140Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00A04a<C0030000000c<c<0<c<c
0140<c<c0P00000C03<c<`030000001<C4`0C4a<0140C4a<00<0000006IVIP1VIVH0401VIVH00`00
0000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool00>/0oooo0`00000K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`020?ooo`X0
Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0@0;>c/`8000004`3<c<`200000003
0>KViP000000000001<0c<c<0P00000A0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1o
Ogl0401oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0100C4a<0P00000B03<c<`80
00000P0I6AT200000180<c<c0P00000A04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1o
Ogl01`1oOgl50?ooo`030000003oool0oooo02d0oooo003Y0?ooo`8000007P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool00P3oool:07moO`030000
002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0402c/k<00`000000c<c<0<c<c00?0<c<c0<00000
1@3Vi^H300000140c<c<00<000000;>c/`2c/k<0402c/k<00`000000VIVI09VIV@0?09VIV@030000
001oOgl0Ogmo0100Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00@04a<C0030000
000c<c<0<c<c00l0<c<c0P00000601TI6@8000004P0c<c<00`000000C4a<04a<C00?04a<C0030000
001VIVH0IVIV0100IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo
003W0?ooo`800000803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<03`2c
/k<200000100c<c<0P00000;0>KViP800000403<c<`200000140/k>c00<0000009VIV@2IVIT03`2I
VIT00`000000Ogmo07moO`0?07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`03`1<
C4`200000100<c<c0P00000:01TI6@8000004@0c<c<00`000000C4a<04a<C00?04a<C0030000001V
IVH0IVIV00l0IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo003T
0?ooo`@000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool00P3oool907moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03`2c/k<0
0`000000c<c<0<c<c00>0<c<c08000003`3Vi^H200000100c<c<00<000000;>c/`2c/k<03`2c/k<0
0`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00l0Ogmo00<0000006IVIP1VIVH03P1VIVH0
0`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c00h0<c<c0P00000>01TI6@<000003`0c<c<2
00000100C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<00000
0?ooo`3oool0;@3oool00>80oooo0P0000040?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0080oooo201oOgl00`00
0000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00l0/k>c00<000000<c<c03<c<`03P3<c<`00`00
0000i^KV0>KViP0A0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<03P2c/k<00`00
0000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH03P1VIVH00`00
0000C4a<04a<C00?04a<C0030000000c<c<0<c<c00d0<c<c0P00000C01TI6@030000000c<c<0<c<c
00h0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo
00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00h03oool2000002L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0080oooo201oOgl00`000000
VIVI09VIV@0>09VIV@030000002c/k<0/k>c00d0/k>c0P00000?0<c<c08000005@3Vi^H2000000l0
c<c<0P00000?0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl03@1oOgl00`000000
IVIV06IVIP0=06IVIP8000003`1<C4`2000000h0<c<c0P00000F01TI6@8000003`0c<c<2000000l0
C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3o
ool0;@3oool00;d0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000
303oool3000002T0oooo00<000000?ooo`3oool01P3oool2000007/0oooo00<000000?ooo`3oool0
0P3oool807moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<
0<c<c00<0<c<c08000006@3Vi^H2000000h0c<c<00<000000;>c/`2c/k<03P2c/k<00`000000VIVI
09VIV@0=09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<
04a<C00>04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT0600I6AT00`000000<c<c
03<c<`0=03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo
07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0oooo00@000000?ooo`3oool00000
2P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool3000002/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0080
oooo201oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00d0/k>c0P00000=0<c<c080
00007@3Vi^H2000000d0c<c<0P00000?0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1o
Ogl03@1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00`0C4a<0P00000>03<c<`80
0000700I6AT2000000h0<c<c0P00000>04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1o
Ogl01@1oOgl50?ooo`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`03
0000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03P3Vi^H00`000000i^KV0>KViP0>0>KViP03
0000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<09VIV@03
0000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00=04a<C003
0000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03@0I6AT2000000l06ATI0P00000=03<c<`03
0000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0507moO`D0
oooo00<000000?ooo`3oool0;@3oool00;`0oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`3oool2000000D0oooo0`00000`0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT03@2IVIT00`00
0000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03@3Vi^H20000
00030?ooo`000000000000l0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0<0;>c
/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0<06IV
IP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0<01TI
6@H000003`0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IV
IP1VIVH0301VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00;`0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo0P00000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0;
0;>c/`8000003@3<c<`00`000000i^KV0>KViP0=0>KViP030000003oool0oooo00<0oooo00<00000
0>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00;0<c<c08000003@2c/k<00`000000VIVI09VIV@0<
09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00;
04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03@0I6AT7000000h06ATI00<00000
03<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00/0IVIV00<00000
07moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo002m0?ooo`8000002@3oool40000
00<0oooo1@00000e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0MP3oool20000
00<0oooo1`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<
c03<c<`0303<c<`00`000000i^KV0>KViP0<0>KViP8000001`3oool2000000h0i^KV00<000000<c<
c03<c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007mo
O`1oOgl02`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c
<`0c<c<02`0c<c<2000000h06ATI2P00000>01TI6@8000003@0c<c<00`000000C4a<04a<C00;04a<
C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl01@1oOgl40?ooo`800000;`3oool00<l0
oooo0P0000000`3oool000000?ooo`0e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000
/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H02`3Vi^H2000000/0
oooo0P00000=0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000
VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000
C4a<04a<C00;04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT02`0I6AT?000000d0
6ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0
IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo003=0?ooo`800000
103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c
0;>c/`0;0;>c/`030000003<c<`0c<c<00X0c<c<0P00000<0>KViP8000003`3oool2000000`0i^KV
0P00000<0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo
07moO`0;07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c
03<c<`0:03<c<`800000300I6ATC000000`06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<
04a<C00:04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000
003oool0oooo02d0oooo003:0?ooo`<00000?@3oool00`000000oooo0?ooo`0:0?ooo`800000MP3o
ool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c
/`0:0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?oo
o`0A0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c
/`0:0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IV
IP0;06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI
6@0;01TI6A@000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00/0C4a<00<0
000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3o
ool00<P0oooo0P0000100?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:
0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0A
0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:
0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;
06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0;
01TI6A@000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00/0C4a<00<00000
06IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool0
0<H0oooo0P0000120?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c
/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0A0?oo
o`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0:0;>c
/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IV
IP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0:01TI
6AH000003@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IV
IP1VIVH02P1VIVH00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00<<0
oooo0`0000020?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@03
0000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0;0>KViP03
0000003oool0oooo0140oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c003
0000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0:07moO`03
0000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:03<c<`03
0000000I6AT06ATI00X06ATI5P00000=01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<
C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00`@3oool2000004L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0:09VIV@030000
002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0;0>KViP030000
003oool0oooo00l0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000
002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0;07moO`030000
001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0:03<c<`030000
000I6AT06ATI00X06ATI5000000<01TI6@800000300c<c<00`000000C4a<04a<C00:04a<C0030000
001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo
002o0?ooo`800000B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02P2c
/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool03@3o
ool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<02P2c
/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02P1V
IVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT02`0I
6ATA000000d06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00;04a<C0030000001V
IVH0IVIV00/0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo002l
0?ooo`<00000B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02`2c/k<0
0`000000c<c<0<c<c00;0<c<c0800000303Vi^H2000000`0oooo00<000000>KViP3Vi^H02P3Vi^H2
000000d0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0
Ogmo00/0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c00/0<c<c00<0000001TI6@0I6AT02`0I6AT>000000d06ATI0P00000<03<c<`030000001<C4`0
C4a<00/0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<00000
0?ooo`3oool0;@3oool00;X0oooo0P0000020?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0080oooo1`1oOgl00`00
0000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0303<c<`00`00
0000i^KV0>KViP0;0>KViP8000001`3oool3000000`0i^KV00<000000<c<c03<c<`0303<c<`00`00
0000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl02`1oOgl00`00
0000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02`0c<c<00`00
00006ATI01TI6@0;01TI6@`000003@0I6AT00`000000<c<c03<c<`0;03<c<`8000003@1<C4`00`00
0000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00^03oool200000500oooo00<000000?ooo`3oool03`3oool200000740oooo00<000000?ooo`3o
ool00P3oool707moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0302c/k<00`000000
c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00`0i^KV0P0000030?ooo`8000003P3Vi^H00`000000
c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0302IVIT00`000000
Ogmo07moO`0<07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`03@1<C4`00`000000
<c<c03<c<`0;03<c<`8000003@0I6AT8000000h06ATI00<0000003<c<`0c<c<02`0c<c<00`000000
C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`03
0000003oool0oooo02d0oooo002e0?ooo`<00000DP3oool00`000000oooo0?ooo`0?0?ooo`800000
L@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c
0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03@3Vi^H3000000l0i^KV
00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00`0VIVI
00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0<06IVIP8000003P1<C4`00`000000<c<c
03<c<`0<03<c<`030000000I6AT06ATI00d06ATI0`00000>01TI6@8000003P0c<c<00`000000C4a<
04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl01@1oOgl50?ooo`030000
003oool0oooo02d0oooo002c0?ooo`800000E@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0VIVI00`0VIVI00<0
00000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV01d0i^KV00<0
00000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00`0VIVI00<0
000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00`0C4a<00<0
000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0L01TI6@030000000c<c<0<c<c00d0<c<c00<0
000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00D0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00/@3oool3000005H0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1^0?ooo`8000000`3oool807moO`030000002IVIT0VIVI00d0VIVI00<00000
0;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV01/0i^KV00<00000
0<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00d0VIVI00<00000
07moO`1oOgl03@1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00`0C4a<00<00000
03<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0J01TI6@030000000c<c<0<c<c00d0<c<c00<00000
04a<C01<C4`03@1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00H0Ogmo0`3oool3
000002l0oooo002^0?ooo`<000000`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VI
V@2IVIT03@2IVIT00`000000/k>c0;>c/`0=0;>c/`8000003P3<c<`2000001T0i^KV0P00000>0<c<
c08000003`2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IV
IP1VIVH03@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI
6@0I6AT0600I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IV
IP1VIVH03@1VIVH00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00:`0
oooo0P00001L0?ooo`8000004`3oool00`000000oooo0?ooo`1K0?ooo`800000103oool2000000<0
oooo100000030?ooo`030000003oool0oooo0080oooo201oOgl00`000000VIVI09VIV@0>09VIV@03
0000002c/k<0/k>c00h0/k>c00<000000<c<c03<c<`03@3<c<`2000001D0i^KV0P00000?0<c<c003
0000002c/k<0/k>c00h0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0>07moO`03
0000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`2000000h0<c<c0P00000F01TI6@80
00003`0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1o
Ogl01P1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`800000103oool2000000@0oooo
0P00000=0?ooo`800000G03oool4000001@0oooo00<000000?ooo`3oool0F@3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool907moO`03
0000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<0<c<c00>0<c<c080
00004@3Vi^H200000100c<c<00<000000;>c/`2c/k<03P2c/k<00`000000VIVI09VIV@0>09VIV@03
0000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00?04a<C003
0000000c<c<0<c<c00d0<c<c0`00000A01TI6@800000400c<c<00`000000C4a<04a<C00>04a<C003
0000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0
oooo002>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000002@3oool30000
05/0oooo10000000102Wa>h0000000000000000D0?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`8000000`3oool4000000<0oooo0P0000100?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03P2I
VIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3Vi^H03@3V
i^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c00h0/k>c00<0000009VIV@2IVIT03`2I
VIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`03`1<
C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI00`06ATI0P00000@03<c<`800000401<
C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00SP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00D0oooo0P00
00020?ooo`030000003oool0oooo05L0oooo0P000000102Wc?<000000:O8l@2Wb?44000001@0oooo
0P0000040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000o0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03`2IVIT200000100/k>c0P00000@
0<c<c0<000002@3Vi^H300000100c<c<0P00000@0;>c/`8000004@2IVIT00`000000Ogmo07moO`0?
07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`03`1<C4`200000100<c<c0P00000:
01TI6@8000004@0c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00l0IVIV00<00000
07moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo002>0?ooo`040000003oool0oooo
000000T0oooo0P0000060?ooo`800000G03oool2000000040:K@mP000000Ylcc0:O<l`<0000000@0
Xl;_00000000000000004P3oool3000000@0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000VIVI09VIV@0@
09VIV@030000002c/k<0/k>c0100/k>c00<000000<c<c03<c<`0403<c<`00`000000i^KV0>KViP05
0>KViP8000004@3<c<`00`000000/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI0140VIVI00<00000
07moO`1oOgl03`1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0100C4a<00<00000
03<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0601TI6@030000000c<c<0<c<c00l0<c<c0P00000A
04a<C0030000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0
oooo02d0oooo002>0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool3
000005/0oooo100000020:K@mP<0000000<0X/[d0000000000000P0000000`2M_o0000000?ooo`0C
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`020?ooo`800000@@3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo0080oooo2P1o
Ogl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c0100/k>c00<000000<c<c03<c<`0403<
c<`700000180c<c<00<000000;>c/`2c/k<0402c/k<00`000000VIVI09VIV@0@09VIV@030000001o
Ogl0Ogmo0140Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00@04a<C0030000000c
<c<0<c<c00l0<c<c2000000A03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH04@1V
IVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool008l0oooo0P00000:
0?ooo`D00000G03oool200000080Y=Sj100000000`2Qc_L000000000000200000080WL?c1000000D
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`020?ooo`X0Ogmo
00<0000009VIV@2IVIT04@2IVIT00`000000/k>c0;>c/`0@0;>c/`8000009`3<c<`200000180/k>c
00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07moO`0A07moO`030000001VIVH0IVIV0100IVIV
00<0000004a<C01<C4`04@1<C4`2000002L0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV
06IVIP0A06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W03o
ool2000000030?ooo`000000oooo05T0oooo0P0000000`2Rg?/000000000000200000080Wm;i0P00
0000102KboP0000009c7mP2LaoH400000080V;ga00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`3oool2000000X0oooo0P0000040?ooo`<00000DP3oool00`000000oooo0?ooo`020?ooo`X0
Ogmo00<0000009VIV@2IVIT04P2IVIT00`000000/k>c0;>c/`0A0;>c/`8000008`3<c<`2000001<0
/k>c00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07moO`0B07moO`030000001VIVH0IVIV0140
IVIV00<0000004a<C01<C4`04P1<C4`2000002<0<c<c0P00000C04a<C0030000001VIVH0IVIV0140
IVIV00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo002I0?ooo`<00000
103oool00`000000oooo0?ooo`1D0?ooo`<0000000@0X=ol000000000000W=Wm1@0000000`2Ico/0
0000000000030000000309K5m`000000000000@00000503oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo0080oooo2`1oOgl00`000000VIVI09VIV@0B09VIV@030000002c/k<0/k>c0180
/k>c0P00000O0<c<c0800000502c/k<00`000000VIVI09VIV@0B09VIV@030000001oOgl0Ogmo0180
Ogmo00<0000006IVIP1VIVH04P1VIVH2000001@0C4a<0P00000N03<c<`<00000501<C4`00`000000
IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
U`3oool2000005`0oooo0P00000209gSo@80000000@0VMgn000000000000U=On1P00000209C8n@D0
000000D0TKke0000002B^_80T[[b0000000D0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool00P3oool;07moO`030000002IVIT0VIVI01<0VIVI0P00000D0;>c/`8000006`3<c<`20000
01@0/k>c0P00000E09VIV@030000001oOgl0Ogmo01<0Ogmo00<0000006IVIP1VIVH04`1VIVH20000
01@0C4a<0P00000J03<c<`8000005@1<C4`2000001@0IVIV00<0000007moO`1oOgl02@1oOgl50?oo
o`030000003oool0oooo02d0oooo002E0?ooo`800000G03oool20000000509WUo000000000000000
002Fgoh00P0000001@2Af_l000000000002=dol000000080T=3m1000000208k5nPP00000503oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo301oOgl00`000000VIVI09VIV@0D
09VIV@030000002c/k<0/k>c01<0/k>c0`00000E0<c<c0<000005@2c/k<00`000000VIVI09VIV@0D
09VIV@030000001oOgl0Ogmo01@0Ogmo00<0000006IVIP1VIVH0501VIVH00`000000C4a<04a<C00D
04a<C0<000005@0c<c<2000001H0C4a<00<0000006IVIP1VIVH0501VIVH00`000000Ogmo07moO`09
07moO`D0oooo00<000000?ooo`3oool0;@3oool00980oooo1000001J0?ooo`d0000000<0RMKo0000
000000000`0000000`28c?h00000000000040000000308Vnn0000000000000D000004`3oool20000
06P0oooo00<000000?ooo`3oool00P3oool<07moO`030000002IVIT0VIVI01D0VIVI00<000000;>c
/`2c/k<05@2c/k<200000140c<c<0P00000G0;>c/`030000002IVIT0VIVI01@0VIVI00<0000007mo
O`1oOgl05P1oOgl00`000000IVIV06IVIP0D06IVIP8000005`1<C4`200000100<c<c0`00000F04a<
C08000005P1VIVH00`000000Ogmo07moO`0:07moO`D0oooo00<000000?ooo`3oool0;@3oool00900
oooo0P0000040?ooo`030000003oool0oooo04X0oooo1P0000050?ooo`@0000000@0Q^Ch00000000
0000Pmok0P000002083JoPX0000000<0PLSn0000000000001P00000208BhmP0300000026]?<00000
01D0oooo00<000000?ooo`3oool0I@3oool2000000<0oooo3@1oOgl00`000000VIVI09VIV@0E09VI
V@8000005`2c/k<3000000/0c<c<0`00000G0;>c/`8000005`2IVIT00`000000Ogmo07moO`0G07mo
O`030000001VIVH0IVIV01D0IVIV0P00000G04a<C0<000002`0c<c<2000001P0C4a<00<0000006IV
IP1VIVH05P1VIVH00`000000Ogmo07moO`0:07moO`@0oooo0P00000_0?ooo`00SP3oool200000540
oooo2P0000000`3oool000000000000?0000000307;?oP000000000000H000000P1l`Od;000001@0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2I
VIT05P2IVIT2000001T0/k>c0P0000070<c<c08000006@2c/k<2000001L0VIVI00<0000007moO`1o
Ogl0601oOgl00`000000IVIV06IVIP0F06IVIP030000001<C4`0C4a<01P0C4a<00<0000003<c<`0c
<c<01P0c<c<2000001T0C4a<00<0000006IVIP1VIVH05P1VIVH00`000000Ogmo07moO`0;07moO`D0
oooo00<000000?ooo`3oool0;@3oool008/0oooo0`00001B0?ooobP0000000@0M;gm0000001h^_/0
00000P1k]oT6000001@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`h0
Ogmo00<0000009VIV@2IVIT05`2IVIT2000001T0/k>c1`00000I0;>c/`8000006@2IVIT00`000000
Ogmo07moO`0H07moO`030000001VIVH0IVIV01L0IVIV0P00000I04a<C0P000006@1<C4`2000001T0
IVIV00<0000007moO`1oOgl02`1oOgl50?ooo`030000003oool0oooo02d0oooo00290?ooo`<00000
DP3oool`0000000607>cn@000000M[3g0000001i[O@00000503oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo0080oooo3P1oOgl00`000000VIVI09VIV@0I09VIV@800000=@2c/k<20000
01/0VIVI00<0000007moO`1oOgl06@1oOgl00`000000IVIV06IVIP0H06IVIP<00000=01<C4`30000
01X0IVIV00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo00270?ooo`80
00000`3oool00`000000oooo0?ooo`1>0?ooocP00000503oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo0080oooo3`1oOgl00`000000VIVI09VIV@0J09VIV@800000<@2c/k<2000001`0
VIVI00<0000007moO`1oOgl06`1oOgl00`000000IVIV06IVIP0J06IVIP800000<01<C4`2000001`0
IVIV00<0000007moO`1oOgl03@1oOgl50?ooo`030000003oool0oooo02d0oooo00240?ooo`<00000
E03oool@0000000307Ec``000000LW?40080000000<0Kg?7000000000000800000000`1bZO@00000
0?ooo`0D0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool00P3oool@07moO`030000
002IVIT0VIVI01/0VIVI0`00000[0;>c/`<000007@2IVIT00`000000Ogmo07moO`0M07moO`030000
001VIVH0IVIV01/0IVIV0P00000/04a<C08000007P1VIVH00`000000Ogmo07moO`0=07moO`D0oooo
00<000000?ooo`3oool0;@3oool00880oooo0P00001E0?ooo`/0000000H0]iVi000000000000T82n
0000001lM;l500000005071caP000000Kg?70000001]M<P06`00000206>Zn0D00000503oool20000
06<0oooo00<000000?ooo`3oool00P3ooolA07moO`030000002IVIT0VIVI01d0VIVI0P00000W0;>c
/`8000007`2IVIT00`000000Ogmo07moO`0O07moO`030000001VIVH0IVIV01`0IVIV0`00000W04a<
C08000007`1VIVH00`000000Ogmo07moO`0>07moO`D0oooo00<000000?ooo`3oool0;@3oool00800
oooo0P00001F0?ooo`T000000`2jVkP02P000000]9Jg0000002@P;h0000007ad_`000000N7?10000
001fLl870000000306adbP000000JgG<01l000004`3oool2000006<0oooo00<000000?ooo`3oool0
0P3ooolB07moO`030000002IVIT0VIVI01h0VIVI1000000O0;>c/`@00000802IVIT00`000000Ogmo
07moO`0Q07moO`030000001VIVH0IVIV01h0IVIV1000000N04a<C0D000007`1VIVH200000140Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00O@3oool300000080oooo00<000000?ooo`3oool0D@3o
ool7000000040=?9d0000000_9fi0;bM^@@000000P2dU[L01P000000T82n0000001lM;l0000007Qc
`@80000000D0M7?30000001cM<D00000079daP020000000306adbP000000JgG<01`0000000<0Hj7c
0000003oool04`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0080oooo4`1oOgl0
0`000000VIVI09VIV@0Q09VIV@<000006@2c/k<3000002<0VIVI00<0000007moO`1oOgl08`1oOgl0
0`000000IVIV06IVIP0Q06IVIP8000006P1<C4`2000002<0IVIV00<0000007moO`1oOgl04@1oOgl5
0?ooo`030000003oool0oooo02d0oooo001G0?ooo`800000103oool2000000<0oooo100000030?oo
o`800000403oool2000005P0oooo1`0000000`3CbM000000000000020;bM^@040000002gV;L0]iRg
00000080]9Jg1`0000000`1fLl80000007Ac``0200000080LWC61@0000000`1YM/d0000000000002
06MhdAT00000503oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo501oOgl0
0`000000VIVI09VIV@0S09VIV@@000004@2c/k<4000002D0VIVI00<0000007moO`1oOgl09@1oOgl0
0`000000IVIV06IVIP0R06IVIPD000004@1<C4`4000002@0IVIV00<0000007moO`1oOgl04P1oOgl5
0?ooo`030000003oool0oooo02d0oooo001F0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00000=0?ooo`800000E`3oool9000000050=C9c`00
0000_Ini0000002lWKT00P0000030;NH]`<0000000D0TH2m0000001nMKh0000007ad_`0500000004
07=da@000000LWC6079daP80000000<0L7K90000000000001@0000000`1UNM8000000000000?0000
000304ZJl`000000000000@00000503oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0080oooo5@1oOgl00`000000VIVI09VIV@0V09VIV@D000001`2c/k<5000002P0VIVI00<0000007mo
O`1oOgl09`1oOgl00`000000IVIV06IVIP0V06IVIP@00000201<C4`5000002P0IVIV00<0000007mo
O`1oOgl04P1oOgl50?ooo`030000003oool0oooo02d0oooo001F0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`<00000E`3oool:0000
00030=C9c`00000000000080_Ini0P0000001`2iV[P000000;NH]`2gV;L000000;>D]`0000000P2A
P;d20000000507ad_`000000NWC10000001hM<801P0000000`1aMLP00000071fb@020000000306eh
c@000000K7W?00D0000000<0HW_F0000001POMP0400000000`1CUo4000000000000C0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool00P3ooolF07moO`800000:`2IVIT7000002/0VIVI
0P00000[07moO`030000001VIVH0IVIV02T0IVIV2000000[06IVIP8000005@1oOgl50?ooo`030000
003oool0oooo02d0oooo001F0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0P3oool2000000T0oooo0P0000030?ooo`030000003oool0oooo05<0oooo2`0000000`3DbLl00000
000000020;fO^@050000002iV[P0^IZh0000002gV;L00P0000020;>D]`080000002AP;d0000007ie
_P000000O7Bo0000001jM<4200000080MgG400<0000007Ifa@000000100000001`1^Ml/0000006eh
c@000000K7W?0000001[Nm400`0000000`1RNmH00000061mf0060000000304:8j`000000000000X0
00004`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo601oOgl2000005T0
VIVI0P00000^07moO`<00000F01VIVH3000001L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
EP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01@3oool3000005T0oooo2P000000103HoMP000000=C9c`0000020;jP^P80000000L0^ibi
0000002iV[P0^IZh0000002fU[L000000080/iBg2@000000101hM<80000007Mea000000207Ifa@80
000000<0M7S8000000000000100000000`1/NLl0000006]kd@080000000305aog0000000000000d0
00004`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo6P1oOgl2000005D0
VIVI0P00000c07moO`800000E01VIVH2000001X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
E`3oool2000000X0oooo0P0000040?ooo`<000000`3oool2000005T0oooo300000000`3Ko=T00000
0=C9c`0200000080_Z2j00D000000;^L^@2kW;T000000;VJ^00200000080]YJg0`0000001`2BP;`0
0000085f_P000000OWJo0000001mM/00200000000`1eMlL0000007Ahb00200000080LW[<1@000000
0`1YO=<000000000000206Inea00000000<0AHk]0000000000004P3oool2000005l0oooo00<00000
0?ooo`3oool00P3ooolL07moO`<00000C`2IVIT3000003L0Ogmo0`00001>06IVIP<00000701oOgl5
0?ooo`030000003oool0oooo02d0oooo001]0?ooo`800000F@3oool:000000030<Wof@0000000000
0080000000@0e<W?0000002oX[/0_j:k0`0000030;^L^@060000002gV;P0]iRh0000002fU[L00000
0P2aTkL01P000000TX2l00000021M[h0000007if_`8000000P1kM/8010000000NWO30000001iN<D5
0000000707=ibP000000LW[<0000001aNlh00000071ld0060000000306Ine`000000000000800000
00L0H8?M000000000000000005B3hP000000DHCT00L00000503oool00`000000oooo0?ooo`1L0?oo
o`8000000`3ooolO07moO`@00000A`2IVIT4000003d0Ogmo1000001606IVIP@000007`1oOgl40?oo
o`800000;`3oool006X0oooo0`0000020?ooo`800000E@3oool@000000030=C9c`00000000000080
_j:k00<000000;bM^@2lWKT0100000020;NH^0<000000P2aTkL70000000407ef`0000000NgK20000
0080NWO30P0000000`1iNLH0000007Qjb00800000003071ld000000000000080KGoD1@0000000`1R
PM/000000623g@0=000001<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`020?oo
ob<0Ogmo1@00000m09VIV@D00000A@1oOgl5000003`0IVIV1@00000S07moO`D0oooo00<000000?oo
o`3oool0;@3oool006P0oooo0P00001J0?oooa40000000@0e<W?00000031Y;`0`JBl0`0000020;bM
^@040000002iV[P0^IZh0;VJ^0<000000P2dUKL30000000509>0_0000000Q7Nm00000021Mkh02000
00001@1iN<D0000007UiaP000000N7[8008000000P1fO<`00`000000MGg>000000060000000306b1
eP000000JX;I00L0000000<0FhKR0000001HQn@00`0000000`1:Q^L0000004J7j@02000001<0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooobP0Ogmo1P00000a09VIV@H00000
C`1oOgl600000300IVIV1P00000X07moO`D0oooo00<000000?ooo`3oool0;@3oool006H0oooo0P00
001J0?oooa80000000<0e<W?0000000000000P31Y;`00`000000_Inj0;fO^P02000000070;ZL^@00
0000^IZh0;VJ^0000000]YNh000000020;BE]`090000002`T[L0000009>0_0000000Q7Nm00000021
Mkh000000080P7O000@0000007mh`@000000OWW31`0000001P1gNlX0000007Ilc01fO<`0000007Em
cP80000000<0Lh3B0000001bP]@01`00000206J5g@d000004`3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo0080oooo;P1oOgl7000002<0VIVI1`00001K07moO`L000008P1VIVH70000
02h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H`3oool3000005L0oooo4P0000000`3Eo=d0
000000000002000000030=C9c`000000`ZFl00<000000P2mWkX01@000000^Ybi0;ZL^@000000^IZh
008000000P2fUkP300000080/9:g00T0000009>0_0000000Q7Nm00000021Mkh00000081g`0000000
0P1oN<420000000507eia0000000O7[60000001kO<P02P0000001@1cP=80000007:2e0000000L8?F
00T0000000<0HHWR0000001ORnD01@0000000`1=RnX000000000000C0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool00P3ooole07moO`h000001`2IVIT>000006T0Ogmo3@00000806IV
IPd00000=@1oOgl50?ooo`030000003oool0oooo02d0oooo001Q0?ooo`8000000`3oool00`000000
oooo0?ooo`1B0?ooo`@0000000<0RN_]000000000000400000020=C9c`0400000032YK`0`ZFl0000
0080_Z6k0P0000001`2kWKX000000;ZL^@2jW;T000000;NI^@0000000P2fUkP00`000000/YBh0000
00020;2B]``0000000l0OWW30000001mNL@0000007ajaP000000Ngc80000001kOLT0000007Ynb`00
0000NGo=0000001hPLl0200000000`1_QMP000000000000206b8g@L0000000<0G8cW000000000000
1000000C0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00P3ooom307moO`L00000
Q01oOgl800000480Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G`3oool2000005P0oooo0`00
0002093/lPT0000000<0`?_X00000000000020000000103DbLl0000000000032YK`200000080_Z6k
00D000000;^M^P2kWKX000000;ZL^@0200000080]iVi0`0000020;:D^0<0000000H0U86k00000026
NKd0000008Ai_P00000208=i`00300000022NL40000000/0000000D0NWk;0000001iOld0000007R1
c`0200000080MhCD00<0000007F6eP0000001@0000001P1/R=d000000000001WS>80000006F>i@D0
00000P1DT>`00`000000oooo0?ooo`0A0?ooo`800000FP3oool00`000000oooo0?ooo`020?ooool0
Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo001L0?ooo`<00000F03oool30000000309K/
m`000000000000@0000000D0/OK`00000000000000000<?ij`09000000040=keg0000000e<W?0000
0080`jNm00<000000;nR_02oX[`00`0000030;^M^P030000002hV[T000000080]iVi00<000000;BF
^00000000P2bU;P01`000000[Y6g0000002DPK/0000008Ii_@0000000P24NKh03@000000PgW00000
0022NL400000085j``000000P7_400000020O<H0000007mna`0000000P1nOlT:0000000307N4e000
000000000080000000<0LhWK0000001aS=d0200000000`1RT>L000000000000400000180oooo0P00
001J0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3o
ool005X0oooo0`00001H0?ooo`<0000000<0Vn_i000000000000100000000`2emO8000000000000:
000000050=cfgP000000g_;L0000003DbLl00P0000000`33Ykd00000000000020;nR_0030000002l
Wk/0_9nk00@000000P2hV[T300000080]9Jh0`0000020:jA]`070000002DPK/0000008Ii_@000000
Q7Vn0000000208=i`00;00000022NL400000085j``000000P7_400000020O<H0000007mna`000000
0P1nOlT20000000407f2c@000000O8??00000080O8GA2`0000001@1_S^00000006f@h`000000Ji;U
00P00000503oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080ooooo`1oOglI07mo
O`D0oooo00<000000?ooo`3oool0;@3oool005P0oooo0P0000030?ooo`030000003oool0oooo05<0
oooo0`0000000`2PjO/0000000000003000000030;;am@000000000000L0000000<0coOW00000000
00000P0000020=cfgP80000000@0e<W?00000034ZKh0a:Vn0P0000001030Y;d00000000000000002
0;bO^`040000002iW;X0^Ibj00000080^9Zi00P000000;FH^@2eV;T000000;BF^0000000/I>h0000
0080[Y6g5`0000003P1nP</0000007f2c@000000O8??0000001lQM40000007^7d`000000NXSF0000
001iRmP000000P1hS=/;0000000306JFj`000000HiS]008000004`3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool0
05D0oooo0`00001H0?ooo`@0000000<0XnKk0000000000000P0000000`2^kOP00000000000020000
00030;kcl@000000`oC_00<000000P3?mnL4000000050=ccgP00000000000000003DbLl00P000002
0<BY_P0400000030Y;d0`:Bm00000080_J6l0`0000030;VL^P<000000P2eV;T300000080/I>h0`00
00004@2DPK/0000008Qj_@28N[d0000008Mj_P000000QWZo00000025Nl40000008Al`P000000Q7g4
00000023O/H000000080Pgo700<0000008:1b@0000003@0000002P1iRmP0000007R<f`000000MXkM
0000001eTN00000007>Ch`000002076Ei@P000004`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005<0oooo0P00
001G0?ooo`H0000000<0Y^?k0000000000000P0000000`2aj_P0000000000002000000030<3`l@00
0000000000@0000000<0d?CX0000000000000P0000000`3ImN00000000000003000000030=C9c`00
0000aJ^o00<0000000<0`:Bm0000000000000P2mXK`010000000^Yjk0;ZN^`0000020;VL^P030000
002fVKX0]YVj00<000000P2bUKT01@000000/I>h0000002]T;P000000080U86k00<0000008Qj_@00
00000P27N[h03@000000QWZo00000025Nl40000008Al`P000000Q7g400000023O/H0000008=oa`00
00000P22PLT2000000040864c@000000PHK?00000080P8OA00<0000007n9d`0000004`00000206VL
kP030000003oool0oooo0140oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`020?oo
ool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo001A0?ooo`@00000E@3oool200000005
0:?Jn`00000000000000002Xh?X00P0000000`2]iOT0000000000003000000030;c/l`0000000000
00<0000000<0bO7]0000000000001@0000000`3JlN4000000000000200000080e<W?00@000000<F[
_`35Zkl000000P31Y[h2000000040;jS_@000000000000000080^Yjk00@000000;VL^P0000000000
0P2fVKX00`000000/iNi000000020;:E^@<000000P2]T;P00`000000U86k0000000D0000000608:2
b`000000PHC=00000021Q/l000000P20Qm4010000000OhWC0000001nRmH200000080O8oK00L00000
07^Ag@000000NY?P0000001iU^<000000080MiSU00<0000007FKj00000001@00000C0?ooo`030000
003oool0oooo00D0oooo0P0000040?ooo`800000103oool200000480oooo00<000000?ooo`3oool0
0P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00CP3oool3000005L0oooo0P00
00000`2Ue_T00000000000020:[Ln@80000000<0[n7h0000000000000P0000000`2iioD000000000
0003000000030<K]k`000000000000@0000000@0e?3U000000000000f_7Q0P000000103Nk=`00000
0000003DbLl2000000030<F[_`00000000000080`JJn00@000000;jS_@2nXkd000000P2kWk`01000
0000^Yjk0;ZN^`0000020;RK^`<000000P2cUkT300000080[i:h00<000000:f@^00000000P000002
08]k_@0=00000029Nkh0000008Ql_`000000R7g100000027O/80000008Moa0000000QX3500000002
08J2a`0300000026PlT00000028000004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000@@3oool00`000000oooo0?ooo`020?ooodH0Ogmo
00<0000007moO`1oOgl0R01oOgl2000004D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3o
ool2000000d0oooo0P00001H0?ooo`80000000@0Y];g000000000000ZmSg0`0000000`2`gOL00000
00000002000000060;[Tm0000000000000000032jO0000000P36kNl2000000030<k]jP0000000000
0080e?3U0P0000000`3Jk^000000000000020=k/g0030000003DbLh000000080aZc000<000000<:X
_`32Z;l00`0000000`2nXkd00000000000020;^O_0040000002jW[/0000000000080^9^k00<00000
0;FH^P0000000P2cUkT00`000000/IBi000000020:nB^0<000000P2FP[/03@000000Rg^m00000029
Nkh0000008Ql_`000000R7g100000027O/80000008Moa00000000P26P<D01@000000QX;708J2a`00
0000QX?90080000000@0QHK=00000024R<l000000P24RM401`000000PhcC00000023SMH0000008:@
f00000000P21T]X01`000000P9CM0000001oU^00000007jIh`0000000P1mVnD01@000000NikX0000
001iXN/000000080MjC^00<000000?ooo`3oool03`3oool3000000D0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0o0?ooo`8000000`3ooolh07moO`h0000000<0IVIV00000000
00003000001_07moO`d000000P2IVIT=000003P0Ogmo103oool2000002l0oooo000l0?ooo`040000
003oool0oooo000000X0oooo0P00001H0?ooo`80000000@0Ylkd000000000000[=Ce0`000000102a
fOD000000000002egoD4000000050;kTl@000000000000000037jNh00`000000103>kNX000000000
003Dk>D3000000040=[^h000000000000=kYf`80000000@0e<W>000000000000aZc00P0000020<:X
_`030000002oY;h0_jBn00<000000`2kWk`00`000000^Ifl0;VM_00300000080]IRj0`0000020;6D
^@<0000000D0[8nh0000002FP[/0UX:k0000000208]k_@0=00000029Nkh0000008Ql_`000000R7g1
00000027O/80000008Moa0000000QX350000000208J2abD000004`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000T0oooo0P0000120?ooo`030000003oool0oooo0080oooo;`1o
Ogl9000001d0IVIV2@00001M07moO`T00000702IVIT9000002l0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00?03oool010000000oooo0?ooo`0000070?ooo`<0000000<0oooo0000003oool0D`3o
ool4000000040:O:lP00000000000:c@lP<0000000@0/MGc000000000000]][c0P0000000`2jgo80
00000;oPl003000000030<OUk@00000000000080000000<0c^WY0000000000000P3Dk>D200000004
0=[[h000000000000=kYf`80000000D0e<W>00000037[/40ajk1000000020<BZ`0<000000P2oY;h0
0`000000_:6m0;bQ_@0400000080^Ifl00H000000;JJ^`2fV[/000000;FH^P0000020;:F^P050000
002aU;T000000:jA^@0000000P2/SkP00`000000UX:k0000000B0000000608V5b0000000RHK;0000
0028R<`000000P28R/h00`000000R8cA000000020000000408N@e@000000QY;H00000080QYCJ00D0
000008FGg@000000Q9WO0000000208>LhP0700000022W^D00000086Qj0000000OjC[0000000207fW
kP8000004P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooobP0Ogmo1`00000_06IVIPL00000C`1oOgl7
000002h0VIVI1`00000X07moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00@000000?oo
o`3oool000001@3oool2000005H0oooo100000020:O6k`80000000<0[<c`0000000000000P2adO02
000000040;KFl@00000000000;_Kl080000000D0_n3`00000033hNh000000<OUk@02000000030<_U
jP00000000000080000000D0e>ST00000000000000000=[[h002000000040=gVfP000000e<W>0=C9
cP80000000<0ajk10000000000000P34Z/000`000000`JJo0<6V_`0300000080_:6m00@000000;ZN
_@2jW[d0^Yjm0`0000020;JJ^`<000000P2bU[X300000080[Y6i018000000:b?^0000000000009J2
^`000000SGfl0000002<OKh0000008]n_`000000Rgk10000002:Ol80000008Z1a000000208V2a@03
00000029PlL000000080RHG800H0000008V6b`000000R8S<00000028R/h20000000908R<d@000000
000000000027T=D0000008JBf0000000QYCJ0100000000<0Pj[^0000003oool04P3oool00`000000
oooo0?ooo`020?ooo`8000002P3oool300000440oooo00<000000?ooo`3oool00P3ooolT07moO`@0
0000?@1VIVH4000004L0Ogmo1000000l09VIV@D000008`1oOgl50?ooo`030000003oool0oooo02d0
oooo000l0?ooo`040000003oool0oooo000000<0oooo0P00001F0?ooo`80000000@0YkkZ0000002W
`^d0Yl;]0P000000102/and000000000002acNh3000000040;KBkP00000000000;_GkP8000000P2o
g>h3000000040<OQj`000000bnGZ0<_UjP80000000@0dNGU0000003Dj>@0e>ST0P0000000`3Iiml0
00000=cYg@02000000050=C9cP000000e<W>00000038/<800P0000001035[<400000000000000002
0<6V_`030000002mXkh0_J>n0080000000D0^j2n0000002jW[d0^Yjm000000020;NL_0<000000P2c
Uk/300000080[i>i00X000000:jA^@00000000000:Z>^0000000UX:k0000002=OK`000000P2<OKh0
2@000000Rgjo0000002;O/40000008Yo`P000000RX740000000208V2a@0400000029PlL0000008V5
b140000000H0RYOJ0000002:VM`0000008VLg`00000208RNhP0300000027XND000000080QZCX1P00
000C0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00P3ooolR07moO`800000A@1V
IVH200000480Ogmo0`00001509VIV@8000008@1oOgl50?ooo`030000003oool0oooo02d0oooo000m
0?ooo`8000000P3oool2000005H0oooo0P000000102W^^L000000:NnjP2W_^X2000000040:c3j`00
000000000;79k0@0000000<0]];^0000002jdn`00P0000000`2of>`0000000000002000000040<KM
j@00000000000<[Qj@<0000000<0dNGU0000003DiN<00P000000103Gj>4000000000003KiM`20000
00<0e<W>00@000000<R``P38/<8000000P35[<400`000000`ZS00<:X`003000000070;fS_P000000
_::o0000002kX;h000000;ZN_@0200000080]ibl00<000000;BI_00000000P2cUk/00`000000/9Fj
000000020:nC^@<000000P2ZS[P01`000000UX:k09J2^`000000SGfl0000002<OKh04P0000002`2<
R/`0000008b<cP2<S<h0000008b>d0000000Ri3B0000002;T]D000000080RiCG00D0000008ZGfP2:
UmX0000008ZIg00:0000000508^Zj`000000RJg^08V]kP0000004`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0080oooo7@1oOgl5000004T0IVIV1@00000i07moO`@00000BP2IVIT4
000001d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool2000005@0oooo0P000000102W
]n@000000:Nji`2W^^L2000000060:boj000000000000;75j@000000/LW/0P0000020;K>k0040000
002jdn`000000;kCjP<0000000D0`mSZ00000036gNT000000<[Mi`04000000030=3Qi0000000e>GS
0080000000@0e^CP000000000000fnGL0P0000000`3DbLh000000=C9cP02000000040<R``P000000
00000<F/`@8000000P32Z<0010000000_ZG00;jU`00000020;bR_`040000002kX;h0^j2n00000080
^9fm0`0000020;BI_0<000000P2`UKX3000000030:b@^@000000ZXjh0080ZXjh1`0000001P2>Okl0
000008f0`0000000SH7200000080SH?300@0000008f4a@000000SHG60P0000001P2<QlP0000008b8
bP000000S8[<00000080S8c>00<0000008b>d00000002`0000001`2>W]h0000008fQh@2=XN400000
08bTi00000000P2<YnL6000001<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`02
0?oooa/0Ogmo0P00001C06IVIP800000=@1oOgl200000580VIVI0`00000J07moO`D0oooo00<00000
0?ooo`3oool0;@3oool00440oooo0`00001?0?ooo`@0000000@0Y[?R0000002W]n@0YkOT0P000000
102/_>D000000000000000020;75j@8000000P2eb^T2000000040;[?jP000000_]?Z0;kCjP800000
00@0`mSZ00000036fNL000000P3:gNL01`000000cMgU0000003@hN@000000=?Qh@0000000P3Fi>02
000000040=[Rf`000000g>?J00000080e<W>00@000000<Vb``39//<000000P36[/800`000000`j_2
0<>[`P03000000030;jU`0000000000000<0_::o0`0000020;RM_@060000002eVkd0]I^m0000002d
VK`000000P2aU[/01@000000/9Fj0000002]T[X000000080[92i100000002P2GPk/0000008mn_000
0000SWjm0000002>Okl0000008f0`000000208f1`P030000002=Pl<0000000<0000000<0SHG60000
002<QlP02P000000102?T]80000008nDe000000208nGe`030000002>VMT000000080SY_L2P000002
092]jP@000004@3oool200000580oooo00<000000?ooo`3oool00P3ooolI07moO`800000E`1VIVH2
00000340Ogmo0P00001G09VIV@800000601oOgl50?ooo`030000003oool0oooo02d0oooo00110?oo
o`040000003oool0oooo000004`0oooo0`0000020:J`g`D0000000@0ZkSS00000000000000000P2`
`NH200000080]LKW0P000000102ibnL000000000002ncnP200000080`]CX00@000000<KIi`000000
bMWU0P0000001`3=gND000000=3MhP000000dn7Q0000003Fh=l00`0000001@3Jh]/000000=cOf@00
0000e<W>00<0000000@0bK;3000000000000aZk20P0000020<>[`P0400000030Yl40`:O100000080
_JC0100000020;VO_`<000000P2eVkd300000080/IJk0`0000020:fB^P030000002/T;T000000080
ZHfi00<0000009N3^`0000000P2?O[`020000000SWjm0000002>Okl0000008f0`0000000SH722P00
00001`2?R/X0000008n<c02?S<`0000008n>cP0000000P2?T=0010000000Si;B0000002?U=@80000
000509:PgP000000TZ?Q09:Sh@0000000P2AY^@500000080U;?/00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo5`1oOgl2000002d0IVIV00<00000
06IVIP1VIVH0:`1VIVH2000002`0Ogmo0`00000/09VIV@800000;@2IVIT2000001H0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
04L0oooo0`0000020:F/g080000000@0Z[7M0000002Z]>00Z[CP0`0000020;2mi080000000D0]<;T
00000000000000000;W7i@02000000030;g;i@00000000000080`M3U0P0000000`35e>D000000<WI
i@02000000060<cIh`000000d=gR0000003BgN0000000P3Fh=l2000000060=WNfP000000g=oI0000
003DbLh000000`3:]<D010000000ak330<N```0000020<B]``<0000000<0`:O10000000000000P2m
Y<001`000000^Z700;ZQ`02jXL0000000;VO_`0000000P2fWKh300000080/YRl0`0000020:nD^`06
0000002]T[X000000000002[SkT000000P2YSKT010000000Uh>k0000002?O[`900000080T8C300D0
00000926a@000000T8O60000000208n9b0050000002?R/X0000008n<c00000000P2?S/h700000080
TiWF00<0000009:Kf@0000000P2BW]/00`000000TZ3N000000050000000409J/iP000000UJoY09F_
j@@000004`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo5@1oOgl20000
02P0IVIV1`0000000`1<C4`0000000000005000002P0IVIV0P00000Y07moO`030000002IVIT0VIVI
02L0VIVI1P0000020;>c/`L00000:02IVIT00`000000Ogmo07moO`0C07moO`D0oooo00<000000?oo
o`3oool0;@3oool00400oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`<0
00000P2UZMX2000000040:V^f`000000Z[7M0:Zag@<000000P2_^N42000000030;>nhP0000000000
0080000000X0^LOU000000000000_L_U00000030c><000000<7@i@000000a=3S0P0000002P38eN<0
00000<cIh`3<fN<000000<oIh@000000d]gP0000003Dg=h20000000:0=SOg@00000000000=_Lf000
0000e<W>0000003<]/H000000<Zda@80000000<0ak330000000000000P34[L<010000000`JW20<6Y
`P0000020;jV`P80000000@0^j?10000002jXL00^Z700`0000020;JM_P030000002cV[d000000080
/YRl00<000000:nE_00000000P2_U;/300000080Zhni00<000000:V=^@2YSKT01@0000000`2AP;d0
00000000000300000080T8?100T000000924``2@Q<<000000926a@000000T8O60000002?RLP02000
00000`2CT/l0000009>Dd@020000000309>Fe0000000TiWF00P000000P2FY^000`000000UZWS09JY
h`0500000080VKK[0P00000B0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3o
oolD07moO`030000001VIVH0IVIV02<0IVIV1@00000?04a<C0D000009@1VIVH00`000000Ogmo07mo
O`0T07moO`8000009@2IVIT5000000l0/k>c1000000U09VIV@8000004`1oOgl50?ooo`030000003o
ool0oooo02d0oooo00100?ooo`8000001@3oool00`000000oooo0?ooo`110?ooo`<000000P2TY]P2
000000040:R[f@000000ZJkK0:V^f`<000000P2^]]h2000000030;>jg`000000/kkR008000000P2h
`n<010000000_<OS0;c7h`0000030<3<h`0400000034d><000000<OAh@80000000P0bmGQ00000000
0000cmWQ0000003AfMh000000=CLgP80000000L0emcK000000000000fmcH0000003DbLh0000000<0
c;K600@000000<Rba@38//D000000P35[l@3000000030<6Y`P00000000000080_ZK200D000000;^S
`@2kXl4000000;ZQ`00200000080]ijo0`0000020;>J_@<000000P2_UK`300000080[96j00<00000
0:^?^@2[SkT00`0000000`2HPk/00000095o_00300000080T86o00D000000922`0000000T8?10000
00020924``L0000000D0Thc90000002CS//0Thk;0000000209>@c@040000002CT/l0000009>Dd@@0
000000H0Ui_F0000002GWMP0000009NPf`00000209JSg@H000000P2J[^D40000000309jhjP000000
oooo0180oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?oooa<0Ogmo00<00000
06IVIP1VIVH08P1VIVH2000001T0C4a<0P00000T06IVIP030000001oOgl0Ogmo0280Ogmo00<00000
09VIV@2IVIT08`2IVIT2000001P0/k>c0P00000T09VIV@030000001oOgl0Ogmo0140Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03`0oooo1@0000020:BTe@80000000@0Z:SF0000002XZmT0Z:_I0`0000020:fbg0<000000P2c^]l2
00000080]koP0P000000102ka>4000000000002ob>430000000>0<?=h@000000am7Q0000003:dMl0
00000<_Eh@000000c]GO0000003AfMh000000=?Ig00000020=OLf`80000000L0f]WG0000003DbLh0
00000<fia`000000c;K60080000000<0b;;50000000000000P35[l@010000000`Zc30<:/``000002
0;nX``80000000D0_:G20000002kXl40^j?1000000020;RQ`@030000002gW[l000000080]9bo00<0
00000;>J_@0000000P2`Ukd01@000000[iFl0000002]Tk/000000080[96j00L000000:^?^@000000
00000:N=^@000000V8>k0080000000D0TGnl0000002AP;d000000921_`080000000409:7a0000000
TXW600000080Th_700@0000009><b@000000Thk;200000000`2FV=<0000009NKeP0209NKeP030000
002GWMP0000000@000000P2JZ=l00`000000VZ_R09Z[hP0300000080W[CW1000000B0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool00P3ooolB07moO`030000001VIVH0IVIV01l0IVIV
1000000M04a<C0@000008@1VIVH00`000000Ogmo07moO`0Q07moO`030000002IVIT0VIVI01l0VIVI
1000000L0;>c/`D00000802IVIT00`000000Ogmo07moO`0@07moO`D0oooo00<000000?ooo`3oool0
;@3oool00400oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`<0000000@0
XYkA0000002SXM<0Xj7C0P000000102WYM@000000:RXeP2XZ=H300000080[JoJ0`0000020;:gg@80
00000P2f^mh3000000070;_4h@000000_/CO0000002ob>4000000<;9g`02000000040<K=g`000000
b]7O0<[Ag`80000000L0c]GO0000003@eMd000000=?Ig0000000e]SJ0080000000/0f=_I00000000
000000000=C9cP000000cKW70000003<]/H000000<VeaP02000000050<Jaa@000000000000000032
[<<00P0000020;nX``050000002lYL80_:G20000002kXl400P0000020;RQ`@<000000P2dW;l30000
0080/9Nm0`0000020:fC^`050000002/TKX000000000002YS[X0100000000`2HPk/0000000000005
0000000709:3`0000000TXC109:4`@000000TXK30000000209:7a0040000002BRLH0000009>;a`@0
000000H0UY3;0000002FT/d0000009JDc`00000209JFd@P0000000@0VZ;J0000002JYMd0VZGM1P00
000209j`i0<000000P2S^^T00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool00P3ooolA07moO`030000001VIVH0IVIV01d0IVIV0`00000U04a<C0<000007`1V
IVH00`000000Ogmo07moO`0O07moO`030000002IVIT0VIVI01d0VIVI0`00000T0;>c/`<000007`2I
VIT00`000000Ogmo07moO`0?07moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`<000000P2RW<l01P000000XYkA00000000
0000YZ;B00000080YjGD0`0000020:b/e`<000000P2a]=/2000000030;Fhf`000000][_N00800000
0P2j`=h00`000000_/CO0;k4g`02000000060<;9g`00000000000<K=g`000000bLgM0P0000020<gA
g@050000003@eMd000000=;Ef`0000000P3Ff=X01`000000emOH0000003JfML000000=C9cP000000
0`3=^LL010000000bKG60<VeaP0000020<Jaa@0400000033[/D0`jk500000080`:_40`0000030;bU
`P030000002iX/80^J;200<000000P2eWL0300000080/IVn0`0000020:jD_0050000002]Tk/00000
0000002ZT;/0100000002P2WSKT00000000000000000Th6l0000002CPKd0000009>2_P00000209:3
`0070000002BQ<40TXC10000002BQ/<0000009:7a00500000080UXk900L0000009J@b`2FT</00000
09JBc@000000UYC?00H0000000@0VYcE0000002JWmL0VYoG1@00000209jZgPH000000P2S]^H30000
0180oooo00<000000?ooo`000000C@3oool2000000<0oooo401oOgl00`000000IVIV06IVIP0L06IV
IP800000:`1<C4`2000001h0IVIV00<0000007moO`1oOgl07@1oOgl00`000000VIVI09VIV@0L09VI
V@800000:P2c/k<2000001h0VIVI0P00000?07moO`<0oooo0`00000_0?ooo`00@03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03<0oooo0`0000020:6Ic@030000002RW<l000000080
00000P2VX]8400000080ZjWE0`0000020;2`f080000000D0];GI0000002e^=/0]KSK000000020;Vl
g080000000<0_L7L0000000000000P31aMd03`000000aLWM0<G9g@000000bLgM0000003<c]/00000
0<gAg@000000cm7K0000003BeM/000000=CDf@02000000050=OGf0000000fMKF0000003DbLh00P00
00001@3=^LL00000000000000000bKG60080000000@0a[75000000000000`jk50P0000020<2[a003
0000002mZ<@0_JS400@000000P2iX/801P000000]Yo10;JO`@000000]Ig000000080/Y^o00D00000
0;6I_P000000[iJm000000020:jD_0D0000000<0ZY2k0000002YS[X00`000000102IQ;/0000009>1
_000000209>1_@040000002CP[h0000009:3`0P0000000L0UX_50000002FS<L0UXc70000002FS/T0
00000080UY3;1@0000001@2JV=00000009ZJd`2JV]<000000080VYcE0`000000102NY=T0000009jW
g02NYm`2000000040::/g@000000XjoP00000080Xk;S0`0000020:Nlj0030000003oool0oooo0140
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`l0Ogmo00<0000006IVIP1V
IVH06`1VIVH2000002l0C4a<0P00000M06IVIP030000001oOgl0Ogmo01/0Ogmo00<0000009VIV@2I
VIT06`2IVIT2000002h0/k>c0`00000L09VIV@030000001oOgl0Ogmo00d0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00?`3oool3000000X0oooo00<000000?ooo`3oool0;P3oool500000080XIO;
00<000000:6Ic@0000000P0000020:JPd080000000L0ZJCA0000002ZY]<0ZZKC0000002[ZMD00000
0080[jgF0P000000102c/]L000000;Bef@2d]MT20000000;0;RifP00000000000000002m`M`00000
0<31f`000000`LGM00000034a]/00P0000000`38bM/000000<c>f`020<c>f`060000003?dM/00000
0=7Af@000000e=CI0P0000001P3Fe=H000000=WFeP000000e<W>00000080c[_800D000000<^ga`3;
]lL0bkO7000000020<Nda`0400000034/<H0a;3600000080`Jg60`0000020;fXa0040000002jYL<0
^ZG30;ZU``<000000P2fWl4300000080/Y^o0`0000020:nF_@H000000P2ZT;/3000000080:J<^@00
0000VHBk09V4^`000000Th6l0000002CPKd500000080UHK100<0000009F7`P0000000P2ERL@01000
0000UX_50000002FS<L60000000609VCc0000000VIK>09VFcP000000VYS@1P00000209jQe`030000
002NY=T00000008000000P2R[=d5000000030:NdhP00000000000080000000<0[;kW0000003oool0
4P3oool00`000000oooo0?ooo`0h0?ooo`800000103oool2000000D0oooo0`0000020?ooo`030000
003oool0oooo0080oooo3P1oOgl00`000000IVIV06IVIP0J06IVIP800000<`1<C4`2000001/0IVIV
00<0000007moO`1oOgl06P1oOgl00`000000VIVI09VIV@0I09VIV@<00000<`2c/k<2000001/0VIVI
00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0:`3oool30000000609nCa`000000X9G90:2Eb@000000
XIO;0`0000020:FMcP80000000H0ZJ7?0000002YY=40ZJCA0000002ZY]<300000080[jgF00@00000
0;>be`2c/]L0/k;G0`0000000`2h^MX00000000000020;bmfP0600000030`M/0`<7K0<31f`000000
a<KK0P0000000`38bM/000000<[:f@03000000060<k>f@000000dM7I0000003CdML000000P3Fe=H0
10000000em?D0000003DbLh2000000050<jkb0000000c;[80000003;]lL00P0000001037]<L00000
00000034/<H200000080`Jg600<000000;jZa@2nZ/D00P0000001@2kYlD000000;ZU``2jYL<00000
0080]j;30`0000020;>M`@<000000P2_V;l500000080Zi:l00H000000:Z@^`00000000000:N>^P00
00020:J<^@030000002IQ;/0000000@0000000D0UHBn0000002EQKl0UHFo0000000209F6`@040000
002EQl80000009F9a0D000000P2ISlP01@000000VI7:09VAbP000000VI?<00D000000P2MW=800`00
0000WYkD09jNe00500000080XZSK0P000000102V[Md000000:Nag`2W/Ml300000080Zk[T0`00000C
0?ooo`030000003oool0oooo03L0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?oo
o`3oool0000000@0oooo3P1oOgl00`000000IVIV06IVIP0H06IVIP8000006P1<C4`3000001X0C4a<
0P00000J06IVIP030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT0602IVIT2000001/0/k>c
0`00000J0;>c/`8000006P2IVIT00`000000Ogmo07moO`0;07moO`D0oooo00<000000?ooo`3oool0
;@3oool003l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`<000000P2O
TLD010000000Wi?70000002PULT300000080Y9_<0P000000102XWld000000:VQc`0000020:VTd@<0
00000P2^Zm@3000000040;>be`000000000000000080]kKH00<000000;^jf02k^]P00P0000001P2o
_]T00000000000000000`l;I00000080alKI00<000000<[:f@3:b]T00P0000001`3>c]T000000=3>
e`000000dm7G0000003EdMD00P000000103Gdm@000000=C9cP0000020<nmb@050000003<^/P0c;[8
0<bjb00000000P39]/P010000000a[?70<Jca`0000020<>_a`<0000000@0_Z[50000002lZLH00000
0P2kYlD300000080]j;300H000000;BN`P2dW/8000000;>M`@0000020;2J`0D000000P2/Tkd01P00
0000Zi:l000000000000Z8nk00000080Yhjj00<000000:J<^@0000000P000000102FP[`0000009F3
_@00000209F4_P030000002EQKl000000080UHK11@0000001@2HS<D0000009V>a`2IS/L000000080
VHo800<0000009VAbP0000000P0000001P2MUlh0000009fId02MVM00000009fLdP@0000000@0XJ?F
0000002RYMP0XZGH0`0000020:J]g@@000000P2[]^4300000080/;oU00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000P0oooo1@0000020?ooo`030000
003oool0oooo0080oooo3@1oOgl00`000000IVIV06IVIP0G06IVIP800000601<C4`4000000<0<c<c
1000000H04a<C08000006@1VIVH00`000000Ogmo07moO`0F07moO`030000002IVIT0VIVI01P0VIVI
00<000000;>c/`2c/k<05`2c/k<4000000<0c<c<0`00000I0;>c/`030000002IVIT0VIVI01L0VIVI
00<0000007moO`1oOgl02`1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool09@3oool300000080WXo400<0000009nAa@0000001000
00020:BIbP80000000@0Yic;0000002XWld000000P2YXLl300000080[JSB0`0000020;:_e@040000
002f/mH0][?F0;JceP<0000000D0^k[H0000002n^mL000000;nnf@02000000060<?2f@0000000000
0<O6f@000000bLKH0P0000020<g:f0050000003@c]L000000=;>eP0000000P3EdMD010000000e]3C
0000003DbLh2000000050<nmb@000000cKc:0000003<^/P00P0000001039]/P0000000000036/lL2
000000030<>_a`00000000000080_jc700D000000;bYaP2lZLH000000;^Wa@0200000080^:C40`00
00020;BN`PP000000P2]UKh01P000000[9>m000000000000ZI6l00000080Z8nk00<000000:N>^P00
00000P000000202JQ;/0000009J2_02FP[`0000009F3_@000000UHBn1P000000202HRL80000009R;
``2HRl<0000009R<a@000000VHk71P00000209bEc0030000002MUlh0000000<0000000H0XIgA0000
002QX=<0XJ3C0000002QXmH300000080YZ[J0P000000102Z[m/000000:ZbgP2Z/]h300000080[k_S
0P0000000`2c`N@000000?ooo`0B0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo301oOgl00`00
0000IVIV06IVIP0F06IVIP8000005`1<C4`3000000/0<c<c0`00000G04a<C0800000601VIVH00`00
0000Ogmo07moO`0E07moO`030000002IVIT0VIVI01H0VIVI0P00000G0;>c/`<000002P3<c<`40000
01H0/k>c0`00000G09VIV@030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00?`3oool3000000h0oooo00<000000?ooo`3oool0803oool500000080WXg200<0000009j?a000
00000P000000102RU<H000000:>Gb02SUlP2000000040:JJb@000000Yic;00000080Z9o=0`000002
0:fUd0<000000P2a[=82000000030;F`d`000000][?F008000000P2j]mH00`000000_[_G0;jke`02
00000080`[kG00D000000<G3e`35`mL000000<W6f003000000070<g:f0000000cl[F0000003Bc]H0
00000=?>d`02000000070=K@d`00000000000=C9cP000000d<3:000000030<flbP040000003:^LT0
b[W900000080akG900@000000<Bbb034//P000000P31[lP2000000050;f/b0000000_:W60;bYaP00
00000P2iY/H300000080]J73200000020:jG_`060000002]UKh000000000002ZT[d000000P2YTK`0
0`000000Z8nk0000000200000080Y8^j00@0000009Z4^`000000UX:l1@00000209R6_`030000002H
Ql4000000080V8W200<0000009R;``0000000`000000102KSlH0000009bAb000000209bCbP030000
002LUL`000000080000000@0X9_?0000002QWM40XIgA1P0000020:FWe`<000000P2Z[m/400000080
[kSP0P000000102c_N40000000000000000B0?ooo`800000=`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool<07moO`030000001VIVH0
IVIV01D0IVIV00<0000004a<C01<C4`05P1<C4`00`000000<c<c03<c<`0?03<c<`030000001<C4`0
C4a<01H0C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0E07moO`030000002IVIT0
VIVI01D0VIVI00<000000;>c/`2c/k<05@2c/k<200000140c<c<00<000000;>c/`2c/k<05@2c/k<0
0`000000VIVI09VIV@0E09VIV@030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00?`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo0`0000001P2M
R[l0000009f<`@2MS<40000009j=`P<000000P2RT/D020000000XYC6000000000000YYS70000002V
V/T000000P2WW</300000080[:?>0`0000020;2Yd080000000D0]:gA0000002e/=<0]K3C00000002
0;Vce080000000P0_KSD000000000000`K_E00000032_]L000000<Boe@80000000<0b<?F0000003;
amH00P3;amH01@000000cl[F0000003@b]@000000080dlkC0P0000002@3Fd=<000000=C9cP000000
d<3:0000003?_l/000000<flbP02000000040<Zib@00000000000<Neb@80000000<0a;;800000000
00000P31[lP01@000000_Jc80;f/b0000000_:W6008000000P2iY/H01@000000]Z?50;JSa@000000
]J730080000000H0/Yg30000002aW<4000000:jI`@0000020:jG_`80000000@0ZiBo0000002ZT[d0
00000P2YTK`300000080YHfk00<000000:B;^P000000100000001@2GQ;`0000009N5_P2GQKh00000
0080V8Jo00@0000009R7`@000000V8W20`0000001@2KS/D0000009^?aP2KSlH000000080W9781@00
00020:2Ic@050000002PVll000000000002TWm000`0000020:FTe@<000000P2Y[=T2000000040:fa
fP000000[[CM0:jdg@80000000@0/[WN00000000000000000P2g`^<00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03D0oooo0P00000;0?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`/0Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<C00D04a<C0<000004`0c<c<30000
01H0C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0C07moO`030000002IVIT0VIVI
01D0VIVI00<000000;>c/`2c/k<0502c/k<2000001@0c<c<0P00000F0;>c/`8000005P2IVIT00`00
0000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0J0?ooo`<0000000H0W8Rn0000002MR[l0WHZo0000002MS<43
00000080XI7300P000000::Ba@00000000000:FFaP000000YYS700000080YY[90`0000020:^Pc0<0
00000P2_Y/l2000000040;>Zc`000000]:gA0;B]d@<0000000L0^K?D000000000000_KSD0000002o
^=<000000080`K_E01D000000<Boe@00000000000<S3eP000000b/?D0000003;amH000000<g7e000
0000d<[D0000003Bb]8000000=?>d`000000eLgB0000003DbLh00P0000001@3@`<X000000<nob`3?
_l/000000080c;_;00@000000<Rhb`38^</000000P35]LX00`000000`[7:0<:abP0300000080_Jc8
0P0000020;ZXa`<0000000<0]Z?50000000000000P0000020;:M``<000000P2^VL4300000080ZiBo
00<000000:ZB_@2ZT[d00`000000102VS[`000000:F=^`2USK/30000000409^5^P000000V8>k0000
0080UhBl00<0000009N5_P0000000P2HQ[l50000000609^<``000000Vhk509^>a@000000Vho61000
00001P2OU<T0000009nGb`2OUl/000000:2Ic@<000000`2TWm000`000000Y:;C0000000200000080
ZJWG0`0000020:fafP@0000000<0/[WN0000000000000P2f_^02000000030;_4h@000000oooo0140
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1V
IVH0501VIVH00`000000C4a<04a<C00C04a<C08000006@0c<c<2000001D0C4a<00<0000006IVIP1V
IVH0501VIVH00`000000Ogmo07moO`0C07moO`030000002IVIT0VIVI01<0VIVI0P00000E0;>c/`80
0000603<c<`2000001H0/k>c00<0000009VIV@2IVIT04`2IVIT00`000000Ogmo07moO`0907moO`D0
oooo00<000000?ooo`3oool0;@3oool003h0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0G0?ooo`<0000000H0W8Nm0000002LR;h0W8Rn0000002MR[l300000080X8o200<000000:6A
``0000000P0000020:FFaP030000002VV<L0YYS700<000000P2ZW/X00`000000Zj3<000000020:nT
c@80000000@0/ZO=0000002cZ/l0/j[?0`0000020;RadP040000002l]=80_;CB000000<0_kSC0P00
00001@33_=<000000<K0e036`=@0000000<0b/?D00H000000<g7e000000000000=3:e00000020=;:
dP050000003EcM8000000=C9cP0000000P3A`/`00`000000cko;00000002000000040<bkb`000000
00000<Rhb`80000000<0aKG:0000000000000P32/LX00`000000_jk90;n^b@02000000030;^[b@00
0000^ZS700L000000P2cWl@300000080[i_200D000000:jI`@000000[9K0000000030:^D_`<00000
00@0Yi2m0000002VS[`0YXjl0`000000102SR[X0000009^5^P00000209R3^`030000002GQ;`00000
00D0000000P0VXW00000002JR/80VX[20000002KS<<0000009^>a@80000000P0WY760000002NTlL0
WY?70000002OU<T0000009nGb`<000000P2SWLh00`000000Y9o@0000000300000080Z:KD0`000002
0:f]f080000000D0/;;I0000002a]]`0/KKL000000020;Jjg@80000000D0^[oN000000000000_/GO
0000000B0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00P3oool;07moO`030000
001VIVH0IVIV01<0IVIV00<0000004a<C01<C4`04P1<C4`2000001d0<c<c0P00000D04a<C0030000
001VIVH0IVIV01<0IVIV00<0000007moO`1oOgl04P1oOgl00`000000VIVI09VIV@0C09VIV@030000
002c/k<0/k>c01<0/k>c0P00000L0<c<c0<00000502c/k<00`000000VIVI09VIV@0B09VIV@030000
001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool2000001@0oooo00<0
00000?ooo`3oool04P3oool50000000609^6^`000000W8Nm09b7_@000000W8Rn0`0000020:2=`003
0000002PSl800000008000000P2TU<@00`000000YIK60:FFaP0300000080ZI_800<000000:ZNbP00
00000P0000020:nTc@050000002bYld0/ZO=0000002cZ/l00P0000020;N^d0<0000000D0_;CB0000
002n]M4000000;nhd`020000000;0<>ld`00000000000<K0e0000000b<3B0000003:`m@000000<c4
dP0000000P3?am801`000000d/[B000000000000e<[@0000003DbLh00P000000103A`/`000000=32
c@0000030<fnc0040000003:^l`0b[_<00000080a[O<00<000000<>db`33]</00`000000102o[/T0
00000;f]bP0000020;^[b@@0000000@0]jG60000002dX/H0]:;60`0000020;2La0030000002_Vl80
0000008000000P2/U/04000000090:RA_P000000Yi2m0:N@_@000000YXjl0000002TS;/000000080
XhZj00@0000009^5^P000000V8>k0`00000209Z6_@030000002JQkl000000080VXW000<0000009Z:
`P0000001000000309jAaP030000002NTlL0000000@000000P2SV/`01`000000Xig>000000000000
Yj7@0000002WXm80100000020:bZeP<000000P2`/]T3000000050;Bgf`00000000000000002j_mh0
0P0000000`2naMl000000000000C0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
0P3oool;07moO`030000001VIVH0IVIV0140IVIV0P00000C04a<C08000008@0c<c<2000001<0C4a<
0P00000D06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2IVIT04P2IVIT00`000000/k>c
0;>c/`0A0;>c/`<000008@3<c<`2000001<0/k>c0P00000C09VIV@030000001oOgl0Ogmo00P0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool5000000030?ooo`000000oooo01D0oooo00<0
00000?ooo`3oool03`3oool30000000409^5^`000000VhFj00000080VhJk00<0000009b7_@000000
0P00000209n<_`030000002PSL0000000080000000H0Y9;30000002TU<@0Y9C40000002UU/H20000
0080Z9W600<000000:VKb00000000P0000020:jQb`<000000P2bYld200000080]Z_>0`0000020;Za
d@050000002n]M40_[GA0;jed@0000000P32^M8010000000aKcB0<FldP0000030<S0dP080000003<
a=8000000000003?am8000000=77d@0000020=C:d0030000003DbLh000000080dlG=00H000000=32
c@000000c/7>0000003=_/`2000000040<Zkc000000000000<Jgc080000000<0`kC;000000000000
0P30/L/00`000000_Jg:0;f]bP0400000080^:O80`0000020;BRaP050000002aW/D0/Ik50000002`
W<@00`0000020:bH`@030000002/U/0000000080Z9>o00D000000:RA_P2XTKh000000:N@_@030000
0080Y8bk00<000000:>:^P0000001000000209Z5_0070000002JQ[d0VXJm0000002JQkl0000009Z9
`0030000000609f=``000000WXo409j?a0000000WY7610000000102RU/T000000::Hb`2RV</40000
00040:JNcP000000Yj7@0:NQd0<000000P2[Ym<300000080/:oG0P0000000`2d/mP000000;Bgf`02
00000080^KcL00@000000;g1g@2m`Md000000P31a]h00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV0140IVIV00<0
000004a<C01<C4`04@1<C4`2000002D0<c<c0P00000C04a<C0030000001VIVH0IVIV0140IVIV00<0
000007moO`1oOgl0401oOgl00`000000VIVI09VIV@0B09VIV@030000002c/k<0/k>c0100/k>c0P00
000V0<c<c08000004P2c/k<00`000000VIVI09VIV@0A09VIV@030000001oOgl0Ogmo00P0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00<P3oool4000000@0oooo00D000000?ooo`3oool0oooo0000
000G0?ooo`030000003oool0oooo00`0oooo0`000000202KQ[`0000009^5^`2KQK/0000009^5^P00
0000VhJk0`00000209n:_@030000002OS;l000000080000000H0Xi310000002TT/<0Y9;30000002T
U<@200000080Z9O500<000000:RIaP0000000P0000020:fOb@<000000P2aYL`2000000050;FXc000
0000]Z_>0;J[cP0000000P2i[ll2000000030;fbc`000000_[GA0080000000@0`[WB000000000000
aKcB0P0000001@38`=8000000000003;`M4000000080c/CA00@000000=77d@000000d/O?0P000000
1`3DbLh000000000003CaLd000000=74cP0000000`3>`Lh010000000bkk>0<^ncP0000020<Rjc@04
00000034]ld0a;O=00000080`K?=0P0000000`2n/<`000000000000200000080^J[:0`0000020;FT
a`<000000P2aW/D300000080[IW300H000000:bH`@00000000000:VD`@0000020:RC_`030000002X
TKh00000008000000P2TSK`00`000000Y8bk000000020000000409^5^P000000VXBk00000080VXFl
00<0000009Z6_@2JQ[d01@00000209f<`@040000002MSL<0000009j?a080000000H0XI;50000002Q
U<L0XIC70000002RU/T3000000040:FLc0000000YYk>0:JNcP@0000000<0ZZGA0000000000000P00
00020:n/e0<000000P2d/mP200000080^;SI0P000000102l_MX0000000000030`]/2000000030<C7
g0000000oooo0140oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`X0Ogmo
00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00@04a<C08000004P0c<c<500000180<c<c
0P00000B04a<C0030000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl0401oOgl00`000000VIVI
09VIV@0A09VIV@030000002c/k<0/k>c0100/k>c00<000000<c<c03<c<`04@3<c<`4000001<0c<c<
0P00000A0;>c/`8000004P2IVIT00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0
;@3oool003X0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00L0oooo
1@0000001P2LR;d0000009^6_02KQ[`0000009^5^`D000000P2NR;`00`000000WhZm000000020000
00060::?_`000000Xi310:>@`@000000Y9;30P000000102WUL<000000:RGa@2XUlD300000080[9g7
0`0000020;2RbP80000000@0]:K;0000002eZ<`0]JS<0`0000000`2i[ll00000000000020;fbc`80
00000P30]]0010000000a;W@0<Bid00000020<Nmd0030000003;`M40bl7A0080000000@0c/CA0000
003@a<l000000P3Ball2000000090=C9cP000000e<O>0000003Aa<h000000=34c`000000c/7>0080
000000@0bkk>000000000000b;[=0P0000001P34]ld0000000000031/ld000000;nbcP80000000D0
_[3<00000000000000000;VZbP0200000080]ZK90`0000020;:Qa`<000000P2^Vl@00`000000[IW3
0000000200000080ZIC100<000000:RC_`2XTkl00`0000020:F>_@030000002TSK`0000000800000
00P0XHVj0000002KQKX0VhFj0000002JQ;/0000009Z5_0@0000000H0W8Vn0000002LR/00W8[00000
002MS<44000000060:2@a0000000XI;50:6Ba@000000XIC70`0000020:FJbP060000002UW<`00000
0000002YWld000000P2ZX/l300000080[ZWB0`0000020;>`eP80000000<0]kCG0000000000000P00
0000102l_MX0000000000030`]/2000000030<C7g000000000000140oooo0P0000160?ooo`030000
003oool0oooo0080oooo2@1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0100C4a<
00<0000003<c<`0c<c<04P0c<c<0100000006ATI01TI6@0I6AT2000001<0<c<c00<0000004a<C01<
C4`0401<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo0100Ogmo00<0000009VIV@2I
VIT0402IVIT00`000000/k>c0;>c/`0@0;>c/`030000003<c<`0c<c<0140c<c<00<000000>KViP3V
i^H00P3Vi^H00`000000c<c<0<c<c00A0<c<c0030000002c/k<0/k>c0100/k>c00<0000009VIV@2I
VIT0402IVIT00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo
00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo00@0oooo0`000000102MRl00
000009b9_P00000209b8_@030000002KQ[`000000080000000H0WHJj0000002MQk/0WHNk0000002N
R;`3000000060::=_P000000XXno0::?_`000000Xi310P000000102VTl8000000:NE``2WUL<30000
0080Zi_600<000000:bMa`0000000P2_X<P00`000000/:;:000000020;BVb`040000002eZ<`00000
00000080^:c=00<000000;b_cP2l[lh00P0000000`2o/lh000000<2fd002000000060<Bid0000000
00000<Nmd0000000bKg?0P0000020<g1c`0:0000003@a<l000000=75cP000000d/O?0000003DbLh0
00000=C7cP80000000D0dLC>0000003@a<l0d<C?000000020<c1c`0400000039_Ll0bKg?00000080
a[[?00<000000<:fcP32]/h0100000000`2n/<`00000000000020;Z/b`060000002gZL/0]jW;0000
002fY/T000000P2cXlP00`000000/Z77000000020:nMaP030000002^Vl@00000008000000P2ZU/80
0`000000ZIC10000000300000080YY2n00<000000:F>_@0000000P0000001P2RRk/000000:69^P2Q
RKX0000009^5^P@0000000@0W8Jl0000002LQkd000000P2LRKh00`000000W8[00000000200000005
0:2?`P000000X9340:2@a00000000P2QT/D300000080Y9S800<000000:FJbP0000000P0000030:VO
c@<0000000<0[JK@0000000000000P0000020;:]d`<000000P2g]=L00`000000^kWH0;^if0020000
0080_kkI00@000000<?3fP33`mX000000P37amX00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo04<0oooo0P0000030?ooo`T0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00?
04a<C08000004P0c<c<3000000H06ATI0P0000000`0c<c<0000003<c<`0?03<c<`8000004@1<C4`0
0`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00l0Ogmo00<0000009VIV@2IVIT03`2IVIT0
0`000000/k>c0;>c/`0?0;>c/`800000403<c<`010000000c<c<0000000000060>KViP8000004P3<
c<`200000140/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0707moO`@0oooo0P00
000_0?ooo`00>P3oool010000000oooo0?ooo`3oool2000001T0oooo00@000000?ooo`3oool0oooo
0`000000202MSL80000009f;`02MRl00000009b9_P000000W8Rm0`0000001P2JQK/0000009f6^P2M
Q[X0000009f7^`<0000000H0XH^m0000002RSKh0XXfn0000002RSkl2000000040:FB`@000000YY?2
00000080YiG300D000000:ZIa02ZVL@000000:^KaP0300000080[j380P0000001@2cY<T000000;BV
b`2dY//000000080]jW;0`000000102l[lh000000;j`c00000020;nccP0400000033]lh0`kO>0000
0080a[[?00<000000<Vmc`39_Ll00P000000103=`Ll000000<k1cP0000030=75cP050000003DbLh0
00000=G:c`0000000P3Ball00`000000d<C?00000002000000040<c1c`00000000000<Vmc`800000
00<0a[[?0000000000000`0000020;nbcP8000000P2l[ld300000080]jW;0`0000020;>Sb0<00000
0P2_WLH300000080ZiS300H000000:ZF`P00000000000:NC`@0000020:JB`0030000002VT;h00000
0080000000H0XXbl0000002RRk/0XX^k0000002QRKX300000080VhFk00<0000009b6_00000000P2L
Qkd00`000000W8Vn000000020000000609n=`@000000X8o20:2?`P000000X934100000020:BFaP03
0000002TV<P00000008000000P2XWL/010000000ZIo=0000000000020:fScP030000002]Y]000000
0080/J[A0`0000020;Jae080000000H0^[KF000000000000_K[G0000002o_]T2000000070<?3fP00
000000000<O7fP000000bLSI0000000B0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool00P3oool907moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`03`1<C4`00`000000
<c<c03<c<`0?03<c<`8000002`0I6AT200000140<c<c00<0000004a<C01<C4`03`1<C4`00`000000
IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00l0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000
/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<00l0c<c<0P00000:0>KViP<000004@3<c<`00`000000
/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`03
0000003oool0oooo02d0oooo000i0?ooo`8000000P3oool00`000000oooo0?ooo`0J0?ooo`0:0000
003oool0000009j@a@000000WXk30000002MSL80000009f;`0D0000000H0VHFl0000002JQK/0VXFk
0000002MQ[X3000000060:2:_0000000XH^m0:6;_@000000XXfn0P000000102UT;l000000:FB`@00
00020:JC`P<000000P2ZVL@300000080[Yk60P000000102bXLL000000;>Tb@2cY<T3000000030;NY
b`00000000000080^jg<00@000000;j`c02n/<`0_[3<0`0000001P33]lh0000000000036^/l00000
0<Rkc@8000000P3;_/h01@000000c/7>000000000000dLG>0080000000<0e<W>0000003Eb/l00P00
0000103Ball000000=77d@0000030<k4d@040000003;`=40bl3A00000080akg@100000020<2fc`80
000000<0_K;?0000002l[ld00P0000020;R[c0<000000P2dYLX300000080/9o70`0000020:bJa@06
0000002[V<<000000000002XUL<000000P2WTl400`000000YY;000000002000000060:>=_P000000
XXbl0::<_0000000XX^k0`0000001@2LQKX0000009^5^`2KQK/000000080W8Jl00<0000009b7_@00
00000P0000001P2OS;l0000009n=`@2OSL4000000:2?`P80000000H0Xi;30000002STlD0Xi?50000
002TU/H300000080Z9_900H000000:RMb`00000000000:bQc00000020:fScP@0000000@0/J[A0000
002e[]80]JkB0`0000000`2j]]H00000000000020;fje`8000000P31_mP01@000000aLCH0<G4f000
0000bLSI008000004P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo2@1o
Ogl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00h0C4a<0P00000@03<c<`8000003`0I
6AT200000100<c<c0P00000@04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl03P1o
Ogl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00h0/k>c0P00000@0<c<c08000003`3V
i^H200000100c<c<0P00000?0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl01P1o
Ogl50?ooo`030000003oool0oooo02d0oooo000m0?ooo`030000003oool0oooo01P0oooo1@000000
1@2NT<D0000009j>``000000WHg200<000000P2JR;l200000080VHFl00<0000009Z5^`0000000P00
00001P2OR;/000000:2:_02PR[`000000:6;_@80000000@0Y8jn0000002UT;l000000P2UT/430000
0080ZIO30`0000020:jLa@80000000D0/Io60000002bXLL000000;>Tb@0200000080]ZO900<00000
0;VZbP2iZ/X00P0000000`2m[//000000;j`c00200000080`KC=00@000000<Fgc@35]ld000000P38
^ld2000000070<^ncP00000000000<k1cP000000d<;=000000020=C9cP80000000/0eL[?0000003D
b]4000000=77d@000000clOB0000003>a=4000000<c4dP05000000080<FldP000000000000000030
]/l000000;jed@0000020;fbc`030000002i[/h0^Jk>00<000000P2eZ<`300000080/:;90`000002
0:bLa`080000002/V/D000000000002XUl@000000:RE``0000020:NC`@<000000P2TSkl010000000
Xhfn0000002RS;`30000000609n8^`000000W8Fj09b5^P000000VhFk1P00000209j:_P040000002O
S;l0000009n=`@<000000`2ST/<00`000000Xi?50000000200000080YiW700<000000:RKb@000000
0P0000020:bQc0@000000P2`Yll3000000030;F^dP00000000000080^;;C00<000000;bge02l]m@0
0P0000020<2ke@80000000D0a<3F000000000000b<CG000000020<c9e`030000003oool0oooo0100
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000006IVIP1V
IVH03@1VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c00d0<c<c0`00000C01TI6@<0
00003`0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1o
Ogl03P1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00h0/k>c00<000000<c<c03<
c<`03@3<c<`3000001<0i^KV0P00000@0<c<c0030000002c/k<0/k>c00d0/k>c0P00000?09VIV@03
0000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo
0?ooo`0F0?ooo`<0000000H0WiC80000002OT/H0Wi;60000002NT<D30000000909^;`P000000VXW1
0000002JR;l0000009V6_P000000VHFl00<0000000H0WhNj0000002OR;/0WhRk0000002PR[`20000
00040:>=_0000000Y8jn00000080YI2o0`0000020:VE`@030000002YUl<000000080[I[300<00000
0:jLa@0000000P2aWlH010000000/Z770;:Qa`0000020;FTb0<000000P2iZ/X01@000000_Jk;0;f^
b`2m[//000000080`;7;0`0000002035]ld000000<Nhc0000000b;_=0000003:^l`000000P3=_ld0
10000000d<;=0000003DbLh200000080elg@00D000000=C:d@000000d/_B000000030<o7dP030000
003<a=80000000@0000000<0aKcB0000000000000P32^=4010000000_[GA0;jed@2n]M4300000080
^Jk>00<000000;J[cP2fZlh00`0000020;6Tb`<000000P2]W/P00`000000[9c70000000200000080
Z9O400<000000:RE``2XUL<00`0000020:B@`0030000002TSkl0000000@0000000H0X8Vl0000002O
R;/0WhRk0000002LQKX20000000409f6^`000000WXNl00000080WXVm00<0000009j:_P0000001000
00020::@`P030000002ST/<0000000<000000P2VUlH00`000000YiW70000000200000080Zik:0P00
0000102^X//000000:nUc@2_YLd4000000040;B[d0000000]joA0;N_d@<0000000@0_;OD00000000
0000`;_E3000000B0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000006IV
IP1VIVH03@1VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c00`0<c<c0P00000I01TI
6@8000003P0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00d0IVIV00<0000007mo
O`1oOgl03P1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00d0/k>c0P00000>0<c<
c0800000603Vi^H2000000l0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=09VI
V@030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool2000001D0
oooo0`0000020:2FbP040000002OU<P0000009nBaP<0000000H0Vhg40000002KRl80000009Z9`@00
000209Z8_`@0000000H0VHBk0000002OQkX0WhNj0000002OR;/300000080Xhfl00<000000:B>_P2T
S[h00`0000020:RC`0030000002YUL400000008000000P2]V/<3000000<0/Io60`0000020;FTb003
0000002hZ<P0^:S800<0000000@0_Jk;00000000000000000P30/L/010000000`kC<0<>dc0000003
0<Nhc0080000003:^l`000000000003=_ld000000<noc00000020=C9cP80000000T0elg@0000003E
c]8000000=;;dP000000d<[D0000003?am80100000001@3:`m@000000<Joe036_m@000000080`kcC
0P0000000`2o^=<000000;jed@0200000080^[7@0`0000020;J[cP060000002bYld0/ZO=0000002a
Y</000000P2^XLX00`000000[Ik80000000200000080ZIW600<000000:RGa00000000`0000020:FB
`P030000002TT<0000000080000000P0XHbn0000002PRkd0X8^m0000002PRK`0000009n8^`<00000
0P2MQ[/01@000000WXNl09j7_0000000WXVm00<0000000H0XHfo0000002RS/00XXk00000002RT<82
000000060:FC``000000YYG40:JEa0000000YYO60`0000020:ZLb080000000@0[J390000002^X//0
[Z;;0`0000020;>XcP<0000000<0]joA0000000000000P2k]=8010000000_kSC0;nhd`0000020<>l
e00400000036`M@0a/7D00000080blGE00D000000<k:eP000000d<[D0000000@0?ooo`<000001@3o
ool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IVIP0=06IVIP03
0000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0K01TI6@03
0000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0=06IVIP03
0000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0=0;>c/`03
0000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H06P3Vi^H00`000000c<c<0<c<c00=0<c<c003
0000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0507moO`D0
oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool0403oool500000080XIS<
00<000000:2FbP0000001000000209^>a@040000002KSL@0000009^;`PD0000000<0UhFn00000000
00000P2IQ;/00`000000WhNj0000000200000080Xh^k00<000000:>=_02SSK`00`0000020:NA_P03
0000002XTl000000008000000P2/V<8300000080/9g4100000020;BRaP<0000000<0^:S800000000
00000P2lZlT010000000_jk90;n^b@2o[/T3000000040<>dc000000000000<Nhc08000000140b;S;
0000003<_</0c;c;0000003?_l`000000=C9cP000000e<W>0000003Hd=4000000=G>dP000000e<kD
000000020=3:e0D0000000@0b/?D000000000000a[oD0P0000001033_=<000000<2ke@0000020;nh
d`030000002k]=80^kCB00<000000P2g[Ll300000080/ZO=0`0000020:jQbP<000000P2ZVlL01P00
0000ZIW6000000000000YYK500000080YIC300<000000:FB`P0000000P0000001P2QS[l000000:6<
_P2QS;h000000:2;_@D000000P2MQ[X01@000000WHJk09f6^`000000WXNl00<0000000H0XH^m0000
002QSKl0XHfo0000002RS/02000000060:BA`@000000YI?30:FC``000000YYG40`0000020:VJa`<0
00000P2]X<T010000000[Z;;0000000000020;:Vc0@0000000@0]Zg?0000002j/=00^[3@0`000000
102o^=<0000000000033_=@2000000080<K1e000000000000<_5e@000000cLKC0000003@b]@20000
01<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<00000
06IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C08000003P0c<c<00`0000006ATI01TI6@0M
01TI6@030000000c<c<0<c<c00`0<c<c0P00000=04a<C0030000001VIVH0IVIV00d0IVIV00<00000
07moO`1oOgl0301oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00d0/k>c00<00000
0<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0L0>KViP030000003<c<`0c<c<00d0c<c<00<00000
0;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0>0?ooo`<0000000H0XYg@0000
002QVlh0XI_>0000002QV<`30000000609bBb@000000W93709b@a`000000Vhk51@0000002@2GR<40
000009N6_`000000UhFn0000002GQ;d0000009V4^`0300000080XXVj00@000000:>;^`000000Xhfl
0P000000102VSkd000000:NA_P2WTKh300000080ZiK100<000000:bH`P0000000P2_Vl<00`000000
/9g4000000030;>Pa@<000000P2gYLL00`000000^ZW70;ZYa`02000000030;j/b0000000_jk90080
00000P32//X010000000aKG:0<FebP0000020<Rhb`80000000D0c;c;000000000000cko<00000002
0=C9cP080000003Hd=4000000=OAd`000000e<kD0000003Bc]H3000000050<o:eP000000blOF0<_7
eP0000000P38`mH010000000a;oE0<Boe@0000030<2ke@<0000000<0^kCB0000000000000P2h/=43
00000080/jW?0`0000020:nSc0<000000P2[WLT01P000000ZY_7000000000000YiS600000080YYK5
00<000000:FD``0000000P0000001P2RSl4000000:6>_`2QS[l000000:6<_P<0000000@0WXRl0000
002MQk/000000P2MQ[X00`000000WHJk09f6^`03000000060:2:_0000000XH^m0:6;_@000000XHfo
0`0000020:BA`@030000002UTl<0YI?300<000000P2YV<D300000080[Ig800@000000:fPb@000000
00000P2aXlX300000080]J[=0`0000000`2j/=000000000000020;jed@0400000031^M80`KWB0000
0080aKgB00D000000<W2d`39`]<000000<g6d`02000000040=3:e0000000d/_B00000180oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`80
0000:03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000
C4a<04a<C00;04a<C0030000000c<c<0<c<c00`0<c<c0P00000>01TI6@D000003P0I6AT2000000h0
<c<c00<0000004a<C01<C4`02`1<C4`2000000d0IVIV00<0000007moO`1oOgl0301oOgl00`000000
VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0303<c<`2000000h0
i^KV1000000>0>KViP8000003P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00`0
VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo000m0?ooo`030000
003oool0oooo00`0oooo0P0000001@2SX]@000000:>OdP000000XYg@00D000000P2MU</010000000
W9;90000002LT<L30000000409R;a0000000V8W300000080UhS100@0000009N6_`000000UhFn1000
00020:68^P030000002RRKX000000080Xh^k00<000000:J>_00000000P2VSkd300000080ZYBo00<0
00000:^F`@0000000P0000020:nK``80000000D0/Yk30000002cX<D0/j35000000020;JSa@<00000
0P2jZLL01@000000_Zc80;j/b02n[<P000000080`Jo80`0000002035]LX000000<Nfb@000000b;S;
0000003;^LX000000P3>_LX02@000000e<W>0=C9cP000000fM?C0000003GdM<000000=GAe@030000
00030=;>eP000000cl[F0080000000<0blOF00000039a]L00P0000001P35`]L0000000000032_]L0
00000<2ke@8000000P2m]m@00`000000^K?C0;Vcd`0300000080]:cA0`0000020;2VcP<000000P2[
Wl/020000000Zig9000000000000Yi[80000002WV<H000000P2VU/D300000080XY7200@000000::?
`@000000XHjo0`000000202NRKd0000009j8_02NR;`0000009f7^`000000WHJj100000001P2ORK/0
00000:2:_02PR[`000000:6;_@<000000P2TT<000`000000Y9710000000300000080Z9K300<00000
0:VHa@0000000P2/VlH01P000000[Ig8000000000000/:7800000080/J?:00<000000;BWb`2dYl/0
0`0000000`2i[/h00000000000020;bbc`<0000000@0`KWB000000000000aKgB0P0000001039`]<0
00000<_2dP0000020<o7dP050000003Bbm8000000=C<d@0000004P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV00/0IVIV
00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI00d06ATI
1P00000>01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV
06IVIP0;06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c
0;>c/`0;0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo
0?ooo`020?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c
0;>c/`0<0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000
003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo00X0oooo0`0000001@2TYMH000000:>R
e0000000XioB0080000000<0WY_A0000000000000P2MUld00`000000WIC;000000040000000809R=
aP000000V8_409R;a0000000V8W30000002GR<4600000080V8>k00<000000:68^P0000000P2RRKX3
00000080YXjl00D000000:J?_@000000ZI:n000000020:ZD_`<000000P2^VL42000000040;6L`P00
0000/Yk30;:N``<000000P2fXlD00`000000^JK60;VVaP02000000030;bYaP000000_Zc800800000
0P31[lP010000000a;;90<Bbb@0000030<Nfb@070000003;^LX000000000003>_LX000000=C9cP02
000000030=WCd`000000f=CD00<0000000H0dm7G0000003Bc]H000000=3>e`0000020<g:f0050000
0039a]L0000000000035`]L00P0000020<:ne`8000000P2n^]H3000000030;Vcd`00000000000080
]JoC0`0000020;6Xd0<000000P2/X/d00`000000Zio;0000000200000080Yi[800<000000:NHaP2W
V<H00`0000020:>Ca0030000002RTL80000000@0000000H0WX^n0000002NRKd0WXVm0000002NR;`4
0000000409j6^P000000WhNj00000080WhVk00<000000:2:_00000000P0000020:>>_P060000002T
T<0000000000002WT/4000000P2WU<800`000000Z9K30000000200000080[9_60`0000030;2Qb0<0
00000P2dYl/00`000000^:_<0;R[c003000000030;bbc`00000000000080`;K@00@000000<Bjd@34
^]4000000P37_]402@000000bl;B000000000000clOB0000003Aam4000000=C<d@0200000180oooo
00<000000?ooo`3oool00P3oool2000000T0oooo100000030?ooo`<000009`3oool00`000000oooo
0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00;04a<C0030000
000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0300I6AT:000000d06ATI00<0000003<c<`0c<c<0
300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0
2`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0
2`3<c<`2000000d0i^KV0P0000060?ooo`8000003P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000
002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0507moO`D0oooo
00<000000?ooo`3oool0;@3oool003`0oooo0P0000090?ooo`<0000000@0Y:SI0000002TYMH0Y:GF
0`0000001@2OW]<0000009jKd@000000WYW?00D0000000P0VI790000002ISlP0VHo80000002HSLH0
000009R;a0D0000000P0U8G00000002DPkh0000009B2_@000000V8>k00000080XHRj0`0000020:F<
^`030000002VS[`00000008000000P2YT[h300000080[IO000<000000:jI`@0000000P2aW<801000
0000/Yk30000000000020;FQa0<000000P2iY/H01@000000_:W60;bYaP2lZLH000000080`:g70`00
00001@34//T000000<Jcb0000000akK90080000000D0bkW:0000003=^lT000000=C9cP0200000006
0=[Fe000000000000000003Fe=L000000P3CdML2000000030=3>e`000000c/kI0080000000D0b/[I
00000037a]T0alKI000000020<?2f@8000000P2o_]P300000080^[KF00<000000;Jbe@2f/]D00`00
00020;6[dP<000000P2]Y<l00`000000[:;=0000000200000080Z9c:1P0000020:BDa@030000002S
Tl@000000080000000P0Whk10000002OS<00Whc00000002NRkh0000009j9_@<000000P2LQ[/00`00
0000WXJj0000000209n7^P030000002ORK/00000008000000P2SSKd01P000000Xhjn000000000000
YY6o00000080Yi;100<000000:ND`P0000000P0000020:^Ia0<000000P2_WlL400000080/jG90`00
00020;R[c0040000002k[ld0000000000080_k;>0`0000000`34^]4000000<Jkc`02000000060<Zo
d0000000cL?@0<g3d0000000dLOA0P000000103Dc=4000000=S?d@00000B0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00/0IVIV00<00000
04a<C01<C4`0301<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00/06ATI3@00000=
01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0;
06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0;
0;>c/`030000003<c<`0c<c<00/0c<c<0P00000=0>KViP030000003oool0oooo00P0oooo00<00000
0>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00/0/k>c00<00000
09VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool0
03`0oooo00<000000?ooo`3oool01P3oool300000080YJ_K00<000000:BXf@0000000P000000102O
XMD0000009nNd`2OW]<30000000909ZGd0000000VYG=0000002ITl`0000009VAb@000000VHo800D0
000000@0U8O30000002DQ/4000000P2DQL0010000000U8>n00000000000209R3^`<000000P2TRkX0
0`000000YHbk0000000200000080Z96m00D000000:VB_P000000[9Fn000000020:fG`080000000D0
/9[10000002aW<80/Ic2000000020;BO`P<000000P2hY<@2000000030;^Wa@000000_:W600800000
0P30[LL010000000`k370<>`a`0000030<Jcb00900000039]lP0bKO80000003=^lT000000=C9cP00
0000f]KD00@0000000<0e]CG0000003DeMT00P0000020=7Af@070000003>c]T000000000003:b]T0
00000<S9f`02000000060<C5f`00000000000<31f`000000_kkH0P0000020;^if080000000@0]kGG
00000000000000000P2b[]@300000080[ZOA1@0000020:VNc080000000@0YI_;0000002UVLT00000
0P2TUlL00`000000Y9C500000002000000060:2@``000000Whk109n>`@000000Whc01@0000001@2L
Qk`0000009b6^`2LQ[/000000080WXJj00<0000009n7^P0000000P0000020::;_0030000002SSKd0
0000008000000P2VTKl00`000000Yi;10:NB`@0300000080ZYO30`0000020:jLa@030000002_WlL0
000000<0/Z;80`0000020;NXb`<0000000@0^jo=000000000000_k;>0P0000020<:gc`0500000036
^ll000000000003:_m000P000000103=`m0000000=34c`0000020=?8c`050000003Hcm4000000=WB
dP0000004@3oool2000003h0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV
00X0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0:03<c<`8000003@0I6AT?0000
00d06ATI0P00000<03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02`1VIVH00`00
0000Ogmo07moO`0;07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02`2c/k<00`00
0000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool02P3oool00`00
0000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<02P2c/k<00`00
0000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00?03oool00`000000oooo0?ooo`020?ooo`D000000P2V[]h500000080X:?H1@0000001`2KV]80
000009ZGd0000000VYG=0000002ITl`01@000000102ERlH0000009B9a@00000209B7``040000002D
Q/40000009B5`0L0000000@0XXVi0000002TRkX0Y8^j0`0000020:R?^`030000002XTKd000000080
00000P2/UKh300000080/9[100@000000;6L`P00000000000P2dWl800`000000]j;30;NR``030000
00<0^jO500<000000;jZa@2nZ/D00`0000001033/<L0000000000036/lP3000000050<Vgb0000000
bkS80000003DbLh010000000303IemH000000=SHf0000000e=GI0000003BeM/000000=7Af@000000
cm;K00000080c<kK00P000000<S9f`00000000000<C5f`000000`LGM00000080`<7K00<000000;bm
fP2l_MX00`0000000`2g]ML00000000000020;>aeP<000000P2_Z]<3000000040:ZSd0000000ZJ7>
0:VQcP80000000@0YYg=0000002UVl/000000P2UVLT500000080XI7400@000000:2@``000000Whk1
0`000000102LRKl0000009b8_P00000209b7_0030000002LQ[/0000000D000000P2RR[/00`000000
XX^l0000000200000080YHnn00<000000:JA_`0000000`0000020:VF`@030000002ZUl<000000080
[I[400<000000:jLa@0000000P0000020;:Rb08000000P2fY/T300000080^Zc;00@000000;f`c000
000000000P31/ld2000000050<Fhc@000000b;_>0<RkcP0000000P3<`<l030000000d<C?00000000
0000dlS?0000003Hcm4000000=WBdP000000f=?D00000140oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00;
04a<C0030000000c<c<0<c<c00X0<c<c0P00000<01TI6A<000003@0I6AT00`000000<c<c03<c<`0:
03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0;
07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00:
0<c<c0030000003Vi^H0i^KV00/0i^KV0P00000>0?ooo`<00000303Vi^H00`000000c<c<0<c<c00;
0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`04
07moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<000000?ooo`3oool00P0000000`2W
^>H000000:Jeh`05000000040:6Yg@000000X:KJ0:2VfP<0000000H0VioF0000002KW=@0VicD0000
002KV]850000000309JAc000000000000080UHg800H0000009F;aP000000U8W50000002DQl<50000
00060962_`000000TX6m0000002GPk/000000P2RRKT3000000040:N=^P000000Z8nk0:R?^`<00000
0P2/Tkd00`000000[9Fn000000020:nH_`040000002`V/40000000000080/ig10`0000020;NR``03
0000002jYL@0^ZG400@000000P2nZ/D010000000`Zk60<:^aP0000020<FaaP0600000038]<L0b;C7
0<Rda`000000bkS810000000203KfMD000000=[Ke`000000f=SH0000003FfMX000000`3BeM/01000
0000cm;K0000003=dMd2000000050<W>g@000000aLWM0<G9g@0000000`31aMd2000000040;g1g000
0000000000000080^;WI00<000000;Bdf02d]=P00`0000020:n]e@<000000P2[Y]800`000000ZZ?@
0000000200000080YYg=00<000000:FKb`2UVl/00`0000001P2QULP000000:6CaP2QTlH000000:6A
a0D0000000P0WH_00000002LRKl0W8Vo0000002LR;h0000009b7_080000000@0VXFl0000002OQkX0
00000P2QR;X00`000000XXZk00000002000000040:F>_@000000YHnn0:F?_P80000000H0Z9:o0000
002YU<00ZIC00000002YU/4300000080[I[40`0000020;6PaP80000000D0]:?70000002fY/T0]ZK9
000000020;VYb@<0000000@0_K3<000000000000`K?=0P0000001035^<d0000000000038^lh20000
000<0<c0c`00000000000=34c`000000d/G>0000003Hcm4000000=[Fd`000000f=?D0P00000B0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV
00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI
00/06ATI5@00000<01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02`1<C4`00`00
0000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02P2IVIT00`00
0000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H02`3Vi^H00`00
0000oooo0?ooo`0A0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`02P3<c<`00`00
0000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl0101oOgl50?oo
o`030000003oool0oooo02d0oooo000l0?ooo`<0000000X0YkcX0000002W^>H0YkSV0000002R/nD0
00000::`hP000000XJgO1@00000209bRf@030000002KWmH0000000@0000000T0UYG@0000002FTlh0
000009JAc0000000UXo:0000002ESLP01`0000001P2AQ<8000000963`0000000TH:o00000080TX6m
00L0000009N3^`000000XXVi0000002VS;X000000080Yhfj0`0000020:^B_0030000002/Tkd00000
008000000P2_V;l2000000050;:K`0000000/ig10;>M`@0000000P2fX<8300000080^ZG400@00000
0;fXa02mZ<@0_JS40`0000002032[/H0000000000035/LH000000<NbaP000000b;C710000000103D
bLh000000=_Ie@3KfMD2000000050=WLf@000000e]WJ0000003DfM`00`0000001@3@e]d000000<gA
g@000000b]7O0080000000@0a/gO000000000000`/WO0`000000102na=l000000000000000020;Vl
g080000000@0]KSK00000000000000000P2`/=L300000080[:SD00<000000:^VdP0000000P000002
0:JOc`030000002VWLd0000000<000000P2RUlT010000000XIG80000002QTlH30000000809f>``00
0000WHg209f=`P000000WH_00000002LRKl500000080VXFl00D0000009n7^P2OQkX000000:68^P03
000000040:B<^`000000YHjm0:F>_@<000000`2XT[l00`000000ZIC00000000200000080[IW20`00
00020;2Na@80000000@0/j750000002dXlL0]:?70`0000000`2iZLT00000000000020;b]bP040000
0030/L/0`;7;00000080`kC<00@000000<Nhc037^<`000000P3;_<d02@000000c/7=0<k1c@000000
d/G>0000003Hcm4000000=[Fd`02000000040=SCe0000000e];F00000140oooo00<000000?ooo`3o
ool0>`3oool2000000<0oooo1`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00X0
C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0:01TI6AL00000300I6AT00`000000
<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000
Ogmo07moO`0:07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000
c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool04`3oool00`000000
i^KV0>KViP0:0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000
VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00@0Ogmo103oool2000002l0oooo000l0?ooo`030000
002W`>/0000000D000000P2R/nD30000000509b[h@000000W:SN0000002LYM/01@000000202GV]D0
000009NHd`2GV=<0000009JEd0000000UY?>1@0000001`2ARlT000000000002AQlD000000966a000
00000P2AQ<801P000000TH?00000002AP[l0000009:1_@D000000P2VS;X01@000000Yhfj0000002Z
T;/000000080Zi:l0`0000020:jF_P80000000@0/IVn0000002bVl00/Y_00`0000020;JP`P030000
002iXl80^J?20080000000D0_:K30000002mZ<@0_JS4000000020<6[a@0400000034[lD0a:o50000
0080ak;60`0000001@3:]/L000000=C9cP000000g=cF0080000000D0f]_G000000000000emcL0000
00020=CIg0070000003AfMl000000000003>e]l000000<[Ag`02000000050<K=g`000000`lgQ0000
0032bMl00P0000000`2na=l00000000000020;[0gP80000000@0][_M00000000000000000P2a/mX3
00000080[:cF1@0000020:NRd@@0000000H0Xi_=0000002RVL/0XYW;0000002RUlT500000080WY35
00@0000009f>``000000WHg21@0000001@2JQkh0000009Z6_@2JQ[d000000080VXFl00<0000009n7
^P0000000P0000001`2SRkX000000:B<^`2TS;/000000:F>_@0000000P2WT;d00`000000Z9:o0:RB
_`0300000080[9O100<000000:fI`P0000000P2`W<<00`000000/9k5000000020;>Qa@040000002d
XlL0000000000080^:O800<000000;^Zb02kZ/P00`0000001030/L/0000000000033]<`200000004
0<Nhc000000000000<^lc@80000000P0c/7=0000003@`/d000000=S?d@000000g=[D00000080fMOE
00@000000=KBeP00000000004P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080
oooo1`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c
<c<02P0c<c<00`0000006ATI01TI6@0;01TI6AD000003@0I6AT00`000000<c<c03<c<`0:03<c<`03
0000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0:07moO`03
0000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00:0<c<c003
0000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool04@3oool00`000000i^KV0>KViP0:0>KViP03
0000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@03
0000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>`3oool00`000000oooo
0000000200000080X[_Z1@000000102L[^@0000009b[h@2LZn430000000709NSg@000000Uj3J0000
002GWMP0000009NJe@070000000=09:?c@000000TXg;0000002ARlT000000969a`000000THO50000
002AQ/@000000964`P070000000609J2_0000000Y8Zi0:B:^@000000YXbj0`0000020:Z@^`<00000
0P2^U;d00`000000[YJn000000020;6I_P040000002bVl00/Y_000000080]Ik00`0000020;VS`P05
0000002lY/<0_:K30000002mZ<@00P0000001P31ZlD0000000000034[lD000000<F`a@@0000000@0
b[K70000003DbLh000000P3Lg=H01`000000fmkH000000000000emcL0000003EgMh00P0000001`3A
fMl000000000003>e]l000000<_Fh@0000000P37dN801@000000`lgQ0<?=h@33cN4000000080_lSQ
00<000000;_4h@2ka>400P000000102g_n0000000000000000020;:gg0<000000P2][mT300000004
0:RWe@000000Z:CC0:RTd`80000000@0Y:3B0000002SW/l000000P2SVld50000000609jCb0000000
WY;709jBa`000000WY351@000000102JRL40000009Z8_`00000209Z7_P030000002JQ[d000000080
VXFl0`0000001P2SRKX000000:>;^P2SRkX000000:B<^`<000000P2WT;d010000000Z9:o00000000
00020:^E_`030000002/Ul400000008000000P2`W<<300000080/j750P0000020;NTaP<000000P2k
Z/P010000000_Zk90;j^b@0000020<:bbP0400000035]//0aKK;00000080bKW;00D000000<fnc03=
_/`000000=32c@02000000070=S?d@00000000000000003IemD000000=OGe`03000001<0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH02P1V
IVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02`0I
6ATC000000d06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00;04a<C0030000001V
IVH0IVIV00X0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c
/k<0/k>c00X0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0<0>KViP030000003o
ool0oooo00l0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c
/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0407moO`D0oooo00<0
00000?ooo`3oool0;@3oool003/0oooo00<000000?ooo`3oool01@00000209bej@L0000000@0UjKO
0000002GXmd0Uj?M1P000000102BU]@0000009:Cd@00000209:Ac`040000002BSld0000000000080
TH_920000000202>PL40000008j0_`000000Sgnn0000002FP[`000000P2TR[T300000080ZHjj00D0
00000:Z@^`000000[I>l000000020:jD_@80000000@0/9Nm0000002aVKh0/IVn0`0000020;FN`003
0000002hXL40^:710080000000D0^jC10000002lY/<0_:K3000000020;nY``0300000032[<@0`Zc4
00<0000000P0aK3500000039]<D0bKC50000003DbLh000000=gOe`80000000D0fmkH000000000000
f>3M000000020=GMgP030000003BgN0000000080cm[Q00@000000<_Fh@000000b=KT0P0000001@34
dN@00000000000000000`<cT0080000000@0_<SS000000000000^<?R0`0000020;>jg`<000000P2^
/]/300000080ZJ[H00P000000:RWe@00000000000:BSe0000000Y:3B00000080Xik?0`0000001P2O
V<`0000009nFbP2OU/X0000009jCb0D0000000@0Vhg40000002JRl8000000P2JRL4010000000VXRo
0000002JQkh60000000609n7^P000000XhVj0:>9^P000000Xh^j0`0000020:N?_0060000002WT;d0
00000000002ZTkh000000P2[UKl300000080[i[20`0000020;>Oa080000000D0]Z;50000002gY<H0
]jC6000000020;ZXa`<0000000@0_Zk9000000000000`[;:1@0000001039^L/000000000003=_/`2
000000090=32c@000000f<oA0000003Lf]@000000=[Je`000000emOG008000000P3Ad]T00`000000
oooo0?ooo`0@0?ooo`800000>P3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1V
IVH02P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I
6AT02`0I6ATC000000d06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00;04a<C003
0000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0:09VIV@03
0000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0;0>KViP03
0000003oool0oooo00h0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00;0<c<c003
0000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0407moO`D0
oooo00<000000?ooo`3oool0;@3oool003/0oooo00H000000?ooo`3oool0oooo0000002L_Nl40000
000309Ncj`00000000000080UjcU1`0000002@2BWM/0000009:Kf@000000TYSF0000002BU]@00000
09:Cd@090000000908j7a`000000000008j4a0000000SX;20000002>PL4000000080SX2o00@00000
08mo_P000000UX:l0`000000102WSKT000000:V>^P2YS[X300000080[I>l0`0000020;2G_@040000
002aVKh0000000000080]9bo0`0000020;RQ`@050000002kY<40^jC10000002lY/<00P0000000`2o
ZL<0000000000002000000030<B^``000000aK350080000000@0bKC5000000000000e<W>0`000000
0`3Lh]T000000=[Of`02000000060=KQg`00000000000=;Mh0000000d=kS0P0000001@3<f^<00000
0<SFi0000000aMGV00<0000000@0`M7V000000000000_LcV0P000000102ianD00000000000000002
0;>nhP<000000P2^]Mh300000080ZJgJ10000000102UY]H000000:BSe02TXm@500000080X9[>00@0
000009nHc0000000WiK:0`0000002P2KT<L0000009^>a@2KS/D0000009^=a0000000VX_20000002J
RL4500000080V8Fm00<0000009R4_00000000P2OQkX00`000000XhVj0000000200000080YXfk00H0
00000:N?_000000000000:VA_@0000020:ZC_P<000000P2^V<000`000000[i[2000000020;:M`P<0
00000`2fX/D3000000030;ZXa`00000000000080_J_800@000000<6_b031[lP000000P34//T01000
0000akO:0<NgbP0000020<^kbP0;0000003?_l/0cko;0000003Hcm4000000=gMeP000000f][G0000
003IfmT00P0000001@3Ce]/000000000003?dM/000000100oooo0`00000j0?ooo`030000003oool0
oooo0080oooo1`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00`0C4a<00<00000
03<c<`0c<c<02P0c<c<2000000`06ATI4@00000<01TI6@800000300c<c<00`000000C4a<04a<C00;
04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0:
09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0;
0>KViP800000303oool2000000d0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:
0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0
oooo02d0oooo000g0?ooo`8000000P3oool2000000<0oooo0`0000000`2F]nh00000000000040000
0005096Zi`000000000009:Sh@0000000P2BX=h00`000000TYgK000000070000000608j?d0000000
SXg>0000002>Rl`000000P2>RLT20000000908j5aP000000SXC40000002>P/80000008j1`@000000
SX2o00D0000000@0YX^i0000002WSKT0Yhfi0`0000020:bA^P030000002]Tk`000000080[iJl00@0
00000;2G_@2`Ukd000000P2cV[h00`000000]9bo000000020;NO_`80000000D0^Z;00000002kY<40
^jC1000000020;jW`P80000000T0`J[300000034[/<0a:k300000035/<D000000<Rba00000000P3D
bLh200000080g>;I00@000000=_Sg000000000000P3FhMl01P000000dn;R0000003@g^<000000<gN
i@80000000H0bM[V00000035eNH0aMGV00000032eNP2000000050;g@j000000000000000002ianD0
0P0000020;C2i0<000000P2_^N4300000080Z[3M0`000000102UZMT000000:FVeP2UY]H400000006
0:6OdP000000X9c@0:2Ld0000000X9[>1@00000209bBb@040000002KT<L0000009^>a@L0000000D0
V8O00000002HQ[h0V8Jn0000000209R5_@040000002HQ;`0000009n7^P<000000P2US;X01P000000
YXfk000000000000ZI2l00000080ZI6m00<000000:ZC_P0000000P2]U[l00`000000[YS000000002
00000080/Yg200<000000;FP``2eX<<0100000020;VUa@030000002lZLH0_:W600<0000000@0`Jo8
000000000000a;;91@000000303;^lX000000000003?_l/000000=S?d@000000gMgF0000003Lg]P0
00000=WKf@80000000L0dmKK000000000000cm7K0000003<dMd000000140oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000
C4a<04a<C00<04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT02`0I6AT=000000d0
6ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00/0
IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00/0
/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo00P0
oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00/0
/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3o
ool0;@3oool003H0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`D0000000<0T;7]0000
002A[NX02`0000003`2=V=X0000008fFe`000000SI?D0000002>TM80000008j?d0000000SXg>0000
002>Rl`0000008j9b@0<0000000408am_P000000UH:l00000080YX^i00D000000:N=^@000000Zi2j
000000020:bA^P<000000P2_U[`010000000/9Nm0000000000020;>J_P<000000P2gWkl01@000000
^Z;00;ZR`0000000^jC100D0000000<0`J[30000000000000`34[/<01@000000b;;4000000000000
e<W>0080000000@0gNGJ000000000000fn?L0P0000002P3GiN4000000000003Ch^8000000=7Ri000
0000cMkU0000003:g^P2000000060<KJj000000000000<;Ej0000000_]C[0`0000020;W;j0030000
002ea^L0]LKW0080000000<0/<7V0000000000000P0000000`2[^>8000000000000300000080YZcK
100000001P2RY=L000000:6Qe@2QXMD000000:6OdPD0000000H0W9K=0000002LU</0W9C;0000002L
T/T50000000609R;a0000000V8W30000002HR<4000000P2HQl000`000000V8Jn0000000209R5_@D0
000000@0Y8^i0000002US;X0YHbj0`0000020:V@_0030000002YTKd0ZI6m00<000000P2]U[l30000
0080/I_10`0000020;FP``040000002hXl@0^:?40;RSa0<000000P2lZLH010000000_jc70;n/a`00
00020<>`a`0300000036]<P0a[C80080000000`0b[S90000003>_<X0c[c:0000003Hcm4000000=kQ
e`000000g=kH0000003JgmX2000000060=CKg@000000d=KM0=3Fg@000000c=7M0P00000B0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00/0
6ATI2`00000=01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02`1<C4`00`000000
IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000
/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00/0c<c<0P00000=0>KViP030000003oool0oooo00H0
oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00/0
/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3o
ool0;@3oool003H0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`T0000000D0RjOX0000
002<Y>D0000008bQhP0200000080SI_L00<0000008fHfP0000003@0000000`29QLP0000008Z3aP02
0000000808Z0``000000Rgo10000002;O[l0000008am_P00000209F2_0030000002VRkT000000080
00000P2[T;X300000080[iBk00@000000:nF_000000000000P2bV;d300000080]Yfn0`0000020;ZR
`0<0000000@0_JG100000030Z<40`:S10P0000000`33[<80000000000002000000030<Rba0000000
e<W>008000000P3MiMX01@000000fnOM000000000000enGQ0080000000D0e>KS0000000000000000
0<kRi`03000000070<KNjP000000000000000032fN/000000;kDj`0200000080^/oZ0P000000102e
b^X000000000002aaNT300000080[;_U0`000000102W/^4000000:J_gP2V[mh2000000040::Zg000
0000XZOJ00000080XZCG1@0000001P2MVm40000009fHc`2MV<l0000009bFc@D0000000@0V8o80000
002HSLH000000P2HRl@01P000000V8W30000002HR<40000009R7`0H0000000@0UX>l0000002PR;X0
00000P2TRkT3000000030:R>^`000000ZI2l0080ZI2l0`0000020:bD_@<000000P2`VKl300000080
]9k20P0000001@2gXL8000000;RSa02hXl@000000080^jK40`000000102o[<L0000000000033/<L2
000000030<Jdb0000000000000<0000000T0c[c:0000003Hcm4000000=kQe`000000gN?I0000003J
gmX00P0000000`3Dfmd000000=7Jg`02000000050<gEg`000000bM3O0<W@g`0000004P3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IVIP0<06IV
IP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0<01TI
6@L000003P0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IV
IP1VIVH02`1VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c
/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00/0i^KV0`0000020?oo
o`<000003@3Vi^H2000000d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<09VI
V@030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool01P000000
oooo0?ooo`000000oooo000000L0oooo00@0000008Jem0000000Qk;a400000001@28TmP0000008RA
e@000000RHoC0080000000@0RH[>00000029R<`000000P29Q/X03`000000RHG8000000000000RX;4
0000002:P<<0000008]o`@000000Rgjo0000002<OKh0000009F2_00300000080ZHji00D000000:^@
^P000000[Y:j000000020:nD^`80000000D0/INk0000002bV;d0/YRm000000020;FK_@<000000P2i
X;l2000000030;bS_`000000_JG1008000000P30Z<4010000000`jc20<>/`P0000030<N```050000
003DbLh000000000003NjM/00P000000103Kimd000000000003GjN85000000050<kWj00000000000
00000037hn`00`0000001@33g^d000000000002nfNd000000080^]C]0P000000102fc^d000000000
002abN`300000080[;oX0`0000020:Nfi0@0000000@0XZgO0000002RZ]`0XZ[L1@0000001P2MX=H0
000009fMd`2MWM<0000009fKd@D0000000X0VI;<0000002IT<T0VI390000002HSlP0000009R=aP00
0000V8_41`00000209F4_`050000002FPkd0000009J3_00000000P2PR;X01@000000Y8^i0000002W
SKX000000080Z8jk100000020:bC_0050000002/U;d000000:nG_P0000000P2`VKl01P000000/ic0
0;>L`0000000]9k200000080]j7200@000000;RSa000000000000P2kY/@010000000_Z[50;jZa@00
00020<6]aP80000000@0aK77000000000000b;G70P0000002@3<^/P000000=S?d@000000gnGH0000
003MhmT000000=_Tg002000000050=GOg`000000dM[O0000003?f^800P0000001@3;eN4000000000
0036cn4000000140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`P0Ogmo
00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c
00<0000001TI6@0I6AT03@0I6AT3000000l06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<
04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI
09VIV@0<09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV
0>KViP0=0>KViP8000003`3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00d0/k>c
00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0
;@3oool003H0oooo00H000000?ooo`3oool000000?ooo`0000080?ooo`D0000000<0PJ__00000022
Z>`00P0000001@25XNH0000008JNh`000000QY_P008000000P28U]X010000000R9?H00000028TMD2
0000000708V<d0000000RH[>00000029R<`0000008V6bP0@000000040:N<^0000000ZHji0:V>^@<0
00000P2^T[X3000000<0/INk0`0000020;FK_@030000002hW[h000000080000000D0^j6n0000002l
Xkl0_:>o000000020;nV`0<0000000d0`jc200000036[/8000000<N```000000e<W>0000003Oi]P0
00000=kYf`000000g>_M0080000000X0enWR0000003Dj^@000000=7Zi`000000c^OX0000003;in/0
00000P37hn`01@000000`n;^000000000000_]g_0080000000@0^]S_000000000000]]?_0P000000
102acNl000000000002/b>h4000000030:Nnj@00000000000080000000<0XkCU0000002S/N801P00
0000102NYM/0000009jRf02NX]P70000000809VGd0000000VIC>09VDcP000000VI;<0000002IT<T7
0000000409F8``000000UHO200000080UHG000T0000009F4_`2EQ;l0000009J3_@000000UX>l0000
002PR;X00`0000020:N=^P030000002XS[/000000080Zi6k00<000000:bC_02/Tk`00`0000020:nG
_P<000000P2cW<0300000080]j720P0000020;ZT``<0000000<0_Z[50000000000000P31[LH01000
0000aK770<Faa`0000020<Rea`050000003<^/P000000000003Hcm400P0000000`3NimX000000000
0002000000050=GOg`000000d]oQ0000003?f^800P0000000`3;eN4000000<ODh`02000000030<?>
h`000000oooo0100oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`P0Ogmo
00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00`0<c<c
00<0000001TI6@0I6AT07@0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<
00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0=07moO`030000002IVIT0VIVI00/0VIVI
00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV01`0i^KV
00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00d0VIVI
00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`80000000<0
oooo0000003oool02@3ooolP0000000308F2b0000000QX760080000000X0Qgk300000027OL400000
08Ql_`000000RGbn0000002DPK`000000P2WS;P300000080[96i00<000000:jB^P0000000P2`UKX0
10000000/INk0;6G^`0000020;BI_0@0000000H0^9jn0000002kXKh0^j6n0000002lXkl200000080
_jK000@000000<:Y`@32ZL4000000`36[/8010000000e<W>0000003OjMT3000000040=c[g@000000
00000=O]hP<0000000<0dN[W0000003>jnT00`0000000`36ind0000000000002000000040;kRl@00
000000000;[Ml@D0000000@0/M;a000000000000[<ca0P0000000`2Wa_0000000:O2k@0400000003
0:>hj0000000000000@0000000@0WZcQ0000002NZ=d0WZSM1@000000102JW]L0000009ZKe0000002
09VIdP030000002IUm00000000H0000000@0UHg80000002ERlH000000P2ERLD01`000000UHS30000
002EQl80000009F5`00000000P2EQ;l700000080YXbi00H000000:N=^P00000000000:Z?^P000002
0:^A^`<000000P2^UKd00`000000[iNn000000020;:J_`<000000P2fWl42000000050;VR`P000000
^ZC30;ZT``0000000P2mYl@00`000000`:_40<2[a003000000060<Faa`00000000000<Rea`000000
bkO70P000000103Hcm4000000000003NimX2000000080=WTgP000000e^CQ0000003Bgn4000000=3O
i00000020<cJi00500000037e><0000000000033c^<00P00000@0?ooo`800000=`3oool00`000000
oooo0?ooo`020?ooo`P0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00=04a<C003
0000000c<c<0<c<c00`0<c<c0P00000K01TI6@8000003P0c<c<00`000000C4a<04a<C00=04a<C003
0000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0<09VIV@03
0000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`03@3<c<`2000001X0i^KV0P00000?0<c<c003
0000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0507moO`D0
oooo00<000000?ooo`3oool0;@3oool003X0oooo00<000000?ooo`3oool02P3oool30000000507RW
l0000000NZC]0000001lXNX00P0000001@1oVn@00000082Hh@000000PIKN0080000000L0PY3I0000
0023S]H0000008B<d`000000Q8[A0080000000/0QHK=00000025Q</0000008F2b0000000QX760000
0026OlD0000008Mn``020000000408Ql_`000000RGbn00000080U86l00D000000:N<^0000000Zhnh
000000020:bA^@80000000D0[i>i0000002`UKX000000;6G^`02000000030;BI_000000000000080
]ibl0P0000001@2jWkd000000;^Q_P2kXKh000000080_ZBo0`0000001@32ZL4000000<F/`@000000
aZk20080000000H0e<W>000000000000g^cK0000003Lk]h4000000030=C^i@000000dNkW00@00000
00<0a^__0000000000000P000000102mi_<000000000002ih_<3000000030:oKmP00000000000080
000000@0[=7c000000000000Y/_c1@0000000`2R`>h00000000000030000000409jbiP000000WZoS
09j_h`D0000000H0VZ?L0000002JXMT0VZ7I0000002JW]L70000000409JCcP000000UY7<00000080
UXo:00H0000009F=b0000000UH_60000002ERLD:0000000609>2_P000000U8:l0000002QR;T00000
0P2VS;T300000080ZXnj00H000000:^A^`2[TK/000000:fD_00000020:jE_@<000000P2bV[l00`00
0000]Ifo0;FM_`03000000<0^J;20`0000000`2mYl@00000000000020<2[a00400000034[/D0a:k5
00000080ak;600D000000<^ga`00000000000=S?d@020000000<0=k[f`00000000000=WXg`000000
e^CQ0000003Ci><000000=3Oi0000000c=kV0P0000000`38fNH000000<CCi@02000000030<3=i@00
0000oooo0140oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0
000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0<c<c0P00
000G01TI6@8000003`0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00d0IVIV00<0
000007moO`1oOgl03P1oOgl00`000000VIVI09VIV@0=09VIV@8000003P2c/k<00`000000c<c<0<c<
c00>0<c<c0030000003Vi^H0i^KV01H0i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c
/`0=0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`030000003o
ool0oooo02d0oooo000j0?ooo`030000003oool0oooo00X0oooo00<0000006NYmP0000006P000000
1@25Q</0000008F2b0000000QX760080000000T0Qgk300000027OL40000008Ql_`000000RGbn0000
002DPK`00`0000020:^?^0<000000P2_TkT00`000000/9Fj0;2E^P0600000080]ibl00D000000;ZO
_@2jWkd000000;^Q_P0200000080_ZBo00@000000<6W`031Yl0000000P35[<4010000000aZk20000
003DbLh4000000050=c^gP00000000000000003DlND01@0000000`39knd000000000000300000004
0;c[m000000000000;SVm@<0000000@0[]oh000000000000ZM[h100000001@2VcoH0000000000000
0000XLWd00D000000P2M^^d70000000409ZYhP000000VZKO09ZVg`L0000000@0UYWE0000002FUm80
00000P2FUM0010000000UY?>0000002FTL`90000000=09:6``000000TXG209:5`P000000TXC10000
002CPkl0000009>2_P000000U8:l000000020:68^@<0000000<0ZHji0000002ZSkX00P2ZSkX30000
0080[IBl0`0000020;6H_P<000000P2eWKl00`000000^:300;RP`00400000080_:G200<000000;nX
``2oZ<<00`0000001034[/D0000000000037//H2000000050<^ga`000000f<oA0000003PjMT00`00
00000`3Ij=l000000=OYhP03000000050=3Ti@000000c=kV00000039g^P0100000001@31d^L00000
0000002lc>H000000180oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`T0
Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c00h0
<c<c00<0000001TI6@0I6AT04`0I6AT00`000000<c<c03<c<`0>03<c<`030000001<C4`0C4a<00h0
C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00h0
VIVI00<000000;>c/`2c/k<03@2c/k<2000000l0c<c<0P00000E0>KViP030000003<c<`0c<c<00h0
c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00H0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`0;0?ooo`T00000
00P0MY[X000000000000NIGR0000001jT]l0000007^@g080000000L0OH_G0000001nRM@0000007n7
d@000000OhG?01<0000000D0ZHfh0000002[SkP0Zhnh000000020:jA^@030000002_TkT0[i>i00<0
00000P2cV;/00`000000]YZk0;JJ^`03000000<0^Ynm00<000000;fR_P2mX[h00`0000000`31Yl00
0000000000030<F/`@070000003DbLh000000000003Nkm`000000=cbgP0300000080e?7U0P000000
0`3=ln/0000000000003000000050<3_lP00000000000000002gj_H00`000000102/i?X000000000
002Wg_X3000000030:;HnP000000000000H000000P2K`_<500000080V;C[2@000000102EXMd00000
09JNfP00000209JLe`/0000000P0TXg;0000002BRlT0000009:9a`000000TXS500000080TXK300<0
000009:5`P0000000P2BQ<402`000000Th>o0000002CP[h0000009B2_0000000XHRi0000002WS;T0
00000080ZHji100000020:fB^`030000002]U;`000000080/9Jl00<000000;6H_P0000000P2dVkh3
00000080^:3000@000000;^S`@2kXl40^j?10`0000020;nX``0400000032[<@0`Zc400000080a[35
00L000000<VeaP39]LH000000=S?d@000000hNcI00<0000000<0f^gP0000000000000P0000001P3A
jNL000000000003=hnP000000<WNj0<0000000@0`MOZ000000000000_M7Y0P0000000`2hbnP00000
0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool907moO`030000
001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0>03<c<`800000
4@0I6AT200000100<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0>06IVIP030000
001oOgl0Ogmo00h0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0>0;>c/`030000
003<c<`0c<c<00h0c<c<0P00000@0>KViP<00000403<c<`00`000000/k>c0;>c/`0=0;>c/`030000
002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo
000j0?ooo`8000003@3oool40000000306BNl@000000Ii_^00`0000000D0OH_G0000001nRM@00000
07n7d@020000000<0823c@00000000000860b@000000PWk700000022OLD0000008=l``000000Q7_2
0P0000001027N[h0000009>0_00000020:V=^0<000000P2^TKT400000080/YJj0`0000020;JJ^`03
0000002iWK`0^Ifl00@000000P2mX[h00`000000`:Jo0<2V_`02000000050<BZ`000000000000000
003DbLl00P0000000`3Nkm`000000=cbgP03000000030=?ei@000000000000@0000000<0`o?_0000
002nl_800`0000001@2dk_H00000000000000000ZNOj00T0000000@0VmKl000000000000U/ol1P00
00000`2E`?D00000000000050000000409>^j@000000U:_V00000080UJOS2@000000202BUmH00000
09:Ed`000000TY?A0000002BTLl000000P2BSld02P000000TXg;0000002BRlT0000009:9a`000000
TXS50000002BQ/<>00000080Yhbi00<000000:V>^@0000000P2/T;X00`000000[I:k0:fB^`030000
0080/9Jl0`0000020;BK_P030000002gW[l0]ijo0080000000D0^Z6o0000002kXl40^j?100000002
0;jV`P<0000000@0`Zc4000000000000a[350P0000001@39]LH000000=S?d@000000hNcI00H00000
00D0e>kU0000003AjNL000000<gXj@05000000040<;Lk@00000000000;gFk080000000@0^M3[0000
0000000000004P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo2@1oOgl0
0`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00h0C4a<0P00000@03<c<`<00000300I6AT2
00000100<c<c0P00000@04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl03`1oOgl0
0`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00h0/k>c0P00000@0<c<c0800000303Vi^H2
00000100c<c<0`00000?0;>c/`800000402IVIT2000000P0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00>P3oool00`000000oooo0?ooo`0>0?ooo`T0000000H0KiCU000000000000LhoO0000001d
S=`;000000090822b`000000PH3900000022O/L00000089ma@000000Pgc30080000000<0QG[00000
000000000P2CP;`010000000ZHfh0000002]T;P5000000050;6D^@000000/YJj0;:F^P0000000P2e
VKX300000080^Ifl00@000000;bP_@2lX;d0_:2m0`0000020<2V_`0400000034Z/00a:[000000080
e<W?0P0000000`3Nlm`0000000000008000000030<Kfk@000000000000@0000000<0/O7f00000000
00001P000000102Hhod000000000002DgOh70000000308k<o@000000000000D000000P2@^O<;0000
0006092Rh@000000TIoN0000002AW=/000000P2AV]P010000000TYOF0000002BUM<A00000080T8C2
00T000000922`@000000T86o0000002APKh0000009:1_@0000000P2RRKT01P000000Yhbi00000000
0000Zhni00000080[92j0`0000020:nE^`<000000P2cVKd300000080]ijo00D000000;ZQ_`2jXKl0
00000;^S`@0200000080_ZK200@000000<6Z`P31Z/8000000P34[/<01`000000b;;50<Rba@000000
f<oA0000003Ql=T00`000000203JlN4000000000003Dk^D000000=3^j0000000cNSY100000001031
hNl000000000002mfnl2000000040;WEkP00000000000;C>k@<000004@3oool2000003<0oooo0P00
00030?ooo`T0Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00?04a<C0030000000c
<c<0<c<c0100<c<c0P00000701TI6@<000004@0c<c<00`000000C4a<04a<C00?04a<C0030000001V
IVH0IVIV00l0IVIV00<0000007moO`1oOgl0401oOgl00`000000VIVI09VIV@0@09VIV@030000002c
/k<0/k>c00l0/k>c00<000000<c<c03<c<`03`3<c<`2000000P0i^KV0P00000A0<c<c0030000002c
/k<0/k>c00l0/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0707moO`@0oooo0P00
000_0?ooo`00>P3oool00`000000oooo0?ooo`0>0?ooo`L0000000<0H9C[0000000000001@000000
101dS=`000000000001gR=L20000000507V4dP000000NX;@0000001kPLd03@0000000`27N[h00000
09>0_00900000080/IBi0`0000020;FI^P070000002hVk/000000;VM_0000000^ijl000000020;bP
_@030000002oY;h0_jBn00<0000000<0a:[00000003DbLl00`0000000`3Nlm`000000=cegP030000
00030=;hi@000000c_WW00P0000000<0[??d000000000000500000000`25b?h00000000000070000
000408^cl@000000S:o]00000080SZcZ4@000000302>TM40000008j?c`000000Shg=0000002?Rl/0
000008n9b@000000ShS700000080ShK500T0000008n5a0000000T8C20000002@P/4000000921_`00
00000P2APKh010000000TX6m0000002RRKT300000080Zhni00H000000:b@^P2/T;X000000:jC^P00
00020:nE^`060000002bUk`0/YNl0000002cVKd000000P2fW;h3000000<0^Z6o00<000000;fT`02m
Y<000`0000001031Z/80000000000034[/<2000000050<Rba@000000f<oA0000003Ql=T00`000000
0`3JlN40000000000002000000030=3^j0000000cNg[0080000000D0aNO^00000031hNl000000;gP
l@02000000040;WJl@00000000000;CCl0<000000P2`b>`00`000000oooo0?ooo`0>0?ooo`800000
<`3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<
04a<C00?04a<C08000004P0c<c<2000000<06ATI0P00000B03<c<`8000004@1<C4`00`000000IVIV
06IVIP0@06IVIP030000001oOgl0Ogmo0100Ogmo00<0000009VIV@2IVIT04@2IVIT00`000000/k>c
0;>c/`0?0;>c/`8000004@3<c<`300000080i^KV0`00000B0<c<c0030000002c/k<0/k>c0100/k>c
00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0
;@3oool003T0oooo00<000000?ooo`3oool0403oool90000000306J?i@000000JHgR00T0000000<0
NHCB0000001jP]000`0000002@1lOLT0000007ela`000000OW_50000001oN/<00000081i`P090000
00050:f@^0000000/9:h0;2B^00000000P2aU;T00`000000]9Ni0;BG^@0300000080^9^k0P000000
0`2kW[`000000;bP_@0200000080_jBn00@000000<>X_`33Z;l000000P3DbLl2000000030=kfg000
0000000000d0000000<0YoCa0000000000009`0000003P29Y^P0000008ZSi0000000RioQ0000002<
WMh0000008fJg0000000SISI0000002=UMH000000P2>Tm@04@000000SY7A0000002>Sll0000008n=
c@000000Sh_;0000002?RLT0000008n8a`000000ShK50000002?QL@000000080T8C200H000000922
`@000000T86o0000002APKh5000000030:V=^0000000Zhni0080Zhni0`0000020:jC^P<000000P2b
Uk`300000080]Ybn00<000000;VO_P2iWkh0100000020;fT`00400000030Yl40`:O100000080`j_2
00/000000<N```37/<<000000=S?d@000000hO?I0000003Olm/000000=Wfh002000000030=?biP00
0000000000<0000000@0a>c`000000000000`NKa0`000000102hgo<000000000002df?<900000140
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1V
IVH0401VIVH00`000000C4a<04a<C00A04a<C08000004P0c<c<300000180<c<c0P00000C04a<C003
0000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl0401oOgl00`000000VIVI09VIV@0A09VIV@03
0000002c/k<0/k>c0140/k>c00<000000<c<c03<c<`04@3<c<`2000001<0c<c<0P00000B0;>c/`03
0000002IVIT0VIVI0140VIVI00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0
oooo000i0?ooo`030000003oool0oooo0140oooo1P0000000`1FS^X00000000000060000000306n6
fP000000L8GG00T0000000<0O7g90000001mO<L00P0000001@1oN/<00000081i`P000000PGS000@0
00000P2[S[L2000000040:jA^0000000/9:h0;2B^0<000000P2dUkT00`000000]iZj000000020;RK
^`050000002kW[`0^ijl0;^N_00000000P2nX[d3000000050<>X_`000000e<W?0000003DbLl00`00
00001@3Kn=d00000000000000000d?_S00@0000000@0^O[Z000000000000ZOO/EP000000102@Okd0
00000:>9^@0000020:V=^0@000000P2]TKT00`000000[Y>j000000020;6F^`<000000P2eV[`30000
0080^Inn00@000000;bR_`2lX[l0_::o0`0000001030Yl40000000000033Zl82000000040<N```00
000000000=S?d@80000000<0g_OK0000000000000P0000000`3Bm^H0000000000005000000050;o[
lP00000000000000002gi?D00P0000000`2cgOD0000000000002000000030:_@l`000000Zl_`0080
000000<0YlC^0000003oool0403oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080
oooo2`1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c
<c<08`0c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1o
Ogl04@1oOgl00`000000VIVI09VIV@0A09VIV@030000002c/k<0/k>c0140/k>c0P00000U0<c<c003
0000002c/k<0/k>c0140/k>c00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07moO`0807moO`D0
oooo00<000000?ooo`3oool0;@3oool003T0oooo0P00000D0?ooo`T0000000<0H8SR000000000000
100000001`1`QML00000000000000000M7o@0000001eOLh01P0000000`1nNlD0000007mj``040000
000308Ah_P000000TX2l00<000000P2^TKP010000000/9:h0;2B^00000020;>E^@<000000P2gV[X2
000000030;ZM^`000000^ijl008000000P2nX[d00`000000`ZJn0<:V_P0200000080e<W?70000000
0`1eLl<000000000000I0000000R07b/lP000000OjW_00000021Y^`0000008>Sj0000000Q:3U0000
0026WN80000008NJg`000000QiSL00000028UMT0000008VCe`000000RI7D0000002:Sm80000008^=
d0000000Rh_>0000002;RL`0000008b7b@000000S8K800000080S8C600d0000008b3a0000000SH;3
0000002=PL40000008j0_`000000Sgnn0000002@Okd000000080XhVi00<000000:V=^00000000P2/
T;T00`000000[I6i0:fA^@0300000080/IJk00<000000;BH^`0000000P2eV[`00`000000^9fm0;RM
_@02000000050;ZP_P000000_::o0;bR_`0000000P2oYL000`000000`ZW10<:Y`@02000000040<J^
`P00000000000=S?d@D0000000<0e?[R0000000000001P000000102ml?<000000000002jj_@80000
00030:WEm`00000000000080000000@0Y/Wb00000000000000004P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000IVIV06IVIP0A06IVIP8000004`1<C4`0
0`000000<c<c03<c<`0Q03<c<`030000001<C4`0C4a<0140C4a<0P00000D06IVIP030000001oOgl0
Ogmo0140Ogmo00<0000009VIV@2IVIT04P2IVIT00`000000/k>c0;>c/`0B0;>c/`030000003<c<`0
c<c<0200c<c<0P00000C0;>c/`8000004`2IVIT00`000000Ogmo07moO`0807moO`D0oooo00<00000
0?ooo`3oool0;@3oool003T0oooo00<000000?ooo`3oool0503oool60000000304n7i`0000000000
00@0000000<0Ih?J000000000000100000000`1dOm00000007EmcP030000000307Qia`0000000000
00X000000P2/SkL00`000000[Y6h0:jA^00300000080/iFi00<000000;JH^@0000000P2gV[X01`00
0000^Yfk0;ZM^`000000^ijl0000002mX;`00`0000020<:V_P030000003DbLl0e<W?00<0000000D0
f_[L00000000000000000<gmh@0>000000050:V>^@000000PgNn0000001nMKl010000000101cLl@0
00000000001`M<L20000000306Idc@000000000002X0000000X0Rhg@0000002;Rlh0000008^9c000
0000S8O90000002<Q/P000000P2<Q<H03P000000S8?40000002=P/<0000008f1`@000000SX2o0000
002?Okh00000091o_@000000XhVi0P000000102[S[P000000:b@^@2/T;T300000080/9Bj0`000002
0;BH^`<000000P2hWKd01@000000^Z2n0;ZP_P000000_::o0080000000<0_jG00000000000000P32
ZL401@000000aZk20<J^`P000000f<oA00D0000000@0e?[R000000000000c?[W0`0000001@30m?00
0000000000000000^>ke00D0000000@0Zn7i000000000000Ym[i0P0000000`2Td_P0000000000002
000000040:77l`000000000000000140oooo00<000000?ooo`3oool00`3oool5000002L0oooo00<0
00000?ooo`3oool00P3oool;07moO`030000001VIVH0IVIV01<0IVIV00<0000004a<C01<C4`04@1<
C4`2000001l0<c<c0P00000C04a<C0030000001VIVH0IVIV01<0IVIV00<0000007moO`1oOgl04P1o
Ogl00`000000VIVI09VIV@0C09VIV@030000002c/k<0/k>c0180/k>c0P00000N0<c<c0800000502c
/k<00`000000VIVI09VIV@0B09VIV@030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00>@3oool00`000000oooo0?ooo`0E0?ooo`d0000000@0Ih?J000000000000JgoE1`00
00000`1gN/T00000000000020000000507Yga0000000O7K20000001mM/000P0000001P2@Ok`00000
0:b?]`2/SkL000000:jA^08000000P2bTkP300000080]YRi0`0000030;ZM^`040000002mX;`0_J2l
00000080`JFm0P0000000`3DbLl000000000000B00000080^9Rg0P0000020:V>^@0600000023Mkh0
000007ie_`000000NGC21@0000000`1`M<L000000000000L0000000?07jMiP000000P9[S00000021
Un00000008:Eg@000000Pi?J00000024T=L0000008F>e@000000QXcB01`000000P2[S[P01P000000
[92i0:b@^@000000[i:i00000080/9Bj00H000000;>G^P2cUkX000000;BH^`0000020;NK_0<00000
0`2jX;h010000000_J>n0;fS_P0000020<6W_`<0000000<0aZk20000003Hcm401@0000000`3Ao>00
000000000002000000030<;ik000000000000080000000<0]?;d000000000000300000000`2Md?T0
0000000000020000000409_4m0000000000000000100oooo0P0000060?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool00P3oool;07moO`030000001VIVH0IVIV01@0IVIV00<0000004a<
C01<C4`04P1<C4`3000001T0<c<c0`00000D04a<C0030000001VIVH0IVIV01@0IVIV00<0000007mo
O`1oOgl04`1oOgl00`000000VIVI09VIV@0C09VIV@800000502c/k<2000001X0c<c<0P00000E0;>c
/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo
02d0oooo000i0?ooo`030000003oool0oooo01H0oooo1@0000000`13P>D000000000000300000003
05b0g@00000000000080000000D0JgoE000000000000000006mjcP040000000507Qia`000000NGS5
0000001jMl@00P0000001P1mM/000000081g_`000000T7nl00000080[8ng00<000000;2B]`000000
0P2bTkP00`000000]9Jh000000020;JH^@030000002iVkX0^I^j00@0000000<0_J2l000000000000
0P31YKd00`000000e<W?00000003000000030=Smf`000000000000`000000P2iV[P3000000030;BE
]`000000ZHji00H0000000@0NGC2000000000000MWG41@0000001@1[M/`00000000000000000GGOD
01<0000000<0LYo/0000000000002`0000001@24T=L0000008F>e@000000QXcB0080000000@0QhW>
00000027Ql`000000P28QLX04`000000R8C800000029PlH0000008V1a0000000RX330000002:Ol40
000008]n`0000000S7jn0000002>O[d000000:>9^@0000000`2[S[P300000080[i:i0`0000020;>G
^P<000000P2gVk`00`000000^Ijm0;VN_@04000000030;fS_P00000000000080`JNo00D000000<F/
`@35[<4000000=S?d@0>000000030:odlP000000000000@0000000@0W>Kl000000000000V]om0P00
00000`2GfOh00000000000020000000309O=n`000000000000<000000P2G_O800`000000oooo0?oo
o`0:0?ooo`D000001P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo2`1o
Ogl00`000000IVIV06IVIP0E06IVIP030000001<C4`0C4a<01@0C4a<0P00000E03<c<`8000005P1<
C4`00`000000IVIV06IVIP0D06IVIP030000001oOgl0Ogmo01@0Ogmo00<0000009VIV@2IVIT05@2I
VIT00`000000/k>c0;>c/`0C0;>c/`<000005@3<c<`2000001D0/k>c0P00000E09VIV@030000001o
Ogl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool2000001P0oooo3@000000
0`1ROMP000000000000700000003079hb@000000000000@0000000<0O7K20000001mM/000P000000
0`2@Ok`000000:b?]`0200000080/9:g0`0000020;BF^0<000000P2iVkX010000000_9jk0;bN^`2l
W[/2000000040;nS_000000000000=C9c`L0000000<0a?kK0000000000001P000000102nWkX00000
0000000000020;VJ^0030000002fUkL0]YNg00@0000000<0QGRm00000021Mkh0100000000`1gML<0
000007Iea0050000000506]fc000000000000000001MMm@0600000001`1jUn<0000007^Dh0000000
OI;M0000001nT=X02`0000001P27Ql`0000008R5bP000000R8C800000080RH?600`0000008V1a000
0000000008Yo`@000000Rgk00000002<O[h0000008in_@0000020:>9^@@000000P2^TKP00`000000
[i:i000000020;:E^@<000000P2fVK/300000080^Ijm00@000000;bQ_@2lXKd0_:6m0P0000002@30
YKh00000000000000000aJc10000003Hcm4000000=oje`04000000030<Sng`000000000000<00000
00<0/?S]0000000000006`0000090?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool<07moO`030000001VIVH0IVIV01D0IVIV
0P00000F04a<C0<000003`0c<c<3000001H0C4a<0P00000G06IVIP030000001oOgl0Ogmo01D0Ogmo
00<0000009VIV@2IVIT05@2IVIT2000001H0/k>c0`00000?0<c<c0<000005P2c/k<00`000000VIVI
09VIV@0E09VIV@030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03o
ool2000001X0oooo3@0000000`1ROMP000000000000500000007075ic000000000000000001dM/H0
000007Ida009000000070:j@]`000000/9:g0;2B]`000000/iFh000000020;BF^0030000002hVKT0
^9Vi0080000000D0^ifj0000002lW[/0_9jk000000020;nS_0040000003DbLl000000=kif0h00000
0P2nWkX00`000000^Y^h0;ZK^00300000080]YNg0P0000020:V=^@0600000025N;d00000085g_P00
0000OGK11@0000000`1dM/H00000075gb@0K0000000306jHj@000000000000L0000000X0OY3J0000
00000000PHcE00000021R]<0000008:8d0000000PhK>30000000302:P<<0000008Yo`@000000Rgk0
0000002<O[h0000008in_@000000XhVi00000080[8nh00<000000:jA^02^TKP00`0000020;:E^@03
0000002dV;X000000080]YVk00<000000;RL^`2hW;/00P0000001@2kWk`000000;bQ_@2lXKd00000
0080`:Fn00L000000<BZ`034Z/0000000=S?d@000000g_cF00P0000000<0[o[V0000000000000`00
00000`2>k?0000000000000>0000000308C:oP000000000000P000001@3oool3000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo3@1o
Ogl00`000000IVIV06IVIP0F06IVIP8000005`1<C4`4000000L0<c<c1000000G04a<C0800000601V
IVH00`000000Ogmo07moO`0F07moO`030000002IVIT0VIVI01L0VIVI00<000000;>c/`2c/k<05P2c
/k<3000000P0c<c<1000000G0;>c/`8000005`2IVIT00`000000Ogmo07moO`0;07moO`D0oooo00<0
00000?ooo`3oool0;@3oool003P0oooo00<000000?ooo`3oool06P3oool@0000000306IjdP000000
JGO>00H0000000/0M7K6000000000000N7C20000001jM<40000007ed_`000000Sgjm000000020:j@
]`<000000P2cUKP300000080^9Vi00D000000;^M^P2kWKX000000;bN^`02000000040;nS_0000000
00000=C9c`l0000000@0_j6j00000000000000000P2jVkP00`000000^9Rh0;RH^003000000030;>D
]`000000ZHfi00H0000000@0OGK1000000000000NWO410000000101aMlT000000000001^NLd30000
0003069je0000000000001L0000000<0MI7P0000001gSmd01`0000003`21R]<0000008:8d0000000
PhK>00000024QL`0000008B3bP000000QH;800000025PLH0000008Ioa@0=000000<0[8nh0`000002
0;6C^0<000000P2dV;X300000080^9bk00D000000;^O_02kWk`000000;bQ_@02000000040<2U_P00
000000000<BZ`080000000<0f<oA000000000000100000000`2loM/000000000000S00000080oooo
0`00000;0?ooo`030000003oool0oooo0080oooo0P00000Y0?ooo`030000003oool0oooo0080oooo
3P1oOgl00`000000IVIV06IVIP0G06IVIP8000006@1<C4`2000000<0<c<c0P00000I04a<C0800000
6@1VIVH00`000000Ogmo07moO`0H07moO`030000002IVIT0VIVI01L0VIVI0P00000I0;>c/`800000
103<c<`2000001T0/k>c0P00000I09VIV@030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`0K0?ooo`d0000000<0G7OE0000000000000P00
0000101YMlh000000000001/M<X40000000307Ida0000000N7C20080000000@0OGBo0000002?O[d0
00000P2^T;L00`000000/Y>g000000020;>E^0030000002fV;P0]YRh0080000000D0^Y^i0000002k
WKX0^ifj000000020;jR^`80000000<0e<W?0000000000000P0000000`3<omH00000000000060000
00050=;4c@00000000000;nQ^P0000000P2kWKT300000080^9Rh00@000000;FF]`000000/iBg0`00
00000`28NKd0000008Ah_P040000000307]g`P000000NWO400L0000000<0KWW=0000000000005`00
00000`1YT^H00000000000030000000607N?g@000000000007Z;f0000000O8WF2P0000001@24PlX0
000008F2b0000000QH760080000000X0Qgk300000027OL80000008Qm`0000000RWbn0000002<OKd0
00000P2TR[T01P000000[8nh0:b?^0000000[i:h00000080/I>h00<000000;>F^@0000000P2dV;X0
0`000000]i^j0;NK^P03000000<0^inl00@000000;jS_@2nXkd000000P33Z;l2000000030=S?d@00
0000000002d000003P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo3P1o
Ogl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<01T0C4a<0`00000K04a<C0030000001V
IVH0IVIV01P0IVIV00<0000007moO`1oOgl0601oOgl00`000000VIVI09VIV@0H09VIV@8000006P2c
/k<4000001/0/k>c00<0000009VIV@2IVIT0602IVIT00`000000Ogmo07moO`0;07moO`D0oooo00<0
00000?ooo`3oool0;@3oool003P0oooo00<000000?ooo`3oool0703oool=0000000305age@000000
000000<0000000<0JgK<0000001/M<X01`0000001@1jM<40000007ed_`000000Sgjm00<000000P2b
TkL300000080]YRh00D000000;ZK^@2jVkT000000;^M^P0200000080_Z:k00@000000=C9c`000000
gO_G2@000000103Mm]`000000=;4c@0000020<2R^`8000000P2kWKT00`000000^IZh0;VJ^0030000
0080]IJg0P0000020:R=^@0300000028NKd000000080000000<0P7S10000000000001`0000000`1e
Nl/00000000000030000000306Ume000000000000080000000<0FWgK0000000000004P0000000`1_
S^400000000000050000000507b9eP000000000007j6d@0000000P1oQ<l00`000000Oh?<00000006
0000000708Ioa@000000Qgk300000027OL80000008Qm`00200000080S7fm00@000000:B:^@000000
[8nh0P0000020:nB^0<000000P2cU[T300000080]i^j00<000000;ZN^`2jW[/0100000000`2nXkd0
0000000000020<>X_`030000003Hcm40000000l0000000D0O7[5000000000000000007IjbP0K0000
00h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`h0Ogmo00<0000006IV
IP1VIVH06@1VIVH2000003D0C4a<0P00000J06IVIP030000001oOgl0Ogmo01X0Ogmo00<0000009VI
V@2IVIT06@2IVIT2000003@0/k>c0`00000J09VIV@030000001oOgl0Ogmo00`0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00<P3oool5000000030?ooo`000000000001h0oooo1`0000001@0gLMd0
0000000000000000D7CH0080000000<0GWKC0000000000001`0000000`1aL/@0000007=b`P070000
00050:nA]`000000/Y>g0;:C]`0000000P2eU[L3000000<0^Y^i00<000000;fP^`2mX;/00P000000
0`3DbLl000000000000;000000030=;4c@00000000000080`::k00<000000;bN^P0000000P000002
0;VJ^0090000002fUkP0]YNh0000002eU[L000000;:C]`000000Z8fi00<0000000@0Q7Rn00000000
0000P7S10P0000000`1nNL@0000007eja@040000000407Ekb`0000000000079mc`80000000<0JGgD
0000000000006P0000000`1cR]/0000007F8f0050000000407j6d@000000OhC?00000080Oh?<0P00
00000`21P<P00000089na`090000000408Yl_P000000S7fm00000080Y8Zi00<000000:j@]`000000
0P2_T[P00`000000/YBh000000020;>F^@030000002fVKX0]YVj00<000000P2jW[/010000000_J6l
0;fQ_02mXK`2000000040<6V_P00000000000=S?d@`0000000<0Q7[00000000000000`0000000`1l
N/D000000000000L000000h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?oo
o`l0Ogmo00<0000006IVIP1VIVH06P1VIVH200000340C4a<0P00000L06IVIP030000001oOgl0Ogmo
01/0Ogmo00<0000009VIV@2IVIT06P2IVIT200000300/k>c0P00000L09VIV@030000001oOgl0Ogmo
00d0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=03oool01@000000oooo0?ooo`3oool00000
01`0oooo0`0000020?oooa80000000<0IW7:0000000000000P0000002@1aL/@000000000001fL/40
000007Uc_`000000SWjm000000020:nA]`<000000P2eU[L00`000000^9Zh0;RJ^00400000080_J2k
00@000000=C9c`000000fogF200000001@3Kn=h000000000003Ba<d000000080`JBl1@0000020;ZK
^@<000000P2fUkP3000000050;:C]`00000000000000002:Nk`01P0000001`1oN<80000007iia000
0000OG[50000001kO<T01@0000000`1bOLl0000000000004000000030660f`000000000001800000
00<0J8_Q0000000000000`000000101eR=P000000000001hQM<8000000030821b`000000PH380080
000000L0Pgg500000023O<<0000008Al`P000000QG_000P000000P2^T;L300000080/YBh0`000002
0;JI^P030000002iW;X0^Ibj0080000000D0_9nk0000002mXK`0_J6l000000020<6V_P030000003H
cm40000000`0000000D0Q7[000000022N/400000085j``030000000407]ja`000000000007UlbP@0
000000<0L7gA0000000000003`000000101[[?L0000000000000000=0?ooo`030000003oool0oooo
02d0oooo0P0000030?oooa00Ogmo00<0000006IVIP1VIVH06`1VIVH5000002L0C4a<1@00000M06IV
IP030000001oOgl0Ogmo01d0Ogmo00<0000009VIV@2IVIT06`2IVIT4000002P0/k>c1000000N09VI
V@030000001oOgl0Ogmo00d0Ogmo0`3oool3000002l0oooo000d0?ooo`050000003oool0oooo0?oo
o`0000006@3oool3000000D0oooo3P000000101HLM4000000000001TL/`20000000306Qab0000000
00000080000000<0Lg;20000001fL/400P00000208in_@030000002_TKL000000080/iBg0`000002
0;RJ^0040000002lW[X0_9jj0;bN^P80000000<0e<W?0000000000002`0000000`3Ba<d000000000
00020<6T_0080000002mX;/0_J2k0000002kWKX000000;ZK^@0000020;NI^0<000000P2cUKL20000
00050:N<^@000000RW^l00000027N[h00P0000000`23N/000000000000060000000407]lb@000000
000007Qnc@D0000000<0KH7F0000000000006@0000000`1]Qm/00000000000030000000707R5d`00
0000NH?A0000001jP/l0000007^0c@0500000005089na`000000Pgg500000023O<<00P0000001025
Nl00000008Mk_`00000208Yl_@060000002URkT0YH^i0000002^T;L000000P2aTkL00`000000/YBh
000000020;FG^@<000000P2iW;X01@000000_9nk0;bO^`000000_J6l0080000000<0`JJn0000003H
cm402@0000000`2HPk/0000008Yk_@0400000005089j`@000000PG[300000020Nl@01@0000000`1i
O<X000000000000200000003071md@000000000001<00000303oool00`000000oooo0?ooo`0K0?oo
o`800000103oool2000000<0oooo0`0000040?ooo`030000003oool0oooo0080oooo4@1oOgl00`00
0000IVIV06IVIP0O06IVIP8000008`1<C4`200000240IVIV00<0000007moO`1oOgl07`1oOgl00`00
0000VIVI09VIV@0N09VIV@<000008P2c/k<300000200VIVI0P00000@07moO`D0oooo00<000000?oo
o`3oool0;@3oool003@0oooo00@000000?ooo`3oool00000603oool2000000T0oooo3P0000001`1H
LM400000000000000000IW7:0000001XLLP01`0000000`1iLkl0000008in_@0300000080/iBg00@0
00000;NH^0000000^9Zh0P0000030;bN^P030000003DbLl0000000P0000000H0fOOP000000000000
00000=;4c@0000020<:U_@<0000000@0_J2k000000000000^ifj0`0000020;NI^0050000002dU[P0
]9Jh0000002cUKL00P0000020:N<^@040000002:Nk`0000008Mj_P80000000H0Pg[0000000000000
PG_300000021O<D60000000307Qnc@000000000000H0000000<0J8CK0000000000006@0000000`1a
Q=H00000000000040000000307Z2c`000000Nh3=0080000000<0OGk90000000000001@0000001P24
O<80000008Ek`0000000Qg^o00000080RWbm00<000000:F;^@0000000P0000020;6C]`<000000P2e
UkT00`000000^9Zi0;RJ^@03000000<0_9nk00D000000<2T_@30Y;d000000=S?d@0800000080/Y>g
00<0000009R3^`0000000P0000000`26Nkl000000000000300000005081ka0000000Ogc60000001n
O<L00`0000000`1hOL`000000000000F000000`0oooo00<000000?ooo`3oool06P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3ooolB
07moO`030000001VIVH0IVIV0200IVIV0P00000O04a<C08000008P1VIVH00`000000Ogmo07moO`0Q
07moO`030000002IVIT0VIVI0200VIVI0P00000N0;>c/`8000008P2IVIT00`000000Ogmo07moO`0@
07moO`D0oooo00<000000?ooo`3oool0;@3oool003@0oooo00@000000?ooo`3oool000005@3oool3
000000`0oooo5`0000000`1^Kl<00000075``@0500000080/I:g0`0000020;NH^080000000<0^ifi
0000002lW[X00P0000000`3DbLl000000000000:000000030=;4c@00000000000080`ZFm00@00000
0;jQ^`2nXK/000000P2lW[/200000080^9Zi0`0000020;BF^0<0000000<0/9:g0000002WS;T02000
00002@22N/800000085k``000000PGc50000001oO/P0000007iobP070000000307:4eP0000000000
00@0000000<0HXOP0000000000003@0000000`1EQ><00000000000020000000906N4f`0000000000
0000001aQ=H0000007>2e0000000M87A00D0000000<0O7o;0000001mO/T00P0000000`1oNlD00000
081ka00<00000080[i6g0`0000020;BF^0<000000P2hV[T00`000000^ijj0;^N^P04000000040<2T
_@00000000000=S?d@P000000P2bTkL40000000308Qk_P000000QW^o0080000000<0Q7c200000000
0000100000000`1nO<L00000000000050000000307>0d@00000000000080000000<0Ih7I00000000
00003@00000;0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo4`1oOgl200000280IVIV1@00000E
04a<C0D000008P1VIVH2000002D0Ogmo00<0000009VIV@2IVIT08@2IVIT5000001@0/k>c1@00000S
09VIV@030000001oOgl0Ogmo0140Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00<`3oool20000
0080oooo0P00000A0?ooo`<00000403ooolB00000003065^b@00000000000080000000L0KVo30000
00000000MW700000002=O[h000000080/I:g00<000000;JF]`0000000P2gV;P02@000000^ifi0;^M
^@000000_9jj0000003DbLl000000<_oc005000000030=Kfh`00000000000080000000@0d/C=0000
0033Ykh0`jNn0`0000000`2nXK/00000000000020;bN^`030000002iW;X00000008000000P2fV;T3
00000080/YBh100000000`2<O;`0000008Uk_@020000000308Ml`0000000000000H0000000<0Ogk8
0000001nOlX00P0000000`1lP/h00000000000050000000306n7f`000000000000<0000000<0Fh[U
000000000000400000000`1WQ=/00000000000050000000407B1d@000000000007Mnc@D0000000<0
OWc70000001oNlD00P0000001P21N/80000008=i`@000000Q7Vo00000080R7Zn00<000000:J;^@00
00000P2_TKL00`000000/YBg000000020;BF^0030000002gVKP0]iVh00<000000P2kW[X010000000
_j>l0;nS_02oXk`2000000030=S?d@000000000000D000000P2dUKL30000000309R3^`0000000000
00@0000000<0QG_100000024O<800P000002089ma@H0000000<0NWo<0000000000001P0000000`1W
PMT000000000000<000000`0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`000008
0?ooo`<00000103oool00`000000oooo0?ooo`020?oooa@0Ogmo0P00000V06IVIPD00000301<C4`4
000002H0IVIV0P00000W07moO`030000002IVIT0VIVI02D0VIVI1000000<0;>c/`@000009`2IVIT0
0`000000Ogmo07moO`0B07moO`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<000000?oo
o`3oool03P3oool2000001D0oooo2`0000001`1>K]800000000000000000Gfk;0000001QK/T01@00
00001@1aL<40000007Ia`0000000SGjn00<000000P2fU[L2000000060;ZK^@000000^ifi0;^M^@00
0000e<W?300000000`3Ba<d00000000000020<>W_P040000002oXk`0_j>l00000080_J2l0`000000
1`2iW;X000000;NI^P2gVKX000000;JH^@0000000P2cU[P010000000/YBh0000000000020:J<^@04
0000002<O;`0000008Uk_@80000000H0Qgc0000000000000QGg300000024O/D<0000000307R7e@00
0000000001l0000000<0KGoD0000000000000`000000101gO/d000000000001iO<T500000003081k
a0000000PG[2008000000P24NKl00`000000R7Zn000000020:J;^@<000000P2bU;L300000080]iVh
00<000000;ZL^@2jW;T00P0000001P2nXK/000000;nS_02oXk`000000=S?d@@0000000X0^9Vh0000
002fU[L0]YJg0000002dUKL000000;2B]`000000V8>k0P0000000`2:O;h0000008Ql_`0500000007
08=la0000000PWg500000021O/L00000081ob0060000000307R2d00000000000018000002`3oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?oooaH0Ogmo0P00000Y06IVIP`00000:01VIVH2000002X0Ogmo0P00
000Y09VIV@`00000:@2IVIT2000001D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool0
0`000000oooo0?ooo`0;0?ooo`<00000603oool<00000003051]d0000000000000<0000000<0I6g7
0000000000001`0000001@2cU;L000000;JF]`2fU[L000000080^Y^i00H000000;^M^@000000dlW@
00000034oLL5000000030=Obh`00000000000080000000@0d/C=00000033Z;h0`jRn0`0000000`2o
Xk`00000000000020;fP_0030000002jWK/0^Yfk008000000P2gVKX300000080/iJh0`0000000`2_
TKP000000:J<^@0:0000000308Em``000000Q7k500<0000000D0PX;:00000021Pl`000000825cP07
0000000307B:fP000000LhcM01P0000000D0HWoI000000000000000006eoe00200000007075md000
000000000000001hOL/0000007Ulb@020000000307]jaP000000000000<0000000@0PgW100000024
NKl000000P28N[h01@000000YX^i0000002aT[L000000080/YBg00<000000;JG^02fUkP00`000002
0;ZL^@070000002nXK/0_Z6k0000002oXk`000000=O?d@0700000080]YJg0`0000020;2B]`800000
00D0S7bm0000002:O;h0000008Ql_`020000000308Mm`P000000000000D0000000D0P7o80000001o
P<X0000007j1c0030000000307R2d0000000000000@0000000<0JhCJ0000000000002`00000:0?oo
o`030000003oool0oooo01X0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
oaL0Ogmo00<0000006IVIP1VIVH0F`1VIVH00`000000Ogmo07moO`0[07moO`030000002IVIT0VIVI
05X0VIVI00<0000007moO`1oOgl05@1oOgl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`03
0000003oool0oooo00P0oooo0`00000L0?ooo`8000000P1i]OP;0000000305U[b`000000000000<0
000000H0K6k20000001aKl40000008an_`0000020;>D]`<000000`2jVkT00`000000dlW@0000000;
000000030=;4c@00000000000080`jRn00@000000<2U_@30YKd000000P2nX[`300000080^Yfk00<0
00000;RK^`0000000P0000020;BG^@<000000P2`TkP40000000308im_0000000S7bm0080000000<0
RGg000000029O/402P0000001`21Pl`000000825cP000000OXSB0000001mRMD09@0000000`1aOM00
0000000000040000000307Yka`000000Ng[60080000000<0OWS2000000000000200000020;6B]`<0
00000P2fUkP01`000000^IZi0000002jW;T000000;fO^P0000000P2nXK/00`000000eloA00000003
000000040;VK^@000000]iRh0;NH^0<000000P2bU;L00`000000/9:g000000070000000308Ml`000
0000Qgg20080000000<0QGo500000024P<H01P0000000`1nPL`00000000000050000000307:5e`00
0000000000d000002P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo601o
Ogl2000005T0IVIV0P00000_07moO`800000F02IVIT2000001P0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00=`3oool00`000000oooo0?ooo`060?ooo`800000803oool30000000308>im`000000
000000T0000000<0FF_;0000000000000`0000001@1/K/8000000000002<O[l000000080/iBg00<0
00000;RI^02hVKP00`0000000`3CbM0000000000000:000000040=;4c@00000000000<BZ_`<00000
00<0`:Fm0000000000000P2nX[`00`000000^inl0;^O_003000000090;RK^`000000]IRj0;FH^P00
0000]9Ni0000002bU;T000000080/9>h0P0000020:J;^@040000002>OK`0000008al_@80000000<0
RGg000000029O/400P0000001P28P<@0000000000026PlP0000008J4bP/0000000D0NXgJ0000001i
Smd0000007NAh00F0000000305YlfP00000000000080000000D0JGcC0000000000000000079lcP02
0000000307EjbP000000000000<0000000<0OGW40000000000000P1oN<401`000000PWRo00000025
NKh000000:J<^@0000000P2aT[L00`000000]9Fg0;BE]`0300000080^IZi0P0000001@2mWkX00000
0;jQ^`000000eloA00<000000P2jW;T200000080]iRh00<000000;BF^00000000P2bU;L400000005
08im_0000000S7fn0000002;OKl01`0000000`25OlD0000008B0aP0200000080Ph;91P0000000`1j
QM800000000000040000000306j8g0000000000000X000002@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0080oooo6P1oOgl5000004l0IVIV1@00000c07moO`@00000D02IVIT40000
01X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool2000000D0oooo0`00000S0?ooo`<0
000000<0S;cf0000000000002P0000000`1KJlT000000000000300000003075_`@000000S7jo00<0
00000P2hVKP00`000000dlW@0=?9d004000000040=7]i`00000000000=OZhPD0000000D0d/C=0000
00000000a:Zo000000020<6V_P030000002oXkd0_j>m00<000000P2kWk`00`000000^Ibk0;VL^`02
00000080]IRj0`0000020;:D^@<0000000<0[Y6h0000002VRkT02P0000000`28Ol<0000008R0a002
0000000308J3b0000000QXC:0080000000H0QHO>000000000000Ph[B00000022S=@;0000000306nH
j@00000000000100000000<0FWcJ0000000000000P0000000`1YO=<00000000000040000000407Ej
bP000000000007QhaP<0000000P0OWS20000001oN<400000089h_`000000QGVn00000080YXbi0`00
00020;BE]`030000002hVKP000000080^IZi00H000000;fO^P2mWkX0_Inj0000003Gcm4400000080
^Ybi00<000000;RI^@0000000P0000020;BF^0<000000P2_TKL20000000508im_0000000S7fn0000
002;OKl00P0000000`29O/40000008Qo``070000000508>2b@000000PX?<00000021Q<d01P000000
0`1gQmL00000000000030000000306^9gP000000000000P00000203oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0080oooo7`1oOgl2000004/0IVIV0P00000l07moO`<00000B`2IVIT2
000001h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool010000000oooo0?ooo`3oool3
000002L0oooo100000001@2D_o@00000000000000000V<Wh00P0000000<0GV_80000000000001@00
00020;FG^080000000<0d/WB0000000000002P000000103LhmX000000=;4c@0000020<F/`@030000
0032Z;l000000080000000<0_j>m0000000000000P2lXKd300000080^Ibk00<000000;JJ^`000000
0P0000020;>F^P030000002bU;T000000080[i:i100000000`2@O[`0000008in_@020000000308eo
_`000000S83101@0000000D0P93J0000001nT]d0000007fEg`0H0000000305ekf000000000000080
000000@0Jg_@000000000000KWW=0`000000101fNLP000000000001iMlD600000006089h_`000000
QGVn0000002VS;T000000P2bTkL300000080^9Vh0`0000020;fO^PD000000P2kW[X3000000070;RI
^@000000]INh0;FG^0000000]9Jh000000020;6C]`030000002_TKL0000000L0000000D0RWk00000
0029O/40000008Qo``020000000308N1aP000000QX;700H0000000@0PHC=000000000000OXOB1P00
00000`1cRm`000000000000:000000P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`020?ooob40Ogmo1000001306IVIP@00000@@1oOgl400000480VIVI1@00000P07moO`D0oooo00<0
00000?ooo`3oool0;@3oool003H0oooo00@000000?ooo`0000000000:`3oool40000000309_1lP00
000000000080000000@0Wl_f000000000000YM7g1`000000101/Kl@0000008^0`P0000020;FG^003
0000003BbM80d/WB00@0000000D0dNSV00000000000000000=WUgP04000000040=;4c@0000000000
0<F/`@8000000P32Z;l00`000000`:Fn000000020;fR_P<000000P2jW[`3000000060;JJ^`000000
]9Rk0;BH^`000000/iJj0`0000020:nB^@80000000H0YH^i0000002@O[`0T7jl0000002>O[d20000
000308eo_`000000S8310080000000`0Rh;4000000000000RXG70000002:Q/T0000008V7b`000000
RHW=00000028Rll20000000308N?e0000000000002@0000000<0KGW?0000001^NLd0100000000`1h
N<H0000007Uga@0200000080O7K21`0000020;:C]`030000002fUkL000000080^9Vh00<000000;bN
^P2lW[X00P0000001@3Gcm400000000000000000_9nk00<000000P2iVkX200000080]INh0`000002
0;6C]`@0000000D0T7jl0000002>O[d0000008eo_P090000000308N1aP000000QX;70080000000<0
QHG;00000024Q/d01`0000000`1kR]H00000000000040000000306j>h@000000000000L00000203o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo9@1oOgl5000003T0IVIV1@00
001907moO`D00000>@2IVIT4000002D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool2
000002h0oooo00D0000009bmk`00000000000:;3l004000000040:K=m000000000000:_Bm0L00000
00<0K6o40000002;P<800P0000000`3?bM@000000=;9dP03000000070=7Ti@00000000000000003I
iMh000000=[Sg003000000040=;4c@000000aZk100000080`j[01@0000020;fR_P030000002jX;d0
^Z2m00<000000P2gW;`200000080]9Rk0`0000020;2D^@<0000000D0[92h0000002URkT00000091n
_00H0000000:08N?e0000000000008FCf@000000Q9GL00000023V=l00000086JhP80000000D0OIoX
0000001kX^`0000007RUk`0I00000003071hb`000000000000@0000000P0NWO30000001lM/800000
07mg`0000000PgRo00000080Yhfi0`0000020;JG]`<000000P2lW[X00`000000eloA000000020000
0080_9nk00<000000;ZM^`2jWK/00`000000102fVKT000000000000000020;>D^0<000000P2^T;L2
00000005091n_0000000SWjm0000002=Okh00P0000001@2<P<40000008^1``000000Rh;400L00000
00<0QHG;00000024Q/d00`0000000`22RM400000000000040000000307R=f`000000000000/00000
1`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo:P1oOgl6000002d0IVIV
1P00001C07moO`H00000;02IVIT7000002T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3o
ool00`000000oooo0?ooo`0]0?ooo`050000002R_^d000000000002Wa>h010000000102/c_800000
0000002ado8:000000<0clWD1`0000000`3HhMd000000000000200000080d/C=00@000000<J^`@00
000000000P33Z/001@000000`JNo0<6W_`000000_ZBo00<000000P2jX;d00`000000^9fm0;RM_@03
000000040;BI^`000000000000000080/IFj00H000000;2D^@000000[Y6i0000002/T;P50000000:
095o_@000000000008n1_`000000Sh;10000002>Pl80000008j4a080000000T0SXK70000002=R<T0
000008f9b`000000SH_=0000002<SLl0:P0000001@1XMll00000000000000000LGO90080000000<0
MGK60000000000000P0000000`1lM/80000007mg`00200000080Yhfi00<000000;BE]`0000000P2f
UkL00`000000^ibi0;^L^@02000000050=O?dP00000000000000002mXK`00`0000020;ZM^`030000
002gV[X0]iZj008000000P2dU[T01@000000/iBh0000002`T[P000000080[Y2g2P0000001@2<P<40
000008^1``000000Rh;40080000000<0RHC700000029QLT02`0000000`20S=H00000000000060000
0003072Ci0000000000000D000001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0080oooo<01oOgl<000001D0IVIV3000001O07moO``000005@2IVIT;00000300Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`0]0?ooo`80000000@0Yl3[00000000
0000[<G/20000000102ke>d000000000002ofNd30000000307Rbm`000000clWD00@0000000<0dmoQ
0000000000000P3HhMd4000000040=;4c@000000ak3200000080a:c10`0000001@31Ykl000000000
002nY;l000000080^j:n0`0000020;RM_@030000002fVk`0]Y^l008000000P2bUk/00`000000/IFj
0000000200000080[Y6i0P0000003`2TRkT00000099o_0000000TGnm0000002@P;h0000008n1_`00
0000Sh;10000002>Pl80000008j4a0020000000>08j6a`000000SHS90000002=RL/0000008f;c@00
0000S8g?0000002;TM<0000008^CeP00000208ZEfB<0000000<0J7O?0000000000000P0000000`1c
M/L000000000000207Mea0D0000000@0PgRo00000000000000000P2dUKL300000080^ibi00<00000
0=O?dP0000000`000000102mXK`000000;^N_02kW[`300000080]iZj0P0000020;BF^@<000000P2`
T[P400000007099o_0000000T7nm0000002?P;h0000008n1_`0;0000000608V5b@000000000008N8
c@000000QhW?0P0000000`26Rm400000000000060000000307ZBgP000000000000<0000000<0KICW
0000000000000`0000060?ooo`030000003oool0oooo02/0oooo0P0000030?oooc`0Ogmo5@00001g
07moOaD00000>`1oOgl40?ooo`800000;`3oool003T0oooo00<000000?ooo`3oool0;@3oool20000
00040:c1j@00000000000;76j@80000000@0]/_Z000000000000^]3Z0P0000001@2oe>X000000000
00000000a]WW00D0000000<0d=cR0000000000000P0000002@3GgM`00000000000000000f]cH0000
003Ba<d000000<N``P0200000080a:c100@000000<:Y`@32ZL4000000P2oY/02000000030;^R_P00
000000000080^Inn0`0000020;JK_08000000P2bUk/300000080[i>j00@000000:jA^@0000000000
0P2TRkT010000000TWnl0000002AOkdL0000000508jJf`000000SIgN0000002<Wn400P000000102:
Y^L0000008RYj`28ZN/I0000000306Yfc@00000000000080000000L0MGK60000001gML@0000007Ue
``000000NgK100<0000000D0Z8jj0000002dUKL0]9Fg000000020;VJ^080000000D0e/oB00000000
000000000;jS_@0300000080^ijl00<000000;RL^`2hW;/00`000000102eV;X00000000000000002
0;6D^00>0000002`T[P000000:f@^0000000VXBk0000002BOk`00000091o_@000000Sh2n0000002?
PKl20000000708j2`P000000SH?40000002=QLD0000008f6a`090000000708J;d@000000QHgC0000
0024S]H0000008>@f00?000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`02
0?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000j0?ooo`800000;P3oool20000
00040;72i`00000000000;G7i`80000000@0^/_W000000000000_]3X0P0000000`32e>P000000<KD
i@03000000030<cHhP000000d=cR0080000000<0e=[M0000000000000`0000001P3IfML000000=;4
c@000000b;;300000080aZk30`0000001032ZL4000000000002oY/02000000040;bS`0000000^Z6o
0;ZQ_`<000000P2fW;h3000000040;>H_0000000000000000080/9Bk00<000000:nC^P0000000P00
00000`2[SkT000000:B;^@060000000709:2_`000000TX?00000002AQ<8000000966``0200000009
0968a`000000TH[80000002@S<X00000092=c0000000T8o>0080000000@0Si?C0000002?UMH0SiGF
3P00000208f_k@P0000000<0Rl;i0000000000003@0000000`1/M//00000000000050000000507Ue
``0000000000081h`00000000P2XS[X300000080^IZh00<000000=K?dP0000000`000000102nXkd0
00000;bP_02lX;`300000080^9bk00D000000;JI^P000000]IRj000000020;:E^@030000002aU;P0
00000080000000<0[I2h0000002JQ;/02@0000002@2>P/40000008j2`P000000SH?40000002=QLD0
000008f6a`020000000508b8b`000000Rh[=0000002:Rll03@0000000`1mUn400000000000070000
00D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?oo
o`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo02`0oooo0P000000102e`n@0
00000000002ianD30000000<0;g<i@00000000000<;@i@000000a]CU00000038e><000000<cHhP00
0000cmOP0`0000002P3Df]d000000000003Gf=P000000=WIe`000000d/C=00000038//<200000003
0<J^``00000000000080`j_200@000000<2X`@30Z<4000000P2mYL4200000080^Z6o00H000000;NN
_`2gW[l000000;JL_P0000020;BJ_@8000000P2`U[`00`000000/9Bk0000000200000080[96i1000
00000`2DPK/0000009>1_00200000080TX:o00H0000009:3`0000000THC20000002AQ/<200000003
0968a`000000TH[800`0000000H0Ti[G0000002BW=X0000009:Og@000002096Rh0P000000P2A]^l6
0000000309;5n0000000000000h0000000D0KGG90000001_MLP00000075daP030000000607]f`@00
0000P7S00000002XS[X000000P2gV;P2000000040=G?d`000000000000000080_jFn0P0000000`2l
X;`00000000000020;VM_0<0000000@0]YVj00000000000000000P2bUKT300000080[i6h10000000
1`2CPK`0000009:1_@000000TX6n0000002AP[l0500000001029Sm<0000008RAeP00000208NCf003
00000025UM/0000000`00000103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080
ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool0
;@3oool2000000040;S3hP00000000000;g7h`80000000@0`LcS000000000000aM3S0`0000001`3;
e>000000000000000000dMOM0000003Ce]/00P000000203Gf=P000000=SFe@000000d/C=0000003:
/l@000000P37/<@00`000000a:g30<B]``03000000030<2X`@00000000000080_JG100<000000;^S
`@0000000P0000020;NN_`<000000P2dV[d200000080/9Jl0`0000020:fB^P040000002/TKT00000
00000080Y8Zi00@0000009B1^`000000Th6l0P0000000`2BP[l000000000000:0000000509B=bP00
0000U8o<0000002DTLh00P000000102CUM80000009>Ge@2CUmD:00000080UJ_U1P0000000`2H^>h0
000000000009000000040:;En@00000000000:OLnP80000000<0Zn;j0000000000001P000002075d
aPP000000P2gV;P00`000000eLoC00000003000000050;nU_P00000000000;fR_P0000000P2jWkd3
00000080]i^k0P0000020;>G^P<000000P2`TkT010000000[i6h00000000000209^5^P080000002C
PK`0000009:1_@000000TX6n0000002AP[l20000000?0924`P000000T8G40000002@Q/D0000008n7
a`000000ShW80000002?R/X0000008j<c0000000SXg>01<0000000@0Nj7[0000000000000000103o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool003h0oooo00<000000?ooo`3oool0;03oool01`000000^<?R00000000
0000_LOS00000030b>000P0000001@34c>400000000000000000b]3N0080000000D0c]?N0000003@
dm`000000=?Ff`02000000070=KDe`000000f=KE0000003Ba<d000000<Zca002000000040<N`a000
000000000<B]``8000000P31Z/<00`000000_ZO20;jW`P0500000080^:300`0000020;FL_P<00000
00@0/IRm00000000000000000P2^Tk/00`000000[I:j00000002000000030:V>^@000000Y8Zi00P0
000000D0U8G00000002DQ/40000009B7``020000000809B:aP000000U8c809B<b0000000U8g:0000
002DSl`80000000409NLeP000000UikI00000080Uj7L1P00000209V`i`D000000P2L__0200000005
0:75lP00000000000000002Td?L00P0000000`2YeoP0000000000005000000030;gUl`0000000000
00H0000000D0M7C5000000000000OGS3000000020:ZA_0<0000000<0eLoC0000000000000P31Ykl0
0`000000_ZBo0;jT_`0200000080^Ynm00X000000;RL_02hW;`000000;NK^`000000]9Rk0000002c
UkX000000P2aU;X00`000000/9>i00000002000000030:b?^0000000VhFj0140000000T0ShO70000
002?RLP0000008n:bP000000SXc<0000002>SLh00P000000202<TM<0000008bCe@000000RiGH0000
002:UmX000000P28VMd010000000QicP00000025W^@7000000@0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000o
0?ooo`030000003oool0oooo02`0oooo00L000000;c4h02la>0000000<38h0000000`lSN00800000
00X0a/cN0000003:d=h0b]3N0000003<cm`000000=3Cg0000000d];I0P000000203Fe=L000000=OB
e0000000d/C=0000003;]/H000000P38//D010000000aJo40<F_a00000020<:/a0<0000000<0_ZO2
0000000000000P2lYL800`000000^J;10000000200000080]Yfo0`0000020;:I_P8000000P2_UK`0
0`000000[Y>k0000000200000080Zi2j100000000`2FP[/0000009F2_00200000080U8Bo00H00000
09B5`0000000U8K10000002DQl<:0000000509NCc@000000000009NGd@0000000P2GVM@700000003
09^VgP000000VZWQ00D000000P2N]^T4000000040:;0k`00000000000:O7l0L0000000@0]=[c0000
00000000^Moc100000000`36i^h00000000000060000000307Mea000000000000080ZY6l00<00000
0=??e@3CcmD00`0000000`31Ykl00000000000020;jT_`030000002kXKh00000008000000P2hW;`3
000000040;BH^`000000000000000080/IBj0`0000020:fA^0@0000000l0UH:l0000002DP[d00000
09B3_P000000Th>o0000002CQ<00000009>5`P000000TXK30000002BR<D08P0000030?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`0/0?ooo`80000000D0_lCN00000033b=h00000
0<G8g002000000060<W<g000000000000<c?g0000000c/oJ100000001@3EdMD000000=OBe0000000
d/C=00<0000000D0bKC600000000000000000<F_a002000000030<:/a000000000000080_jW300<0
00000;fW``2mYl<00`0000001`2iX/4000000;NO`@2gWl4000000;JM_`0000000P2cVkl01P000000
/YVn0000002`Ukd000000:nE_0<000000P2/TK/01P000000Zi2j000000000000XhZi00000080UX:k
00D0000009F2_0000000000009B4_`080000000609N<aP000000Uhg70000002GSlT000000P2GTL/0
0`000000Ui?=000000050000000409^NeP000000Vj3H09^Pf0H000000P2O[n<4000000030:>hj000
000000000080000000H0Yl;]000000000000[<S^0000002`c^l2000000040;GDl000000000000;WJ
l@<0000000D0`^7^00000000000000000<kVj0090000000507eh``00000000000000003CcmD00P00
00020<:Y`@030000002oY/00_jK000<0000000@0^j6n0000002hW[d0^9jm0`0000020;FJ_0800000
0P2bU[X300000080[Y:i00P000000:fA^0000000000009b5^P000000UH:l00000080U8:m00`00000
09B3_P000000Th>o0000002CQ<00000009>5`P000000TXK30000002BR<D20000000B09::b0000000
THc:0000002ASL`00000096?cP000000T97@0000002@Tm80000008nEe@000000SiOG0000002>VMX0
00000P2=W=d;000000<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooool0
Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`030000003oool0oooo02`0oooo
0P0000001P32a=`0000000000035b=`000000<S8fP80000000<0blcJ0000000000000P0000001@3B
c]H000000=GAe@000000e/oC0080000000@0d/C=0000003<^<L000000P39]<H00`000000a[750000
00020<B^a@0300000031[<D0`Jc500<000000P2mYl<01`000000^ZC20;ZT`P000000^:720000002g
Wl400`0000020;>K_`<0000000@0/9Nm00000000000000000P2/Tk`00`000000[96k000000020000
00050:R=^@000000XhZi0000002FP[/01P0000002`2GQ[l0000009N7`@000000UhW30000002GR/@0
000009N<aP000000Uhg700P0000000@0ViWA0000002KVm<0Vi_C1@000000102OYMX0000009nXg@2O
Z=d400000080XkCT0P0000000`2W^^H0000000000002000000060:c4j`00000000000;79k0000000
]Lo]0P0000001@2jeNh00000000000000000`]c/00<0000000D0b^7Y00000000000000000=CVh`02
000000030=WYg`000000000000@000000P2nbn@3000000040<:Y`@00000000000;nV`08000000P2l
Xkl200000080^9jm00<000000;JL_@2fW;d00`000000102bV;/000000;:F^P0000020:nD^P030000
002^T[T000000080000000L0ZXjh0000002LQKX0000009F2_0000000U8:m02<0000000H0T:7O0000
002?Y><0000008jWiP00000208bZj@<000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool00480oooo0P00000^
0?ooo`80000000D0a<CJ00000038b=X000000<[8f003000000050<o;eP000000d/kF0000003CcM@0
0P0000001@3Fcm<000000=;4c@000000c;S70080000000D0bKC600000000000000000<FaaP030000
0080`Jc500<000000;jYa02nZL@00`0000000`2jY<800000000000020;RQ`P8000000P2dWL030000
0080/9Rn0P0000020:fD_@030000002/Tk`00000008000000P2YSkX60000000309N3_00000000000
0080UhFn00H0000009N6_`000000UhO10000002GRL<60000000409ZAb0000000VY;;00000080ViC=
1P000000102NWm@0000009nRe`2OX]L5000000030:>]gP00000000000080000000@0YkKS00000000
000000000P2/_nP2000000060;75j@00000000000;G;jP000000^M3[0P0000001@2ne^`000000000
00000000a]cY00<0000000<0d>7T0000000000000P0000001`3Ii=h00000000000000000e<W>0000
0039//@01@0000001@33Zl8000000<2X`@30Z<4000000080_JG10`000000102iX;l0000000000000
00020;JL_@030000002cVK`0/iVl00@000000P2_U;X300000080[92i200000005`2FQ;h0000009J5
_`000000UHK00000002EQl80000009F8``000000UHW40000002ERlH0000009B<b0000000U8g90000
002DSl/0000009BAc@000000U9?@00<0000000@0TiOD0000002BVML0TYWG3@000002092`k0030000
003oool0000002`0oooo00<000000?ooo`3oool00P3ooolo07moO`l00000O@1oOgl?000003h0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00A03oool00`000000oooo0?ooo`0/0?ooo`80000000X0
a/CH0000003:b=P000000<c8eP000000cl_F0000003Abm@000000P3CcM@01`000000e<cB0000003B
a<d000000<fjb00000000P3:]lL010000000akC70<Nda`0000020<FaaP0300000032[/H000000080
000000<0_ZW40000000000000P2kY/@00`000000^:?30;RS``03000000040;FN`@00000000000000
0080/IZo0`0000000`2^U[h000000:fD_@0300000080ZY2k00P000000:V?^P00000000000::9^P00
0000V8>k00000080Uh>l0P0000000`2GQKh00000000000060000000609Z=a@000000VXo709Z?a`00
0000VY781P000000102NV]00000009jMdP2NWM8500000080XjKI100000020:Nbh080000000<0[;OR
0000000000000P000000102``NH000000000002ea^L4000000050;gAj@000000000000000035enL0
0`0000001@3=g>D00000000000000000e^7O00@0000000D0g>3I000000000000b[G5000000020<N`
a00300000034[L<0a:g30080000000<0`:S10000000000000P2mYL400`000000^Z;0000000020000
0080]ifn0`0000020;>I_08000000P2`UK/300000080[I6j00X000000:b@^@000000000009b6^P00
0000Uh>k0000002FPk`000000P2FQ;h03P000000UXFo0000002EQ/00000009F7`P000000UHS30000
002ERL@0000009F;aP000000U8c83`000000102FWMT0000009FPg000000209BSg`T0000000<0oooo
0000003oool0:`3oool00`000000oooo0?ooo`020?oooc@0Ogmo2`00000?09VIV@/00000IP1oOgl<
000000l0IVIV2`00000c07moO`D0oooo00<000000?ooo`3oool0;@3oool004D0oooo00<000000?oo
o`3oool0;03oool2000000090<S4eP000000c<SF0000003>am@000000=7;e0000000d/[B00800000
00D0e<cB0000003Ba<d000000<fjb002000000040<Zga`00000000000<Nda`80000000<0aK760000
000000000P0000020;n[aP030000002lZ<D0_:S500<000000P2hXl<00`000000]Z330;JP``020000
0080/Yc100<000000;6J_`0000000P2_Ukl400000080Zi:l00<000000:Z@^`0000000`0000020::9
^P040000002HPk/0000009N3_0@0000000@0VHRo0000002IRL4000000P2JR/820000000309Z=a@00
0000000000<0000000D0WIC:0000002NU/`0000009jHcP05000000040::Qe0000000XZCF0::TeP<0
00000P2WZmX3000000040:^cgP000000000000000080/;cS0P0000001P2d`^@000000000002ianD0
00000;g<iP<0000000@0a=;T000000000000b=OU1@0000001P3FhMl000000000003Jg]X000000=cP
f@80000000@0b[G5000000000000ak340P0000001@34[L<0000000000031Z/8000000080_ZO20`00
0000102jX/0000000;RO_`2hWkl300000080]9^n0`000000102aUk`000000;2E^`0000020:jC^P03
0000002]TKX000000080000000T0ZHji0000002LQ[X0000009N3^`000000UX>l0000002FQ;h03`00
00001`2GSlT0000009NAb`000000Ui;=0000002GU<l00`00000209JIe0T0000000@0V:SQ0000002G
ZnD0Uj_U1P00000/0?ooo`030000003oool0oooo0080oooo;@1oOgl7000002D0VIVI1`00001I07mo
O`H000009P1VIVH7000002`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00AP3oool00`000000
oooo0?ooo`0/0?ooo`80000000D0blCD0000003>am@000000<o7dP02000000080=;:dP000000dlW@
0000003Ba<d000000<jlb@0000020<bib00400000039]/P0bKK800000080a[?800D000000<>`a`33
/<L000000<2]a`03000000030;bXa@00000000000080^JG50`0000020;JP``040000002cWL800000
0;:L`@<000000P2_Ukl200000080Zi>m00<000000:^B_00000000P0000020:N>^`80000000<0XXVj
0000000000001000000209V6_P060000002IR;l0000009V9`@000000VX[2100000001P2MT<H00000
09fBb02MT/P0000009fDbP@0000000@0XIc?0000002RW]40XYkA1@0000020:JXf0<0000000@0Zk3L
00000000000000000P2_^>02000000040;>mh@00000000000;S3hP80000000L0_<SS00000030cN@0
00000<CBi0000000am;R00<0000000@0c]SP000000000000e=cM0P0000000`3Jg]X000000=_Lf002
000000050<bgaP000000b;?50<Rca@0000000P35[l@00`000000`Zc400000002000000030;jW`P00
000000000080^jC10P0000020;RO_`030000002eW;l0]Ibo00<0000000<0/YRm0000002aUk`00`00
00020:jC^P<000000P2[SkT:0000000<09R6_P000000V8O00000002HR<40000009N9``000000Uh_4
0000002GS<H000000P2GSLL010000000Uho90000002GTL/90000000409ZMeP000000VIoH00000080
VJ;K1`0000001P2K/NL00000000000000000oooo000002/0oooo00<000000?ooo`3oool00P3ooolV
07moO`L00000<`2IVIT7000004/0Ogmo1`00000c06IVIPH000009P1oOgl50?ooo`030000003oool0
oooo02d0oooo00170?ooo`030000003oool0oooo02`0oooo0P000000303<a=8000000000003?am80
00000=77d@000000dlW@0000003Ba<d000000<jlb@80000000<0c;W80000003:^LT00P0000001037
]/T0000000000034/lT4000000040;j]b0000000_J[700000080^ZO60`0000020;NRa0<0000000@0
/ig200000000000000000P2_VL03000000030:bE_P000000Zi>m00<000000P2XSk`00`000000Yhjk
000000030000000409Z4^`000000VHFl09V5_080000000<0VHJn0000000000001P00000209f?a@03
0000002MT<H0000000@0000000<0XIS;0000002QV/d01@0000020:FRd`D000000P2Z[MT200000080
[kCM0P000000102c^Mh000000000002g_]l2000000030;_3h@00000000000080000000T0a<kR0000
0037d^8000000<_Ch0000000c]SP0000003Aemh00`0000001@3Hf]T000000=_Lf0000000e<W>00<0
000000@0b;?5000000000000aJo40P0000001@32[<@000000;nY``2oZL<000000080_:K30`000000
102iXL4000000000000000020;FL_`030000002cV[h0/iZn00@000000P2_U;/300000080Zi6j00X0
00000:^?^@000000000009f6^P000000VHBk0000002HQ;`000000P2HQKd02P000000V8Jn0000002H
Ql00000009R8`@000000UhW30000002GRl@90000000309ZDc0000000VYK?00<000000P2JV]<70000
000309bWg@000000000000@0000000<0Wk?V0000000000000P00000[0?ooo`030000003oool0oooo
0080oooo8P1oOgl400000440VIVI1000001207moO`D00000@01VIVH500000240Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00B03oool00`000000oooo0?ooo`0/0?ooo`0=0000003<a=8000000<k4
d@000000dLOA0000003Ball000000=;4c@000000cko:000000020<flbP050000003:^LT000000000
0037]/T00P0000000`34/lT00000000000020<6`b0030000002n[LP0_Zg80080000000<0^ZO60000
000000000P2hY<H300000080]9o40P0000020;2K`P<000000P2]U[l400000080ZI6m00<000000:R?
_00000000`0000020::9^P040000002JQ;/0000009V5_0@0000000@0W8Vo0000002LR/0000000P2L
S<86000000060:2Da`000000X9K90:2Fb@000000XIS;0P000000102TWLh000000:FPd02UX=030000
0080ZJKD20000000102b]]/000000000002f^]d2000000060;ZogP00000000000;k4gP000000`/WO
0P0000001@36c^000000000000000000cM?N00<0000000`0eMOI0000003Hf]T000000=[IeP000000
e<W>0000003=^LL000000<ZeaP0000020<JbaP0300000034[/D0a:k50080000000<0_jW300000000
00000P2lY/<00`000000^Z?20;ZS`P0200000080]Yk00`0000020;>J_P8000000P2_U[`300000080
[9:k00<000000:^A^P0000000`00000209f6^P060000002IQ;/0000009R4_0000000V8Fm2`000000
1P2JSLD0000009Z?a`000000VY3900000080VY;;00<0000009ZDc00000001P0000000`2MW]D00000
09fQf00500000080X:cO1@0000020:>ij@030000003oool0oooo02T0oooo0P0000030?ooob00Ogmo
0P00001909VIV@800000?P1oOgl2000004X0IVIV0P00000O07moO`@0oooo0P00000_0?ooo`00B@3o
ool00`000000oooo0?ooo`0/0?ooo`0:0000003>a=4000000<o4c`000000d/O?0000003Ba<d00000
0<nobP80000000@0cKc:0000003;^l/000000P38^</010000000a[G:0<JebP0000020<>bbP800000
00H0_jo:00000000000000000;^Zb00000020;VWa`<000000P2eX/D3000000040;6M``0000000000
00000080[IS100@000000:fF_`00000000000P2YT[h00`000000ZI6m00000002000000050:F=^`00
0000YHbj0000002RRKX01P00000209b8_@040000002LRKl0000009b:`0@0000000H0Wi340000002P
T/H0X9;60000002PU<L5000000030:BKc0000000Y9g>00<000000P2XY=8300000080[J_E0P000002
0;6bf@80000000D0]KOJ00000000000000000;ZogP02000000050;k4gP000000`LGM00000035bMd0
0`0000001@3<c]`00000000000000000d]?J0080000000L0emKG0000003JfMH000000=C9cP000000
cKW700@0000000@0a[;6000000000000a:k50P0000001031Zl@000000;jXa02nZ<@3000000040;ZS
`P00000000000;NP`@<000000P2cW;l3000000040;2G_P000000[iJl00000080[I>l00<000000:bB
^`0000000P0000001@2YS[X000000:R=^@000000WHJj00L0000000P0VXNn0000002JR;l0000009Z9
`@000000VX_200000080VXc400@0000009Z=a@000000VXo71`0000001@2MV<h0000009fJd0000000
WIcB00D000000P2PY]X500000080Y;7R1@00000[0?ooo`030000003oool0oooo0080oooo7@1oOgl3
000004d0VIVI0`00000i07moO`800000CP1VIVH2000001d0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00BP3oool00`000000oooo0?ooo`0/0?ooo`090000003?a<l000000=74cP000000d/C=0000
003A`L/000000080c[k;00D000000<^kb`00000000000<Rhb`02000000040<JebP00000000000<>b
bP80000000<0_jo:0000000000000P2m[<T2000000030;VWa`00000000000080]ZC60`0000020;:O
a08000000P2^V/800`000000[IS100000002000000030:ZD_`000000ZI:n00<000000P2VS[`00`00
0000YHfk000000030000000709b5^P000000VhJk0000002KQk`0000009b8_@050000000509n=`@00
0000Who30000002OT<@01@000000102SUlP000000:BIbP2TVLX400000080Z:7?0`0000020:bXd`<0
000000@0/JoF000000000000];?H0`0000020;Vkf`0A0000002m`=`0_L3L00000031aMd000000<C5
f`000000b<[K0000003<c]`000000<k?fP000000d]?J0000003Dd]P00P000000203HeMD000000=C9
cP000000c[c80000003;^<P000000P38]<L010000000aK760<FaaP0000020<:^aP80000000<0_ZS4
0000000000000P2kYL<00`000000^:;30000000200000080]9g10`0000020;6I_`@000000P2]Tk`3
000000040:Z@^P000000ZHjj0:V>^P@0000000@0VXFk0000002JQK`000000P2JQ[d020000000VXNn
0000002JR;l0000009Z9`@000000VX_21`0000001@2LT/P0000009fDbP000000WIK<00L000000P2P
X=@500000080Y:_L100000040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3o
oolK07moO`800000D`2IVIT2000003D0Ogmo0P00001B06IVIP<000006P1oOgl50?ooo`030000003o
ool0oooo02d0oooo001;0?ooo`800000;@3oool01P000000dLC>0000003Ba<d000000=71b`800000
00@0c[k;0000003=_/`000000P3:^l`010000000akS<0<Nhc00000020<Bec00400000031///0`K;;
00000080_Zo;0`000000102jZLT000000;NVb02gY/P300000080/j760`0000000`2_W<@000000:jJ
`P0300000080ZiG0100000020:N@_@030000002VS[`0000000<0000000H0XHRj0000002LQKX0W8Fj
0000002KQ[/40000000609j:_P000000WXc009j<`0000000Whg1100000001P2RTlD000000:>Ea`2S
ULL000000:>Gb0@000000P2WWld300000080[:GA0`0000020;2/e080000000<0];?H000000000000
0P2h^=T2000000060;blf@00000000000<31fP000000a<GK0`0000001`3:b]X000000<k?fP000000
d<oH0000003Dd]P00P0000001@3HeMD000000=C9cP000000c[c800@0000000@0b;C7000000000000
aK760P0000001@32[/H000000000002oZlD000000080_:O50`0000001`2hX/<000000;FO`P2eWl80
00000;BM`@0000000P2bVl0010000000/IVo0000000000020:jE_@<000000P2[TK/010000000ZY2j
0000002YS[X20000000809j6^P000000VXFk09Z5^`000000VXFl0000002JQ[d90000000409b=``00
0000W8o500000080W9361P0000000`2PVLd000000:2Kd002000000060:2NdP00000000000000002T
Y=H000000P2TYmT2000000P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?oo
oaT0Ogmo0P00001G09VIV@800000<01oOgl3000005L0IVIV0P00000H07moO`D0oooo00<000000?oo
o`3oool0;@3oool004d0oooo00<000000?ooo`3oool0:`3oool01@000000d/C=0000003Ba<d00000
0080cl7<00@000000<fnc0000000bkk>0P0000001038^lh0000000000035^<d2000000050<:dc@00
000000000000002n[l/00P0000020;^/bP8000000P2gY/P01P000000/j?70;>Sa`000000/j760000
0080/9k5100000020:^G`P040000002[UL00000000000080Yi6n00<000000:N@_@0000000P000000
1`2TS;/000000:>;^P000000XHRj0000002LQKX0100000001P2NRKd0000009j:_P2NR[h0000009j<
`0@000000P2RTL<00`000000XY?50000000400000080YY[9100000020:^RcP<000000P2_ZM830000
00040;>`e@000000]kCF0;NdeP80000000@0^kWG000000000000_kgH0P0000002`33`MT000000<K6
f@000000b/[J0000003=b]P000000=3?f0000000d/kF0080000000H0em7C0000003DbLh000000=2o
bP0000020<bkb@0300000039]lP000000080a[?800D000000<>`a`33/<L000000<2]a`0300000003
0;bWa@00000000000080^JC40P0000020;FO`P<000000P2bVl03000000040:jG_P00000000000000
0080Zi:l00<000000:^A^`000000100000001@2VS;T0000009j6^P000000VXFk00D0000000H0W8Rn
0000002LRKl0000009b;`000000209b<`P030000002LSL<0000000D0000000H0WiG90000002OUl/0
WiO;0000002PVLd500000080Xj;C1000000:0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool00P3ooolG07moO`800000:`2IVIT6000002X0VIVI0P00000/07moO`800000:`1VIVH60000
02/0IVIV0P00000F07moO`D0oooo00<000000?ooo`3oool0;@3oool004h0oooo00<000000?ooo`3o
ool0:`3oool010000000d/C=0000003Aa<h2000000040<k1cP00000000000<^ncP<0000000D0a[_?
00000000000000000<:dc@0200000080_k7=00<000000;b^c02l[/`00`000000102hZ<X000000000
000000020;>Sa`<000000P2`W/D200000080[9W31@0000000`2XTkl000000:NA_P03000000050:B=
_0000000Y8bk0000002SRkX01@0000001`2MQk/0000009j8_0000000WXVm0000002NR[h00`000000
1@2QS/4000000::@`P000000XY7300<0000000@0YIK60000002VV<P0YYS8100000020:ZPc0<00000
0P2^Y/l300000080/jgC00D000000;Jae000000000000;Zee@02000000040;jieP00000000000<:m
eP80000000/0aL;G00000039a]L000000<g:f0000000cl_F0000003Bc]H000000=C>e00200000003
0=C9cP000000d;o:0080000000D0c;_90000003;^/X000000<Nfb@02000000030<Bcb@0000000000
00<000000P2mZ/H00`000000^ZK60;ZVaP03000000040;JQ``000000000000000080/Yc10`000002
0:nH_`8000000P2/U;d00`000000Zi:l00000002000000050:R?^`000000Yhjj0000002VS;T01@00
0000102LQ[`0000009b7_@00000209b8_P040000002LRKl0000009b;`0D0000000L0Wi340000002O
T/H0000009nCb0000000WiG900D000000P2SWLl4000000h0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`020?oooa@0Ogmo0`00000V09VIV@L000001P2c/k<6000002H0VIVI0`00000W
07moO`8000009P1VIVH7000000H0C4a<1`00000V06IVIP800000501oOgl50?ooo`030000003oool0
oooo02d0oooo001?0?ooo`030000003oool0oooo02/0oooo0P0000001`3Aa<h000000000003>`Lh0
00000<g1c`0000000P39_/l01P000000a[_?0<Jkc`000000`kO?00000080`;C>0P000000102m/Lh0
00000000000000020;V[c0040000002eYl/000000;BUb@<000000P2`X<L3000000060:fKa0000000
00000000002YU/8000000P2XU<4400000080YHnn00<000000:B=_00000000`0000001P2PR;X00000
09f6^P2MQ[X0000009f7^`H000000P2QSKl00`000000XHk10000000300000080YIC400<000000:FF
aP0000000P0000020:VLb@@000000P2^Y<d300000080/Z[@0P000000102e[]4000000000002j]MD2
000000040;jieP00000000000<:meP80000000d0aL;G00000037`]D000000<_6eP000000cl_F0000
003Abm@000000=C>e0000000eLkB0080000000H0dL7;0000003>_//0c[k;0000003;^/X400000003
0<Bcb@00000000000080`Jo800<000000;j/b00000000P0000000`2jY/H00000000000020;NSa@80
00000P2cW/<300000080/9[100H000000:nH_`000000[IJo0000002/U;d300000080ZI2l00<00000
0:R?^`0000000`0000002P2OQkX0000009b6^`2LQ[/0000009b6_0000000W8Nm0000002LR;h50000
000409j=`@000000WXk309j>``80000000<0Wi;60000000000000`000000102RV</000000:>Kc@2S
Vld2000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`020?oooa<0Ogmo00<0000009VIV@2IVIT0902IVIT3000001<0/k>c0`00000V09VIV@030000001o
Ogl0Ogmo02<0Ogmo00<0000006IVIP1VIVH0901VIVH2000001@0C4a<0P00000V06IVIP030000001o
Ogl0Ogmo0140Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00D03oool00`000000oooo0?ooo`0/
0?ooo`070000003?a<l0clC?0000003=`Ll000000<_1d@02000000060<Rnd@00000000000<Fjd000
0000`KO@0`0000000`2m/Lh00000000000020;Z]c@<000000P2eYl/200000080/J;80`0000020:fM
aP8000000P2ZV<@00`000000ZIK20000000300000080YI2o00<000000:F?_P0000000`0000020:69
^`040000002PR;X0000009f6^P@0000000H0X8Zm0000002PS;h0X8bn0000002QSKl400000080Y9?3
00<000000:FDa00000000P0000020:RIa`040000002YW<T0000000000080[J7<0`0000020;6WcP80
000000H0]:_?00000000000000000;VbdP0000020;bfd`0400000030^]@0`;[D00000080a;kE00<0
00000<O2e@0000000P0000001`3=am@000000=7;e0000000d/_B0000003Ec]800P0000002@3A`L/0
00000000003>_//000000<bmc0000000bKW;000000020<Jfb`0300000033//X0`k;:0080000000<0
_jo90000000000000P2kZLL00`000000^:K60;RVaP03000000040;BQa0000000000000000080/Ic2
00<000000;2J`@0000000P000000102]U[l000000000000000020:VA_@030000002YT;`0000000<0
00000P2URkT010000000WhNj0000002LQ[/70000000809j;_`000000WXc009j<`0000000WXg10000
002NS/<4000000040::Da`000000XYO90::Gb@@00000103oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00P3ooolB07moO`030000002IVIT0VIVI0240
VIVI1000000I0;>c/`@000008`2IVIT00`000000Ogmo07moO`0Q07moO`030000001VIVH0IVIV0200
IVIV1@00000H04a<C0D000008P1VIVH200000140Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
D@3oool00`000000oooo0?ooo`0/0?ooo`80000000<0c/CA0000003;`M400P0000001038_]400000
00000035^]02000000050<6gd000000000000;jcd00000000P2k/<l300000080]Z[=0`000000102b
Y<X000000000000000020:jOb0<0000000<0Zi[50000002ZV<@00`0000001@2VTl8000000:JA`000
0000YI2o00<0000000D0XXbm0000002RRk`000000:69^`050000000709n8^`000000WhVl0000002P
R[d000000:2<_P0300000080Xi301P0000020:RHa@D0000000@0[9o900000000000000000P2`YLd3
000000030;B[c`00000000000080^:o@00D000000;^cd@00000000000;ngdP02000000040<>kdP00
000000000<Jnd`80000000P0c<?B000000000000clOB0000003Bbm8000000=C;d@80000000H0d/C=
0000003?`L`0cl7<0000003<_L`4000000040<Jfb`00000000000<>bbP80000000@0_jo900000000
0000_:_90`0000020;RVaP030000002eXlH00000008000000P2aWL<00`000000/Ic2000000020000
00040:fG`0000000000000000080ZY>n00<000000:VA_@0000000P0000001@2WS[/000000:J=^P00
0000YH^i00D0000000@0WXNk0000002NR;`000000P2NRKd010000000WX^o0000002NS<0600000080
XI?5100000080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`020?oooa40Ogmo00<0000009VIV@2IVIT0802IVIT200000240/k>c0P00000R09VIV@03
0000001oOgl0Ogmo01l0Ogmo00<0000006IVIP1VIVH07`1VIVH200000280C4a<0P00000R06IVIP03
0000001oOgl0Ogmo00h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00DP3oool00`000000oooo
0?ooo`0[0?ooo`050000003>a=4000000<c4dP0000000P39`M8010000000a[gB0<JmdP0000020<>j
dP050000002o]m80_kOB0000002l/m400`0000020;N]c`<000000P2cYl`200000080[j790`000002
0:^La`@000000P2WUL<00`000000YY?20000000300000080Xhfn00<000000::<_@0000000`000000
102OQkX0000009n7^P00000209n8^`H000000P2SS[l01P000000Xi30000000000000YiC200000080
YiK40`000000102[VlH000000:^Mb02[WLP200000080[j;;0`0000020;>Xc@030000002g[<h0]jc>
0080000000@0^[3?000000000000_kOB0P0000000`33^m8000000<Fkd@020000000;0<RodP000000
00000000003?am8000000=77d@000000e<_A0000003DbLh00P0000001@3Aa<h000000000003>`<d0
00000080bkc=00<000000<Nic00000000P34]L`01@000000`K7;0<6ab`000000_Jk;00<000000P2i
Z<P3000000060;FSaP000000/Yo50;:Oa@000000/Ig30`0000020:jI`@8000000P2[U;l00`000000
ZY>n00000002000000040:N?_0000000Yhjk0:N>^`@0000000@0WhNj0000002NQkX000000P2NQk/0
10000000WXRl0000002NRKd5000000050:6>`@000000XI320000002QTL@00P00000=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?oooa40Ogmo
00<0000009VIV@2IVIT07@2IVIT3000002D0/k>c0`00000O09VIV@030000001oOgl0Ogmo01l0Ogmo
00<0000006IVIP1VIVH07@1VIVH2000002H0C4a<0P00000P06IVIP030000001oOgl0Ogmo00h0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00D`3oool00`000000oooo0?ooo`0[0?ooo`040000003<
a=8000000<_4e080000000@0al7D000000000000a;gD0P0000002030^]<000000000002m]]<00000
0;VbdP000000^:o@0`0000020;BYcP<0000000@0/:?;00000000000000000P2/W/P400000080YiO4
00<000000:NE``0000000`0000020:>?_`030000002SSKh0000000<0000000P0WhRk0000002OQkX0
WhNj0000002OQkX0000009n8^`80000000H0XXbl0000002RSKd0XXfm0000002SS[l3000000030:JB
`@000000YiC200<000000P2ZVLD00`000000Zi_600000002000000040:nPb@000000000000000080
/ZK<0P0000001@2fZL`00000000000000000^[3?0080000000H0_[?@00000031]m00`KO@00000035
^m420000000=0<RodP000000b[o@0000003>`m0000000=77d@000000d/O?0000003DbLh000000=C7
cP03000000030<k0c@000000c<3?0080000000<0b;c>00000035^<h00P0000000`32]<d000000000
000300000080^Z_:0`0000020;JUa`8000000P2bWlD300000080[i_30`0000000`2[U/4000000:^D
_`0300000080Z96m00@000000:N?_0000000Yhjk0P000000202TRkX0000009n7^P2OQkX0000009j7
^P000000WXNk1@0000001P2PS;h000000:2=_`2PSKl000000:6>`@<00000403oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool@07moO`030000
002IVIT0VIVI01`0VIVI0P00000[0;>c/`8000007P2IVIT00`000000Ogmo07moO`0M07moO`030000
001VIVH0IVIV01`0IVIV0P00000Z04a<C08000007`1VIVH00`000000Ogmo07moO`0=07moO`D0oooo
00<000000?ooo`3oool0;@3oool005@0oooo0P00000/0?ooo`040000003;a=@000000<S4eP800000
00@0aL7F000000000000`[gF0P000000102n^MD000000000000000020;VbdP8000000P2e[=030000
0080/JK=0P0000020:fPbP<0000000<0ZI[80000002XVLH01@0000020:BB`PH0000000L0X8^m0000
002PR[`0000009n8^`000000WhNj00D0000000D0XXZk0000002RS;`000000::=_@0300000080YI6o
100000020:VG``030000002ZVLD00000008000000P2^W/L200000080/Z?90`0000000`2fZL`00000
000000020;V]c@050000002l/<h0000000000030]<l00P0000001P33^<l000000<Nld037_=000000
0<Zod0<0000000L0clC?0000003Ball000000=C9cP000000e<O>008000000P3?`ll01@000000c<3?
000000000000b;c>00@0000000<0`[C=0000000000000P2n/L`00`000000^jg<0000000200000080
]jO90`000000102cX/H000000000000000020:nLa0<000000P2/V<8400000080Z9:n00<000000:RA
_@000000100000001@2TS;/000000:B;^P000000WhNj00D0000000H0WhVl0000002PRkd0X8^m0000
002PS;h4000001<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0080oooo3`1oOgl00`000000VIVI09VIV@0K09VIV@800000;`2c/k<2000001d0VIVI
00<0000007moO`1oOgl06`1oOgl00`000000IVIV06IVIP0K06IVIP800000;P1<C4`3000001`0IVIV
00<0000007moO`1oOgl03@1oOgl50?ooo`030000003oool0oooo02d0oooo001F0?ooo`030000003o
ool0oooo02X0oooo00D000000<S4eP00000000000<G1eP02000000040<:meP00000000000;jie@80
00000P2j]]D2000000050;Nbe000000000000000002bZm401@000000102]X/`00000000000000002
0:VLb@060000002YV/P000000000002UULD000000P2UU<@01P000000Y9;2000000000000XHk00000
0080XHbn00<000000:2;_@0000001@000000102QR;T000000:69^P2QRKX600000080YHnn00@00000
0:FA_`00000000000P2YUL800`000000ZIO30000000200000080[Ic50`000000102aXLP000000000
000000020;FWb`030000002hZ//0^:[;00D0000000@0`;C?000000000000`kS?0P0000001037_=00
00000<VlcP0000020<c0c`80000000D0dLC>0000003DbLh000000=G;c`03000000040<o3c`000000
cL?@00000080b[o@00<000000<Nkc`0000000P33^<l00`000000`;C>0<2dcP02000000030;b`cP00
000000000080^:[;0`0000020;BTb08000000P2`W/H300000080[I[300@000000:bH`P0000000000
0P2YTl000`000000Z9:n00000002000000040:F>_@000000YHfl0:F=_0H0000000P0WhNj0000002O
R;/0WhRk0000002ORK`000000:2;_@800000603oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool00P3oool>07moO`030000002IVIT0VIVI01T0VIVI0`00
000c0;>c/`<000006`2IVIT00`000000Ogmo07moO`0I07moO`030000001VIVH0IVIV01T0IVIV0`00
000c04a<C08000006`1VIVH00`000000Ogmo07moO`0<07moO`D0oooo00<000000?ooo`3oool0;@3o
ool005L0oooo00<000000?ooo`3oool0:P3oool2000000050<K4f0000000`l7H0<?1f00000000P2o
_ML00`000000^kWG0;^ie`02000000050;ReeP00000000000000002c[]<00`0000020:nWd0@00000
0P2ZWl/5000000030:JGa`000000YIG500D0000000D0XHo10000002QS/0000000:6<_P0400000004
09j7^`000000WXNj00000080XHRi00H000000:69^P00000000000:B=_00000020:B>_@030000002U
Skh000000080000000<0Z9?00000002YUL800`0000020:bJa0<000000P2`WlH200000080]:C90`00
00000`2hZ//00000000000020;^^c0030000002o/Ld000000080`[G=00L000000<FicP35^Lh00000
0<VlcP000000bkg=00<0000000d0dLC>0000003DbLh000000=G;c`000000e<_A0000003Aam400000
0<g3d0000000c<?B0080000000<0b;oA00000035^m400P0000001@31]m000000000000000000_;3>
0080000000@0^Jc=00000000000000000P2eY/X3000000040;6Qa`000000000000000080[I_51@00
00000`2YUL4000000:VC`00300000080YY2n00@000000:F>_@000000YHfl0P000000202RR[X00000
0:28^P2PR;X0000009n7^P000000WhRk1000000K0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`h0Ogmo00<0000009VIV@2IVIT05`2IVIT2
000001X0/k>c1P00000I0;>c/`8000006@2IVIT00`000000Ogmo07moO`0H07moO`030000001VIVH0
IVIV01P0IVIV0P00000I04a<C0H000006@1<C4`2000001X0IVIV00<0000007moO`1oOgl02`1oOgl5
0?ooo`030000003oool0oooo02d0oooo001H0?ooo`030000003oool0oooo02/0oooo00D000000<C4
fP00000000000<30fP02000000040;flf@00000000000;Vhf@<000000P2d/MH200000080/:[B0`00
00000`2[Y<l000000:^Qc@03000000040:NKbP000000YYW80:JIb0@0000000@0XY;40000002RTL<0
XY731P0000002@2NR[h0000009j8_@000000WXNk0000002NQkX000000:68^@03000000050:>;^`00
0000Y8fl0000002TS[d00`0000020:RB_`@000000P2/V<8300000080[ig50`000000102cX/L00000
0000000000020;NXb@030000002jZlX0^Z_:0080000000<0_Jk;00000031//`00P0000001P34]/`0
000000000037^Ld000000<^mc@<0000000d0d<7<0000003DbLh000000=O>d0000000e<_A0000003B
bm8000000<o7dP000000c<?B0080000000<0b;oA0000000000000P0000000`31]m00000000000002
0;jcc`030000002j[ll00000008000000P2fZL`3000000040;:Sb@000000000000000080[Yg60`00
00000`2[VL@000000:ZG`P0500000080YY6o00<000000:J@_P000000100000001@2SRk/000000:::
^P000000X8Rj00@000007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo
0P0000030?ooo`d0Ogmo00<0000009VIV@2IVIT05P2IVIT2000001P0/k>c100000060<c<c0<00000
602c/k<2000001P0VIVI00<0000007moO`1oOgl05`1oOgl00`000000IVIV06IVIP0F06IVIP800000
601<C4`3000000H0<c<c1000000G04a<C0<00000601VIVH00`000000Ogmo07moO`0:07moO`@0oooo
0P00000_0?ooo`00F@3oool00`000000oooo0?ooo`0[0?ooo`80000000<0`/CL0000002n`=`00P00
0000102j_=/000000000000000020;Fdf0<0000000@0/:gD00000000000000000P2/Y]4400000080
Yig<00<000000:NKbP0000000`0000020:>DaP030000002RT/@0000000<0000000H0WXc00000002N
Rkl0WX^o0000002NR[h800000080XhZj1P0000020:N@_P040000002XT[l0000000000080ZiK10`00
00020:jK``<000000P2bX<D200000080]ZG80P0000001@2iZ<P00000000000000000_Jk;00@00000
00L0a;K<000000000000akW=00000039^//000000080c;g<0P000000303DbLh000000=O>d0000000
e/kB0000003Bbm8000000=7;e0000000cLOD00000080bL?C00H000000<Jnd`36_]<000000<:jdP00
00020;nfd@80000000<0^k;A0000000000000P2g[<h300000080/jG;0P0000020:nOb0<000000P2[
V/D01P000000ZiW4000000000000YiC200000080Yi;000<000000:JA_`0000000P0000001@2TSKd0
00000:><_0000000Xh^k00@00000903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool00P3oool=07moO`030000002IVIT0VIVI01D0VIVI00<000000;>c
/`2c/k<05@2c/k<3000000d0c<c<0`00000G0;>c/`030000002IVIT0VIVI01D0VIVI00<0000007mo
O`1oOgl05P1oOgl00`000000IVIV06IVIP0F06IVIP030000001<C4`0C4a<01@0C4a<1000000<03<c
<`@000005P1<C4`00`000000IVIV06IVIP0F06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00FP3oool00`000000oooo0?ooo`0[0?ooo`80000000@0_lCN00000000
0000^koM0P0000020;JhfP80000000<0/[?I0000000000000P0000020:fYe0<0000000<0Z:;@0000
002XX<h01@0000020:>Hb@H0000000L0Who30000002OS/80000009j<`0000000WX^o00@0000000@0
W8Jl0000002NQkX000000P2RRKT01P000000XhZj000000000000YXjk00000080YXnm00<000000:N@
_P0000000P000000102ZU<0000000000000000020:jI`P030000002^Vl<000000080/Ik40`000000
1@2eXlH00000000000000000^JS8008000000P2l[<T01P000000_jo:0;n_bP000000`k;:00000080
a[K;00L000000<Vjb`00000000000<bmc0000000c[k;0080000000L0f=7B0000003Fc]8000000=C?
e0000000dL_D00<0000000@0blKF000000000000al;E100000001030^]@000000000002l]]<30000
00040;R^d0000000000000000080/jS=0`000000102`X/X000000000000000020:bLa`030000002[
V/D000000080000000<0Z9K30000002WU<801@0000020:B?_P030000002TSKd0000000800000:@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3o
ool<07moO`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<0502c/k<2000001<0c<c<0P00
000F0;>c/`030000002IVIT0VIVI01D0VIVI00<0000007moO`1oOgl05@1oOgl00`000000IVIV06IV
IP0E06IVIP030000001<C4`0C4a<01<0C4a<0P00000D03<c<`8000005@1<C4`00`000000IVIV06IV
IP0F06IVIP030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F`3oool0
0`000000oooo0?ooo`0[0?ooo`80000000D0_<CP00000000000000000;Nkg@02000000040;>gg000
0000000000000080[ZoI100000020:VUd`@0000000@0Y9c=0000002TV//0Y9[;100000001P2PTlH0
000009nAa@2OTLD0000009n?``H0000000<0W8Rn0000000000000P2LQ[`010000000WXNj0000002R
RKT400000080YXjk00<000000:J?_@0000000P0000020:ZC_P8000000P2]Ul000`000000[YW20000
000200000080/Ik400<000000;BQa@2dXLD00P0000020;RVa`030000002kZLL0^jW700<0000000<0
_jo:0000000000000P0000001036]//000000<RgbP0000020<^jbP040000003>_//000000=C9cP80
000000/0em;D0000003Dcm@000000=;?eP000000cl_F0000003;a]H000000<W6e`02000000030<G2
e`000000`KgF00<0000000@0_;KC000000000000^K7B0`0000020;B[c`<000000P2`Y<`200000080
[Ik91@0000020:RGa@@0000000H0YI710000002TT;l0Y92o0000002TSkh3000002/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo2`1oOgl2
000001D0VIVI0P00000D0;>c/`<000005`3<c<`3000001@0/k>c0P00000E09VIV@8000005@1oOgl0
0`000000IVIV06IVIP0D06IVIP800000501<C4`3000001L0<c<c0P00000D04a<C0<000005@1VIVH0
0`000000Ogmo07moO`0907moO`D0oooo00<000000?ooo`3oool0;@3oool005`0oooo0P00000/0?oo
o`80000000D0^<?R00000000000000000;>kg`0300000080[k;K0`0000000`2ZZmL0000000000003
000000030:FQd@000000YIk?00D0000000D0XIO:0000002PU<P000000:2CaP060000000609b;`@00
0000W8Zo09b:_`000000W8Rn0P0000000`2LQ[`000000000000300000080YH^j0P000000102VS[/0
00000000000000020:VA_@<0000000<0[9Jo0000002]Ul000`0000020;2L`P<000000P2dXLD00`00
0000]jC500000002000000030;^Ya`00000000000080_Zg800L000000<6`b@31/<T000000<Fcb@00
0000b;O:0080000000D0bk[:0000003=_<X000000=C9cP020000000=0=OBe0000000e];F0000003B
cmH000000=3?f0000000cL_H00000039a]L000000<K6f@02000000030<?1f000000000000080_[WE
00<000000;Zee02j]M@00P0000020;F]d@<000000P2aYlh3000000060:fQb`00000000000000002Y
VlP000000P2YVLH400000080YI?200<000000:FA`@0000000`00000_0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000009VI
V@2IVIT04`2IVIT00`000000/k>c0;>c/`0B0;>c/`8000007@3<c<`2000001@0/k>c00<0000009VI
V@2IVIT04`2IVIT00`000000Ogmo07moO`0B07moO`030000001VIVH0IVIV01@0IVIV00<0000004a<
C01<C4`04P1<C4`2000001`0<c<c0P00000E04a<C0030000001VIVH0IVIV0180IVIV00<0000007mo
O`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo001N0?ooo`030000003oool0oooo02X0
oooo0`0000020;BnhP80000000<0/;[Q0000000000000P0000020:^^fP@000000P2VY=@400000004
0:6KcP000000XIW<0:6Ic0H0000000T0WI350000002LS/@0000009b<`P000000W8_10000002LR[l0
1P0000001P2MQ[/000000:B:^@2TR[T000000:F;^P@000000P2XT;`300000080[9Bn100000020;2J
`@<000000P2cWl<500000080^ZO600<000000;fZaP2mZ/H00P0000001`30[LL0000000000033/LP0
00000<Jdb00000000P39^<T010000000cKc:0000003DbLh20000000=0=WFe@000000e];F0000003D
dmP000000=3?f0000000c/oJ0000003:b]X000000<K6f@02000000040<?1f000000000000;nmf080
000000D0^kSG00000000000000000;J`d`02000000030;>/dP000000000000<0000000@0[Z?=0000
0000000000000P2ZWLT00`000000ZI_800000002000000030:JFa@000000YYC400@00000=03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool;
07moO`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<04P2c/k<00`000000c<c<0<c<c00O
0<c<c0030000002c/k<0/k>c0180/k>c00<0000009VIV@2IVIT04P2IVIT00`000000Ogmo07moO`0B
07moO`030000001VIVH0IVIV0180IVIV0P00000D04a<C0030000000c<c<0<c<c01h0<c<c00<00000
04a<C01<C4`04`1<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo00P0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00G`3oool00`000000oooo0?ooo`0Z0?ooo`@0000000D0/;kT0000
0000000000000:beh00500000080YZWI100000000`2RX=8000000::Md0050000000309fEb`000000
00000080WI7700@0000009f@a@000000W8k41P0000001@2IQkh000000000002JQK`000000080WHJk
00<000000:B:^@0000000`0000020:R?^`030000002XT;`000000080Zi:m00@000000:bD_P000000
00000P2_V<0300000080/Yg20`0000020;JRa0030000002iYL@000000080000000@0_J[600000000
0000`:g70P0000000`33/LP0000000000002000000070<Vhb@000000c;W80000003DbLh000000=_H
e002000000070=OGe`00000000000000003BdmX000000<k?fP03000000060<S:f`000000a<GK0<C5
f`000000`<7J0P000000102l_=T000000000002h]mP3000000040;B_e0000000000000000080[jSA
100000020:^Oc0D000000P2WV<L3000003P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0B09VIV@030000
002c/k<0/k>c0180/k>c00<000000<c<c03<c<`08@3<c<`00`000000/k>c0;>c/`0B0;>c/`030000
002IVIT0VIVI0140VIVI00<0000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0A06IVIP030000
001<C4`0C4a<0180C4a<0P00000R03<c<`800000501<C4`00`000000IVIV06IVIP0A06IVIP030000
001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H03oool00`000000oooo0?oo
o`0Z0?ooo`@0000000<0[;gV0000000000000P0000020:N`gPD0000000<0XZGH0000000000001000
00001P2NVLl0000009jGc@2NUld0000009fEb`T0000000H0VXW10000002IR<00VHS00000002IQkh2
0000000309Z5_0000000WHJk00<0000000D0YXbi0000002WSKX000000:R?^`0300000080Zi:m0`00
0000102^Ukh000000000000000020;:K`0<000000P2eWl8500000080_:S500@000000;n[aP2oZlH0
00000P32[/H00`000000aK77000000020<Rea`080000003<^LP000000=C9cP000000fmSD0000003J
f]L3000000040=?Hg000000000000=3Cg080000000@0bLkN000000000000aLWM0P0000000`31aMd0
00000;g0g002000000050;Vkf`00000000000000002d/mL00`0000020;2[d`<0000000<0[:C@0000
002[X/h00`000000102XW<X000000:NJb02WV/P3000003/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0@
09VIV@8000004P2c/k<300000180c<c<00<000000<c<c03<c<`0403<c<`300000180/k>c0P00000B
09VIV@030000001oOgl0Ogmo0140Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00A
04a<C08000004P0c<c<200000180<c<c0P00000C04a<C0030000001VIVH0IVIV0140IVIV00<00000
07moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo001Q0?ooo`030000003oool0oooo
02X0oooo100000000`2W_>P000000000000400000080Xj_M100000001@2NXMH0000009jNe0000000
WYcA00P0000000@0VY380000002JS/H000000P2JSL@20000000309Z9`@000000VHS000P0000000@0
YH^i0000002VS;T0YXbi100000020:ZA_0<000000P2]UKd200000080/IVo00<000000;:K`0000000
0P2dW/43000000040;RS``000000^jG40;^Ua0<0000000@0_j_6000000000000`Zk6100000003`38
]LL000000<Zga`000000e<W>0000003Lg=H000000=[Je`000000emcK0000003Cf=`000000=7HgP02
000000040<gCgP00000000000<K>h080000000<0`/WO0000000000000P000000102j_md000000000
000000020;FffP8000000P2a[]H300000080[JOB100000020:RNc0@00000?`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool907moO`030000
002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0402c/k<2000001<0c<c<0P000000103Vi^H00000
00000000000B0<c<c08000004@2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo0100
Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00@04a<C08000004P0c<c<200000080
6ATI0P00000B03<c<`8000004P1<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo00L0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00HP3oool00`000000oooo0?ooo`0[0?ooo`@00000
0P2S]^H600000080WZOL1P0000001@2JV]8000000000002JU/h000000080VY?<0P0000000`2JT<P0
0000000000080000000709N6_`000000000009R4_0000000W8Jk000000020:F;^@040000002VS;T0
000000000080ZI2k0`0000020:fC_0040000002]UKd0000000000080/IVo0`0000020;BN`@030000
002gXL80]j720080000000<0^jG40000000000000P2nZ<@010000000`Jc50<6/a@0000020<B_a@0:
00000037//H000000<Zga`000000e<W>0000003Lg=H000000=_Nf0<0000000D0e=cN0000003Af=h0
00000<kHh002000000040<SCh`00000000000<C>hP80000000<0_lSQ0000002k`n000`0000020;Jj
g080000000D0/[GK00000000000000000:j]e`05000000030:VSd@000000000000800000@`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool9
07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00@
0<c<c0<000001P3Vi^H200000180c<c<00<000000;>c/`2c/k<03`2c/k<00`000000VIVI09VIV@0@
09VIV@030000001oOgl0Ogmo00l0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00@
04a<C0030000000c<c<0<c<c00l0<c<c0`00000601TI6@<000004@0c<c<200000140C4a<00<00000
06IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool0
06<0oooo00<000000?ooo`3oool0:`3oool600000080W[7U1`000000102JWmL0000009ZLe@000002
09ZJdPT0000000<0Uhc70000002GRlD00P0000001P2GR<80000009N7`02GQl00000009N6_`800000
00D0V8Bl0000002LQ[/000000:F;^@03000000040:V>^P000000ZI2k00000080[9:k00<000000:fC
_00000000P000000102`V;h000000000000000020;>L`0<0000000D0]j72000000000000^Z?20000
00020;fV``<0000000@0`Jc5000000000000a:o50`0000001@39]<H000000=C9cP000000g^3G00@0
000000@0f>7M000000000000d]gP0`000000103<f><0000000000034dnD2000000060<3=i0000000
00000;c8h`000000^<?R100000001@2c^Mh00000000000000000[[3J00<0000000D0ZZWF0000002Y
Y]<0ZJKC000000180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`T0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0?0;>c
/`030000003<c<`0c<c<00l0c<c<0P00000;0>KViP8000004@3<c<`00`000000/k>c0;>c/`0?0;>c
/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl03`1oOgl00`000000IVIV06IVIP0?06IV
IP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0:01TI
6@800000400c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00l0IVIV00<0000007mo
O`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo001T0?ooo`030000003oool0oooo02/0
oooo2@00000209ZXh0/0000000<0UiC?0000002GT/`00P00000209N>b0040000002GS<L0000009N;
a@80000000<0UhS20000002GQl002P0000020:R=^@@000000P2/T[/300000080[iJm0P0000020;>J
_P<000000P2fW/000`000000^J710;VQ`@0200000080_JK300@000000;nY``2oZL<000000P33[L@0
0`000000a[350<J`a@02000000030=C9cP000000g^3G0080000000D0fnCL0000003HhMd000000=?R
hP03000000040<gMi@00000000000<SHi@80000000@0`M;W000000000000_LgV1@0000020;Bmh@80
000000<0[kSO0000000000000P0000020:^/f0@00000BP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool907moO`030000002IVIT0VIVI00h0
VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00>0<c<c08000003`3Vi^H200000100
c<c<00<000000;>c/`2c/k<03P2c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo00h0
Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c00h0
<c<c0P00000?01TI6@8000003`0c<c<200000100C4a<00<0000006IVIP1VIVH03P1VIVH00`000000
Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool006D0oooo0P00000/0?ooo`/00000
00L0UJ?N000000000000UYgH0000002FVmH000000080UiSC4P0000001`2DQ;l000000000002FPkd0
000009^5^`0000000P2WS;P010000000Z8fi0000000000020:^A^P<000000P2^U;`010000000[iJm
0000002bV;d300000080]Ifo0`0000020;VQ`@030000002lY<8000000080000000@0_jW300000000
0000`jg40P0000000`36/<D000000<Rba@02000000060=oTf000000000000=_Tg0000000fNGN0`00
00001@3@h^D00000000000000000bMgX0080000000@0`]SZ000000000000_M;Y0P0000000`2ic>P0
00000;G6i`04000000050;2lh`00000000000000002//mh01000001>0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000009VI
V@2IVIT03P2IVIT00`000000/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KV
iP3Vi^H04@3Vi^H00`000000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00h0/k>c00<0000009VI
V@2IVIT03P2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<
C01<C4`03`1<C4`00`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI01006ATI00<0000003<c
<`0c<c<03`0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00h0IVIV00<0000007mo
O`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo001W0?ooo`030000003oool0oooo02X0
oooo5@0000000`2CT/l0000009>@c@020000000509><b@000000U8_70000002DRLD00P0000001P2D
Q/80000009B5`@2DQL40000009B4_`80000000D0UX>m0000002KQK/000000:N<^003000000040:^?
^@000000Zi6j00000080[Y>k00<000000:jD_00000000P0000001`2bV;d000000;BK_P2dVkh00000
0;FM_`0000000P2hWkl500000080_ZO200@000000<6Z``31Z/<000000P34[/@010000000b;;50000
003DbLh3000000030=cYg@00000000000080000000D0e>OT00000000000000000<[SjP0300000003
0<;Mk@000000_]O/0080000000H0^M7/000000000000]L_[0000002`aNT4000000040:bki0000000
0000000005<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0080oooo201oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00h0/k>c00<0
00000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0C0>KViP030000003<c<`0c<c<00h0c<c<00<0
00000;>c/`2c/k<03P2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00h0Ogmo00<0
000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00=04a<C08000003`0c<c<2000001@06ATI0P00
000@03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07mo
O`0607moO`D0oooo00<000000?ooo`3oool0;@3oool006P0oooo00<000000?ooo`3oool0:@3oool0
1`000000Q[Gd000000000000Rjk]0000002=Z^T00P0000000`2?Y><00000092Qg`0200000004096K
f@000000TYWG00000080TYKD6`0000020:V>^@@000000P2^Tk/300000080/INl0P0000020;BK_P<0
000000<0^9no0000000000000P2kX/000`000000_JG100000002000000080<6Z``00000000000<B^
a0000000ak330000003DbLh3000000040=cYg@00000000000=O[hP<0000000D0cNSY000000000000
00000<KSk@05000000040;WFk`00000000000;G@kP@0000000<0[<C[0000000000000P00001G0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool2000000<0oooo201oOgl00`00
0000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00d0/k>c0P00000>0<c<c0<000005`3Vi^H30000
00h0c<c<0P00000?0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl03@1oOgl00`00
0000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03@0c<c<20000
01P06ATI0P00000?03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH03@1VIVH00`00
0000Ogmo07moO`0607moO`<0oooo0`00000_0?ooo`00J@3oool00`000000oooo0?ooo`0Y0?oooaD0
000000<0Si3@0000002?S/h00P0000001@2@RlT000000929b0000000THO60080000000D0THG30000
002AQ<40000009:3_`020000000409>2_@000000VXFk00000080Z8bh00@000000:V>^@0000000000
0P2]TKX300000080/9Fk0`000000102cVKd000000000000000020;NN_P030000002jX;l0^Z2o00D0
00000P30Z<801`000000`jc20<>/`P000000ak330000003DbLh00`0000000`3LkMh0000000000004
000000040<g]jP00000000000<GXkP<0000000<0_N;b0000000000001`0000000`2/bNl000000000
001K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0=0;>c/`030000003<
c<`0c<c<00d0c<c<00<000000>KViP3Vi^H06`3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c
/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0<07moO`030000001V
IVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`030000000I
6AT06ATI01X06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00=04a<C0030000001V
IVH0IVIV00`0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo001Z
0?ooo`030000003oool0oooo02T0oooo4`0000001@2>T]80000008n@d0000000Shk>0080000000D0
T8_90000002@RLP000000967aP02000000030965``000000THC100<0000000H0Th:m0000002JQK/0
VXFk0000002XS;P3000000040:b@^@000000[I6j00000080[iBj00<000000;2E^`0000000P2cV;`2
00000080]Ybm0`0000020;ZP_`050000002lXkl0_:>o0000002oY/000`0000001`33[<8000000<J^
`P000000e<W>0000003Pk=T01@0000000`3DlNH0000000000002000000050<C]l000000000000000
002kio@01@000000102^f_L000000000002YdoH3000005h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0C0?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo0080oooo201oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0/k>c00<00000
0<c<c03<c<`0303<c<`2000000l0i^KV00<000000>KViP3Vi^H03@3Vi^H2000000h0c<c<00<00000
0;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00`0Ogmo00<00000
06IVIP1VIVH03@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c0P00000>
01TI6@8000003P0I6AT2000000h0<c<c0P00000>04a<C0030000001VIVH0IVIV00`0IVIV00<00000
07moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001[0?ooo`030000003oool0oooo
02T0oooo2P0000001P24Vn80000000000027U]/0000008RDf1@0000000H0TX>o000000000000Th:m
0000002JQK/300000080Zhnh100000020:nD^P<000000P2cV;`200000080]Ybm00<000000;VN_P2i
W[h00`0000000`2lXkl000000000000200000080`ZW100H000000<J^`P000000e<W>0000003Pk=T2
000000030=[ch@000000000000@0000000D0ao;^00000000000000000;W/m@0;00000680oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000009VIV@2IVIT0302IVIT00`00
0000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03@3Vi^H20000
00030?ooo`000000000000l0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0;0;>c
/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0<06IV
IP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0<01TI
6@H000003P0I6AT2000000d0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0<06IV
IP030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00K03oool00`000000
oooo0?ooo`0Y0?ooo`L0000000<0NIkY0000000000002@0000000`2;S]40000008^<cP0200000005
08b8bP000000SHO80000002=Q/H00P0000000`2>Pl<0000008n2`@0800000080ZHfh00@000000:^?
^000000000000P2^T[T300000080/YJk0`0000001@2eV[`00000000000000000^Ijn008000000P2k
XKh01@000000_ZBo0;jT_`000000`JS00080000000D0a:c10000003DbLh000000>7`f@0700000003
0<[fj`000000000000`00000IP3oool01@000000oooo0?ooo`3oool0000001@0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1`1o
Ogl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0303<
c<`00`000000i^KV0>KViP0=0>KViP030000003oool0oooo00<0oooo00<000000>KViP3Vi^H0303V
i^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT03@2I
VIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0301<
C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00`06ATI2000000>01TI6@030000000c
<c<0<c<c00`0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0<06IVIP030000001o
Ogl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00K@3oool00`000000oooo0?ooo`0Y
0?ooo`/0000000@0P9KO000000000000Pi7I2@0000001@2<R<X0000008f7b0000000SHK600800000
00<0SX?30000002?P/400`000000102AP;d0000009V4^`0000020:V=^0<0000000@0[Y6h0000002^
T[T000000P2aUKX00`000000/YJk000000020;BI^`8000000P2hWKd00`000000^Ynm0;ZO_@030000
00060;jT_`00000000000<6X`0000000a:c10P0000000`3DbLh000000000000C000006X0oooo00@0
00000?ooo`3oool00000503oool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`L0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0;0;>c/`03
0000003<c<`0c<c<00/0c<c<0P00000=0>KViP8000001`3oool2000000d0i^KV0P00000=0<c<c003
0000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0;07moO`03
0000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0:03<c<`80
00003P0I6AT:000000h06ATI0P00000=03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1V
IVH02`1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool006h0oooo
0P00000Z0?oooa80000000<0QX_A00000027RLl03@0000001P2?PL0000000000002AP;d0000009V4
^`<000000P2/SkP400000080/IFj0`0000020;BI^`030000002gVk`00000008000000P2jWkd01000
0000_J:n0;fR_P0000020<2V_`80000000<0a:c10000003DbLh04P00001_0?ooo`030000003oool0
000001@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0080oooo1`1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00/0/k>c
00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0;0>KViP8000002`3oool2000000d0i^KV
00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00`0VIVI
00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00`0C4a<
00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0<01TI6@h000003P0I6AT00`000000<c<c
03<c<`0:03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo
07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00700oooo00<000000?ooo`3oool0:03o
ool=0000000307f>fP000000000000@0000000L0QhW?000000000000000008V5b0000000RXC70080
000000<0Rh730000002<P<8020000000102[S[L000000:b?^02/SkP200000080/9>i0`0000020;>G
^P<0000000@0]i^l0000002iW[`0^Ijl0`0000000`2mX[h00000000000020<2V_`0400000033Z/00
00000=C9cPl00000L`3oool00`000000oooo0000000E0?ooo`8000002P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI0P00000<0;>c/`030000003<
c<`0c<c<00X0c<c<0P00000=0>KViP030000003oool0oooo00d0oooo00<000000>KViP3Vi^H02`3V
i^H2000000`0c<c<00<000000;>c/`2c/k<02P2c/k<2000000`0VIVI00<0000007moO`1oOgl02`1o
Ogl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02P0c
<c<2000000d06ATI4000000>01TI6@030000000c<c<0<c<c00X0<c<c0P00000<04a<C0030000001V
IVH0IVIV00/0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001a
0?ooo`030000003oool0oooo02P0oooo4@0000000`21RM800000000000060000000608Z4a`000000
000008^1``000000S8320`000000102?Okd0000009V4^`0000020:^>]`<0000000@0[i:h0000002`
TkT000000P2bU[T300000080]YZk0P0000020;VN_0040000002lXKd0_:6m00000080_jBn10000000
0`3DbLl000000000000<000007H0oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`02
0?ooo`L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0
c<c<00X0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0?0?ooo`030000003Vi^H0
i^KV00/0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0
VIVI00X0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0
C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0<01TI6A<000003@0I6AT0
0`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02`1VIVH0
0`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00780oooo00<000000?oo
o`3oool0:@3oool;0000000307N;fP000000000000H0000000<0Q8C;00000025PlT020000000302<
Ol0000000000002?Okd0000009V4^`000000Zhjg0000002^T;L000000:nB^0<000000P2bU[T00`00
0000]IRj0;FH^P03000000050;RL^`00000000000000002lXKd00P0000000`2oY;h0000000000002
0<:X_`d00000NP3oool2000002H0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0
VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0
i^KV00/0i^KV00<000000?ooo`3oool04@3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0
c<c<00X0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0
Ogmo00X0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0
<c<c00X0<c<c00<0000001TI6@0I6AT02P0I6ATF000000d06ATI00<0000003<c<`0c<c<02P0c<c<0
0`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl5
0?ooo`030000003oool0oooo02d0oooo001c0?ooo`030000003oool0oooo02X0oooo3P0000000`1l
Q]800000000000020000000308B4b`000000QH?900<0000000<0Qgo400000028O/802P000000102^
T;L000000000000000020;6D^0<000000P2eV;X00`000000^9Zj0;RJ^P0200000080^inl00@00000
0;jR_@2nX[d000000P31Y[h=000007`0oooo0P00000V0?ooo`030000003oool0oooo0080oooo1`1o
Ogl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`02P3<
c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo0140oooo00<000000>KViP3Vi^H02P3V
i^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2I
VIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02P1<
C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00X06ATI5@00000=01TI6@030000000c
<c<0<c<c00X0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0:06IVIP030000001o
Ogl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00M03oool00`000000oooo0?ooo`0Z
0?ooo`T0000000<0L8SK0000000000000P0000000`1lQ]800000000000080000000408Moa0000000
000008Un`@80000000@0SGfn0000002HPk/000000P2/SkL200000080/9>h00<000000;6D^0000000
0P2dUkT300000080^9Zj00<000000;ZM^`0000000P0000000`2nX[d00000000000020<6V_PX00000
O`3oool2000002H0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00X0VIVI
00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00X0i^KV
00<000000?ooo`3oool04@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00/0c<c<
00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00X0Ogmo
00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00X0<c<c
00<0000001TI6@0I6AT02`0I6ATD000000d06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<
04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0101oOgl50?ooo`030000
003oool0oooo02d0oooo001e0?ooo`030000003oool0oooo02X0oooo4`0000000`21PLT00000089o
a`040000000308Qn`P000000RGk10080000000D0SGfn0000002HPk/000000:b?]`0200000080/9>h
0`0000020;BG^@030000002gVKT0]iVi00<0000000D0^Yfk0000002mXK`0_J6l000000020<6U_@80
000000<0e<W?0000000000001@00001m0?ooo`@00000:03oool00`000000oooo0?ooo`020?ooo`L0
Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00/0
c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0@0?ooo`030000003Vi^H0i^KV00/0
i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00X0
VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00X0
C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0;01TI6A@00000300I6AT00`000000
<c<c03<c<`0;03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000
Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool007H0oooo0P00000[0?ooo`h00000
00<0N8;@0000000000000P0000001@21PLT00000089oa`000000Q7g400`0000000@0[i6g00000000
000000000P2cUKP300000080]iVi00<000000;VL^P2iW;X00P0000000`2mXK`00000000000020<6U
_@030000003DbLl0000000D00000O03oool3000002`0oooo00<000000?ooo`3oool00P3oool707mo
O`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00:0<c<
c0030000003Vi^H0i^KV00/0i^KV00@000000?ooo`3oool000003P3oool00`000000i^KV0>KViP0;
0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0:
09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00;
04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT02`0I6ATC000000`06ATI00<00000
03<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00/0IVIV00<00000
07moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001h0?ooo`030000003oool0oooo
02T0oooo400000000`1kOl`00000000000040000000408Ama0000000000008Il`@80000000@0RWbn
0000002GPk`000000P2]SkL200000080/Y>g00<000000;>E^00000000P2fV;T300000080^Ibj00<0
00000;bO^`0000000P2oXk`2000000030=C9c`000000000000@00000N@3oool4000002l0oooo00<0
00000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02`2c
/k<00`000000c<c<0<c<c00:0<c<c0800000303Vi^H3000000`0oooo0P00000<0>KViP800000303<
c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl02`1o
Ogl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02P0c
<c<2000000`06ATI4000000=01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<
C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00N@3oool00`000000oooo0?ooo`0Y0?ooo`d0000000@0LgoA000000000000Ngo<0P00
00000`1nOLP00000000000020000000308Em`P000000QWc100<0000000@0Uh>l0000002]SkL0[Hng
0P0000020;:C]`<000000P2fV;T00`000000^9Zi0;RJ^@0500000080_j>l00<000000=C9c`000000
1000001g0?ooo`@00000<`3oool2000000<0oooo1`1oOgl00`000000VIVI09VIV@0;09VIV@030000
002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0<0>KViP800000
203oool2000000d0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000
002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0;06IVIP030000
001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0<01TI6@`00000
3P0I6AT00`000000<c<c03<c<`0:03<c<`8000003@1<C4`00`000000IVIV06IVIP0;06IVIP030000
001oOgl0Ogmo00D0Ogmo103oool2000002l0oooo001j0?ooo`030000003oool0oooo02T0oooo3@00
00000`1cOm400000000000030000000307imb0000000P7_400H0000000<0RWbn0000002GPk`00`00
0000102aT[L000000000000000020;BF^0<000000P2hV[T01@000000^ifj0;^M^P000000_Z:k0080
000000<0e<W?0000000000000P00001f0?ooo`<00000=`3oool00`000000oooo0?ooo`020?ooo`L0
Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00/0
c<c<0P00000>0>KViP8000000`3oool3000000d0i^KV0P00000=0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;03<c<`<000003@0I6AT8000000h0
6ATI0P00000=03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000
Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool007/0oooo00<000000?ooo`3oool0
:@3oool@0000000307QlbP00000000000080000000@0P7_4000000000000Pg[11P0000020:n@]`80
00000P2cU;L300000080]iVh0`0000001P2kWKX000000000002nX[/000000=C9c`@00000L`3oool4
000003X0oooo00<000000?ooo`3oool00P3oool707moO`030000002IVIT0VIVI00d0VIVI00<00000
0;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV00d0i^KV0`00000?
0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<
09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<
04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT03@0I6AT3000000h06ATI0P00000>
03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`05
07moO`D0oooo00<000000?ooo`3oool0;@3oool007`0oooo00<000000?ooo`3oool0:@3oool@0000
000307QlbP000000000000<0000000P0PW_300000023N/40000008Mk_P000000UX:l00000080[i2g
0P0000020;>D]`060000002fUkP0]YNh0000002gVKP000000P2jW;T01@000000_J2k000000000000
e<W?00@00000L@3oool3000003h0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0
VIVI00`0VIVI00<000000;>c/`2c/k<0302c/k<2000000h0c<c<00<000000>KViP3Vi^H07@3Vi^H0
0`000000c<c<0<c<c00<0<c<c08000003P2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0
Ogmo00d0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c00d0<c<c00<0000001TI6@0I6AT0700I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0
C4a<00`0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<00000
0?ooo`3oool0;@3oool007d0oooo00<000000?ooo`3oool0:@3oool90000000306=je00000000000
00h0000000<0Qg^n0000002FP[`00`000000102bTkL000000000000000020;JG^0<0000000H0^Ybi
000000000000_J2k0000003DbLl4000006h0oooo100000110?ooo`030000003oool0oooo0080oooo
201oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0
303<c<`00`000000i^KV0>KViP0K0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<0
3@2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH0
301VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT0
6P0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0
3@1VIVH00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool007h0oooo00<0
00000?ooo`3oool0:@3oool=00000004075jc@000000000007Aib@80000000@0O7W5000000000000
OgW21P000000102`TKH000000;:C]`0000020;FF]`<000000P2iV[P01@000000_Ijj0;fN^P000000
e<W?00<00000K@3oool3000004D0oooo00<000000?ooo`3oool00P3oool807moO`030000002IVIT0
VIVI00d0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0
i^KV01T0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0>0;>c/`030000002IVIT0
VIVI00d0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0
C4a<00d0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0H01TI6@030000000c<c<0
<c<c00d0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0
Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00O`3oool2000002X0oooo200000000`1I
MmH000000000000=0000000408Ei_`000000UH:l00000080/96f0P0000020;FF]`030000002hVKP0
^9Vh00<000000P2mW[X4000006X0oooo100000180?ooo`030000003oool0oooo0080oooo201oOgl0
0`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`03@3<c<`3
000001D0i^KV0`00000?0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03P2IVIT0
0`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00d0IVIV0P00000?04a<C0030000000c<c<0
<c<c00d0<c<c0`00000E01TI6@800000400c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0
IVIV00d0IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo00210?oo
o`030000003oool0oooo02P0oooo3@000000101]Ml`000000000001fN<L20000000<07Yga0000000
0000089i`0000000QGVo0000002EP[`000000;2A]P000000/iBg0`0000020;RI^0030000002lWKT0
_9fi0080000000<0e<W?000000000000J03oool3000004`0oooo00<000000?ooo`3oool00P3oool8
07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<03P2c/k<200000100c<c<0P00000A
0>KViP800000403<c<`2000000l0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0>
07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03P1<C4`200000100<c<c0P00000A
01TI6@800000400c<c<2000000l0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`06
07moO`D0oooo00<000000?ooo`3oool0;@3oool00880oooo00<000000?ooo`3oool0:03oool=0000
000706egc000000000000000001hMlD0000007Yga009000000040;>D]`000000]iNg0;NG]`<00000
0P2lWKT010000000e<W?00000000001U0?ooo`@00000C`3oool00`000000oooo0?ooo`020?ooo`T0
Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<00l0
c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c00l0
/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0?07moO`030000001VIVH0IVIV00h0
IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI00h0
6ATI00<0000003<c<`0c<c<03`0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00l0
IVIV00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo00230?ooo`030000
003oool0oooo02P0oooo5P0000001022N;l0000009B2_@0000020;6B]P8000000P2gUkL00`000000
^Ybi0;ZL^@02000000030=C9c`00000000000680oooo1000001C0?ooo`030000003oool0oooo0080
oooo2@1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00l0/k>c00<000000<c<c03<
c<`03`3<c<`2000000`0i^KV00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c/`0?0;>c/`03
0000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl03`1oOgl00`000000IVIV06IVIP0?06IVIP03
0000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<03P0c<c<2000000`06ATI0P00000@03<c<`80
0000401<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00Q03oool00`000000oooo0?ooo`0X0?ooo`030000002L_Nl0000000/00000
00@0LGK8000000000000MGG50P0000002@1nMl400000089h_`000000U8:m0000002aT[H000000;FF
]`0300000080^Ybi00@000000=C9c`0000000000H03oool3000005L0oooo00<000000?ooo`3oool0
0P3oool:07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<03`2c/k<200000140c<c<
0`0000050>KViP@00000403<c<`200000140/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo
07moO`0@07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`03`1<C4`200000100<c<c
0`00000601TI6@<000004@0c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV0100IVIV
00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo00250?ooo`030000003o
ool0oooo02P0oooo00<000000::nk@0000000P0000050?ooo`L0000000<0MGG50000000000001`00
0000102eU[L000000;VJ^02iV[P2000000030=?9d0000000oooo05d0oooo1000001J0?ooo`030000
003oool0oooo0080oooo2P1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c0100/k>c
0P00000C0<c<c0D000004`3<c<`200000140/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo
07moO`0@07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`0401<C4`00`000000<c<c
03<c<`0A03<c<`H000004`0c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV0100IVIV
00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo00260?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0203oool30000000306adb@000000000000<0000000@0
OWO10000002CP[h000000P2cU;L200000080^IZh00<000000=?9d0000000G03oool3000005h0oooo
00<000000?ooo`3oool00P3oool:07moO`030000002IVIT0VIVI0100VIVI0P00000B0;>c/`<00000
9@3<c<`300000180/k>c0P00000B09VIV@030000001oOgl0Ogmo0140Ogmo00<0000006IVIP1VIVH0
401VIVH200000140C4a<0`00000V03<c<`<000004@1<C4`200000180IVIV00<0000007moO`1oOgl0
201oOgl50?ooo`030000003oool0oooo02d0oooo00270?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02`3oool20000000506adb@00000000000000001jM/800P0000001P2CP[h00000
0;>D]`2cU;L000000;RI^080000000<0dlW@0000003oool0F03oool400000640oooo00<000000?oo
o`3oool00P3oool:07moO`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<04P2c/k<00`00
0000c<c<0<c<c00Q0<c<c0030000002c/k<0/k>c0180/k>c00<0000009VIV@2IVIT04P2IVIT00`00
0000Ogmo07moO`0A07moO`030000001VIVH0IVIV0140IVIV00<0000004a<C01<C4`04P1<C4`20000
0280<c<c0P00000C04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl0201oOgl50?oo
o`030000003oool0oooo02d0oooo00280?ooo`8000009P3oool00`000000oooo0?ooo`0<0?ooo`<0
000000L0KgC7000000000000000007ig`@000000Th:n00<0000000<0^9Vh0000003CbM000P00001F
0?ooo`<00000I@3oool2000000<0oooo2`1oOgl00`000000VIVI09VIV@0B09VIV@030000002c/k<0
/k>c0180/k>c0P00000O0<c<c0800000502c/k<00`000000VIVI09VIV@0B09VIV@030000001oOgl0
Ogmo01<0Ogmo00<0000006IVIP1VIVH04@1VIVH00`000000C4a<04a<C00C04a<C08000007P0c<c<2
000001D0C4a<00<0000006IVIP1VIVH04P1VIVH00`000000Ogmo07moO`0807moO`@0oooo0P00000_
0?ooo`00RP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo2@0000020;FG
^0040000003BbM800000000005<0oooo1000001X0?ooo`030000003oool0oooo0080oooo2`1oOgl0
0`000000VIVI09VIV@0C09VIV@030000002c/k<0/k>c01<0/k>c00<000000<c<c03<c<`06`3<c<`0
0`000000/k>c0;>c/`0C0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl04`1oOgl0
0`000000IVIV06IVIP0B06IVIP8000005@1<C4`00`000000<c<c03<c<`0K03<c<`030000001<C4`0
C4a<01<0C4a<00<0000006IVIP1VIVH04`1VIVH00`000000Ogmo07moO`0807moO`D0oooo00<00000
0?ooo`3oool0;@3oool008/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?oo
o`80000000D0MGG4000000000000TXC0000000020;FG^0<00000D@3oool3000006`0oooo00<00000
0?ooo`3oool00P3oool;07moO`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<04`2c/k<2
000001T0c<c<0P00000E0;>c/`030000002IVIT0VIVI01@0VIVI00<0000007moO`1oOgl04`1oOgl0
0`000000IVIV06IVIP0D06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<0600c<c<2
000001D0C4a<00<0000006IVIP1VIVH04`1VIVH00`000000Ogmo07moO`0907moO`D0oooo00<00000
0?ooo`3oool0;@3oool008`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0B0?oo
o`80000000<0NWK30000002BQ<000P0000000`3?bM@000000?ooo`1=0?ooo`@00000K`3oool00`00
0000oooo0?ooo`020?ooo``0Ogmo00<0000009VIV@2IVIT0502IVIT2000001D0/k>c1000000A0<c<
c0@000005@2c/k<2000001H0VIVI00<0000007moO`1oOgl05@1oOgl00`000000IVIV06IVIP0D06IV
IP800000501<C4`500000100<c<c1@00000D04a<C0<000005P1VIVH00`000000Ogmo07moO`0907mo
O`D0oooo00<000000?ooo`3oool0;@3oool008d0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0C0?ooo`D0000000<0clWD0000003oool0BP3oool4000007<0oooo00<000000?ooo`3o
ool00P3oool<07moO`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<05P2c/k<3000000`0
c<c<0P00000H0;>c/`030000002IVIT0VIVI01D0VIVI00<0000007moO`1oOgl05P1oOgl00`000000
IVIV06IVIP0F06IVIP030000001<C4`0C4a<01H0C4a<0P00000<03<c<`800000601<C4`00`000000
IVIV06IVIP0F06IVIP030000001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
SP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo100000190?ooo`<00000
M`3oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000009VIV@2IVIT05P2IVIT2000001T0/k>c
0P0000070<c<c0<00000602c/k<2000001P0VIVI00<0000007moO`1oOgl05`1oOgl00`000000IVIV
06IVIP0F06IVIP800000601<C4`3000000H0<c<c0`00000H04a<C0800000601VIVH00`000000Ogmo
07moO`0;07moO`D0oooo00<000000?ooo`3oool0;@3oool008l0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1N0?ooo`@00000NP3oool00`000000oooo0?ooo`020?ooo`h0Ogmo00<0
000009VIV@2IVIT05`2IVIT2000001T0/k>c1`00000I0;>c/`8000006@2IVIT00`000000Ogmo07mo
O`0H07moO`030000001VIVH0IVIV01P0IVIV0P00000I04a<C0H000006P1<C4`00`000000IVIV06IV
IP0H06IVIP030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00T03oool2
000001h0oooo00<000000?ooo`3oool0F`3oool3000007h0oooo00<000000?ooo`3oool00P3oool>
07moO`030000002IVIT0VIVI01T0VIVI0P00000e0;>c/`8000006P2IVIT00`000000Ogmo07moO`0I
07moO`030000001VIVH0IVIV01X0IVIV0P00000e04a<C08000006P1VIVH00`000000Ogmo07moO`0<
07moO`D0oooo00<000000?ooo`3oool0;@3oool00980oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`1G0?ooo`@00000P@3oool00`000000oooo0?ooo`020?ooo`l0Ogmo00<0000009VI
V@2IVIT06P2IVIT200000340/k>c0P00000L09VIV@030000001oOgl0Ogmo01X0Ogmo00<0000006IV
IP1VIVH06P1VIVH300000300C4a<0`00000L06IVIP030000001oOgl0Ogmo00`0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00T`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05@0
oooo0`0000250?ooo`030000003oool0oooo0080oooo401oOgl00`000000VIVI09VIV@0K09VIV@80
0000;@2c/k<2000001d0VIVI00<0000007moO`1oOgl0701oOgl2000001d0IVIV0P00000/04a<C080
00007P1VIVH00`000000Ogmo07moO`0=07moO`D0oooo00<000000?ooo`3oool0;@3oool009@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1@0?ooo`@00000R03oool00`000000oooo
0?ooo`020?oooa40Ogmo00<0000009VIV@2IVIT0702IVIT3000002L0/k>c0`00000N09VIV@030000
001oOgl0Ogmo01h0Ogmo00<0000006IVIP1VIVH07@1VIVH3000002L0C4a<0P00000O06IVIP030000
001oOgl0Ogmo00h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo04d0oooo0`00002<0?ooo`030000003oool0oooo0080oooo4@1o
Ogl00`000000VIVI09VIV@0O09VIV@8000008`2c/k<200000200VIVI00<0000007moO`1oOgl0801o
Ogl00`000000IVIV06IVIP0O06IVIP8000008P1<C4`300000200IVIV00<0000007moO`1oOgl03`1o
Ogl50?ooo`030000003oool0oooo02d0oooo002F0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0B@3oool4000008l0oooo00<000000?ooo`3oool00P3ooolB07moO`8000008@2IVIT5
000001T0/k>c1@00000Q09VIV@8000008`1oOgl200000240IVIV1000000J04a<C0@000008P1VIVH0
0`000000Ogmo07moO`0@07moO`D0oooo00<000000?ooo`3oool0;@3oool009L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`150?ooo`@00000T`3oool00`000000oooo0?ooo`020?oo
oa@0Ogmo00<0000009VIV@2IVIT08`2IVIT400000140/k>c1000000U09VIV@030000001oOgl0Ogmo
02D0Ogmo00<0000006IVIP1VIVH08P1VIVH500000100C4a<1@00000T06IVIP8000004`1oOgl50?oo
o`030000003oool0oooo02d0oooo002H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0@P3oool3000009L0oooo0P0000030?oooaD0Ogmo0P00000W09VIV@D000001`2c/k<5000002L0
VIVI0P00000Y07moO`8000009`1VIVH5000000H0C4a<1@00000X06IVIP030000001oOgl0Ogmo01<0
Ogmo103oool2000002l0oooo002I0?ooo`8000005@3oool00`000000oooo0?ooo`0n0?ooo`@00000
VP3oool00`000000oooo0?ooo`020?oooaL0Ogmo00<0000009VIV@2IVIT0:@2IVIT7000002/0VIVI
00<0000007moO`1oOgl0:P1oOgl2000002/0IVIV1P00000/06IVIP030000001oOgl0Ogmo01@0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00V`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03/0oooo0`00002N0?ooo`030000003oool0oooo0080oooo601oOgl2000005T0VIVI0P00
000_07moO`800000F@1VIVH2000001L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03L0oooo1000002Q0?ooo`030000003oool0
oooo0080oooo6P1oOgl2000005D0VIVI0P00000c07moO`800000E01VIVH3000001T0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00W@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
03@0oooo0`00002U0?ooo`030000003oool0oooo0080oooo701oOgl3000004l0VIVI0`00000g07mo
O`800000D01VIVH2000001`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00WP3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo1000002X0?ooo`030000003oool0oooo0080
oooo7`1oOgl4000004L0VIVI1000000l07moO`D00000AP1VIVH5000001h0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00W`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo
0`00002/0?ooo`030000003oool0oooo0080oooo8`1oOgl5000003d0VIVI1@00001507moO`@00000
?P1VIVH4000002<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00X03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02T0oooo1000002_0?ooo`030000003oool0oooo0080oooo:01o
Ogl5000003<0VIVI1@00001>07moO`D00000=01VIVH5000002L0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00X@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo1000002c
0?ooo`030000003oool0oooo0080oooo;@1oOgl8000002<0VIVI2000001H07moO`T000008P1VIVH9
000002`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00XP3oool2000000/0oooo00<000000?oo
o`3oool08`3oool300000;L0oooo00<000000?ooo`3oool00P3ooole07moO``00000302IVIT;0000
06T0Ogmo2`00000<06IVIP/00000=@1oOgl50?ooo`030000003oool0oooo02d0oooo002T0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool400000;X0oooo00<000000?ooo`3o
ool00P3ooom107moO``00000O`1oOgl<00000400Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
Y@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo0`00002n0?ooo`030000
003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool00:H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`@00000`@3oool00`000000oooo0?oo
o`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo002W0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05@3oool300000<D0oooo00<000000?ooo`3oool00P3ooooo
07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Z03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo100000380?ooo`8000000`3ooooo07moOaT0Ogmo0`3oool30000
02l0oooo002Y0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool300000<`0
oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo002Z0?ooo`800000
0`3oool00`000000oooo0?ooo`0:0?ooo`@00000b03oool500000080oooo00<000000?ooo`3oool0
o`3ooolP0?ooo`030000003oool0oooo02d0oooo002/0?ooo`040000003oool0oooo000000P0oooo
1000003>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000
003oool0oooo02d0oooo002]0?ooo`030000003oool0000000D0oooo0`00003B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`00[P3oool2
000000030?ooo`000000000000800000e@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0;@3oool00:l0oooo0P00003I0?ooo`030000003oool0oooo
0080ooooo`00000T000002l0oooo003o0?ooohX0oooo0P00003o0?oooeL0oooo003o0?ooool0oooo
h`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0
ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS
0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3o
oooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0oooo
J03oool300000?l0ooooN03oool00?l0ooooJ@3oool00`000000oooo0?ooo`3o0?ooogL0oooo003o
0?ooofT0oooo0`0000030?ooo`@000000`3oool200000?l0ooooJ`3oool00?l0ooooJ@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000?l0ooooJP3oool00?l0ooooJ@3oool0
10000000oooo0?ooo`0000020?ooo`@000000P3oool010000000oooo0?ooo`00003o0?ooofX0oooo
003o0?ooofP0oooo1000000:0?ooo`800000o`3ooom[0?ooo`00o`3ooome0?ooo`040000003oool0
oooo00000?l0ooooJP3oool00?l0ooooMP3oool200000?l0ooooJ`3oool00?l0ooooo`3ooooS0?oo
o`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00001\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1819, \
-13.4887, 0.910136, 0.837972}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -11 0 ]
[.5 .5125 11 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333469 0.0238095 0.0036224 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08251 .4156 m
.68729 .15835 L
s
.08251 .4156 m
.08696 .42012 L
s
gsave
.05756 .38576 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22027 .357 m
.2245 .36176 L
s
gsave
.13695 .32597 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36644 .29482 m
.37042 .29983 L
s
gsave
.30604 .2633 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52181 .22874 m
.52549 .23401 L
s
gsave
.44716 .19669 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68729 .15835 m
.69062 .16389 L
s
gsave
.66528 .12578 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10943 .40415 m
.11207 .40689 L
s
.13665 .39257 m
.13928 .39533 L
s
.1642 .38085 m
.1668 .38365 L
s
.19207 .369 m
.19464 .37182 L
s
.24881 .34486 m
.25131 .34774 L
s
.27768 .33258 m
.28017 .33549 L
s
.30691 .32015 m
.30936 .32309 L
s
.33649 .30757 m
.33892 .31054 L
s
.39675 .28194 m
.39911 .28497 L
s
.42744 .26888 m
.42975 .27194 L
s
.4585 .25567 m
.46078 .25877 L
s
.48996 .24228 m
.4922 .24542 L
s
.55407 .21502 m
.55624 .21821 L
s
.58674 .20112 m
.58886 .20435 L
s
.61982 .18705 m
.62191 .19031 L
s
.65334 .17279 m
.65538 .17609 L
s
.25 Mabswid
.68729 .15835 m
.94774 .59114 L
s
.68729 .15835 m
.68162 .16076 L
s
gsave
.69509 .1385 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76345 .28492 m
.75773 .28719 L
s
gsave
.77135 .26594 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83146 .39792 m
.8257 .40006 L
s
gsave
.83945 .37948 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89256 .49945 m
.88676 .50145 L
s
gsave
.90062 .48147 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94774 .59114 m
.9419 .59304 L
s
gsave
.9544 .57326 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70324 .18487 m
.69983 .18629 L
s
.71883 .21076 m
.71541 .21217 L
s
.73405 .23605 m
.73062 .23745 L
s
.74892 .26077 m
.74549 .26214 L
s
.77766 .30853 m
.77423 .30987 L
s
.79156 .33162 m
.78811 .33295 L
s
.80515 .35421 m
.8017 .35552 L
s
.81846 .37631 m
.81499 .3776 L
s
.8442 .41909 m
.84074 .42036 L
s
.85667 .43981 m
.85321 .44106 L
s
.86888 .4601 m
.86541 .46133 L
s
.88084 .47998 m
.87737 .4812 L
s
.90404 .51852 m
.90055 .51971 L
s
.91529 .53722 m
.9118 .53839 L
s
.92632 .55555 m
.92283 .55672 L
s
.93713 .57351 m
.93364 .57467 L
s
.25 Mabswid
.08251 .4156 m
.04802 .65203 L
s
.07604 .45991 m
.08173 .45754 L
s
gsave
.02715 .45786 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06589 .52947 m
.0716 .52718 L
s
gsave
.03843 .52714 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05528 .60218 m
.06102 .59995 L
s
gsave
.02631 .59955 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.07405 .47359 m
.07747 .47217 L
s
.07204 .48738 m
.07545 .48597 L
s
.07001 .50128 m
.07343 .49989 L
s
.06796 .51532 m
.07139 .51392 L
s
.06381 .54376 m
.06724 .54239 L
s
.06171 .55817 m
.06514 .55681 L
s
.05959 .57271 m
.06303 .57135 L
s
.05745 .58738 m
.06089 .58604 L
s
.07802 .44636 m
.08143 .44493 L
s
.07998 .43292 m
.08339 .43149 L
s
.08192 .4196 m
.08533 .41816 L
s
.05311 .61711 m
.05656 .61579 L
s
.05091 .63218 m
.05436 .63087 L
s
.04869 .6474 m
.05215 .64609 L
s
.25 Mabswid
.08251 .4156 m
.04802 .65203 L
s
.04802 .65203 m
.41731 .97619 L
s
.41731 .97619 m
.4242 .76225 L
s
.4242 .76225 m
.08251 .4156 L
s
.68729 .15835 m
.94774 .59114 L
s
.94774 .59114 m
.97619 .81725 L
s
.97619 .81725 m
.7005 .40582 L
s
.7005 .40582 m
.68729 .15835 L
s
.08251 .4156 m
.04802 .65203 L
s
.04802 .65203 m
.7005 .40582 L
s
.7005 .40582 m
.68729 .15835 L
s
.68729 .15835 m
.08251 .4156 L
s
.4242 .76225 m
.94774 .59114 L
s
.94774 .59114 m
.97619 .81725 L
s
.97619 .81725 m
.41731 .97619 L
s
.41731 .97619 m
.4242 .76225 L
s
.294 .183 0 .071 k
.42284 .86197 m
.42579 .86449 L
.42085 .866 L
.41791 .8632 L
.42284 .86197 L
F
0 g
.5 Mabswid
.42284 .86197 m
.42579 .86449 L
.42085 .866 L
.41791 .8632 L
.42284 .86197 L
s
.312 .179 0 .057 k
.42778 .86072 m
.43073 .86297 L
.42579 .86449 L
.42284 .86197 L
.42778 .86072 L
F
0 g
.42778 .86072 m
.43073 .86297 L
.42579 .86449 L
.42284 .86197 L
.42778 .86072 L
s
.333 .174 0 .043 k
.43274 .85945 m
.43568 .86146 L
.43073 .86297 L
.42778 .86072 L
.43274 .85945 L
F
0 g
.43274 .85945 m
.43568 .86146 L
.43073 .86297 L
.42778 .86072 L
.43274 .85945 L
s
.355 .169 0 .029 k
.43769 .85821 m
.44064 .85994 L
.43568 .86146 L
.43274 .85945 L
.43769 .85821 L
F
0 g
.43769 .85821 m
.44064 .85994 L
.43568 .86146 L
.43274 .85945 L
.43769 .85821 L
s
.379 .162 0 .017 k
.44267 .85694 m
.44562 .85842 L
.44064 .85994 L
.43769 .85821 L
.44267 .85694 L
F
0 g
.44267 .85694 m
.44562 .85842 L
.44064 .85994 L
.43769 .85821 L
.44267 .85694 L
s
.405 .154 0 .008 k
.44765 .85568 m
.45059 .85689 L
.44562 .85842 L
.44267 .85694 L
.44765 .85568 L
F
0 g
.44765 .85568 m
.45059 .85689 L
.44562 .85842 L
.44267 .85694 L
.44765 .85568 L
s
.432 .144 0 .003 k
.45264 .85441 m
.45559 .85536 L
.45059 .85689 L
.44765 .85568 L
.45264 .85441 L
F
0 g
.45264 .85441 m
.45559 .85536 L
.45059 .85689 L
.44765 .85568 L
.45264 .85441 L
s
.458 .131 0 .005 k
.45765 .85315 m
.46059 .85383 L
.45559 .85536 L
.45264 .85441 L
.45765 .85315 L
F
0 g
.45765 .85315 m
.46059 .85383 L
.45559 .85536 L
.45264 .85441 L
.45765 .85315 L
s
.483 .115 0 .017 k
.46266 .85188 m
.4656 .8523 L
.46059 .85383 L
.45765 .85315 L
.46266 .85188 L
F
0 g
.46266 .85188 m
.4656 .8523 L
.46059 .85383 L
.45765 .85315 L
.46266 .85188 L
s
.506 .097 0 .041 k
.46769 .85061 m
.47062 .85076 L
.4656 .8523 L
.46266 .85188 L
.46769 .85061 L
F
0 g
.46769 .85061 m
.47062 .85076 L
.4656 .8523 L
.46266 .85188 L
.46769 .85061 L
s
.524 .076 0 .079 k
.47272 .84933 m
.47565 .84922 L
.47062 .85076 L
.46769 .85061 L
.47272 .84933 L
F
0 g
.47272 .84933 m
.47565 .84922 L
.47062 .85076 L
.46769 .85061 L
.47272 .84933 L
s
.535 .053 0 .133 k
.47777 .84805 m
.4807 .84768 L
.47565 .84922 L
.47272 .84933 L
.47777 .84805 L
F
0 g
.47777 .84805 m
.4807 .84768 L
.47565 .84922 L
.47272 .84933 L
.47777 .84805 L
s
.537 .028 0 .202 k
.48283 .84677 m
.48574 .84612 L
.4807 .84768 L
.47777 .84805 L
.48283 .84677 L
F
0 g
.48283 .84677 m
.48574 .84612 L
.4807 .84768 L
.47777 .84805 L
.48283 .84677 L
s
.532 .004 0 .282 k
.4879 .84549 m
.4908 .84457 L
.48574 .84612 L
.48283 .84677 L
.4879 .84549 L
F
0 g
.4879 .84549 m
.4908 .84457 L
.48574 .84612 L
.48283 .84677 L
.4879 .84549 L
s
.49297 .8442 m
.49588 .84302 L
.4908 .84457 L
.4879 .84549 L
.49297 .8442 L
F
.49297 .8442 m
.49588 .84302 L
.4908 .84457 L
.4879 .84549 L
.49297 .8442 L
s
.49807 .84292 m
.50096 .84147 L
.49588 .84302 L
.49297 .8442 L
.49807 .84292 L
F
.49807 .84292 m
.50096 .84147 L
.49588 .84302 L
.49297 .8442 L
.49807 .84292 L
s
0 .024 .024 .976 k
.50317 .84162 m
.50605 .8399 L
.50096 .84147 L
.49807 .84292 L
.50317 .84162 L
F
0 g
.50317 .84162 m
.50605 .8399 L
.50096 .84147 L
.49807 .84292 L
.50317 .84162 L
s
0 .083 .083 .917 k
.50828 .84033 m
.51115 .83834 L
.50605 .8399 L
.50317 .84162 L
.50828 .84033 L
F
0 g
.50828 .84033 m
.51115 .83834 L
.50605 .8399 L
.50317 .84162 L
.50828 .84033 L
s
0 .134 .134 .866 k
.51341 .83903 m
.51626 .83678 L
.51115 .83834 L
.50828 .84033 L
.51341 .83903 L
F
0 g
.51341 .83903 m
.51626 .83678 L
.51115 .83834 L
.50828 .84033 L
.51341 .83903 L
s
0 .178 .178 .822 k
.51854 .83772 m
.52139 .83522 L
.51626 .83678 L
.51341 .83903 L
.51854 .83772 L
F
0 g
.51854 .83772 m
.52139 .83522 L
.51626 .83678 L
.51341 .83903 L
.51854 .83772 L
s
0 .216 .216 .784 k
.52369 .83641 m
.52652 .83364 L
.52139 .83522 L
.51854 .83772 L
.52369 .83641 L
F
0 g
.52369 .83641 m
.52652 .83364 L
.52139 .83522 L
.51854 .83772 L
.52369 .83641 L
s
0 .249 .249 .751 k
.52885 .83509 m
.53166 .83206 L
.52652 .83364 L
.52369 .83641 L
.52885 .83509 L
F
0 g
.52885 .83509 m
.53166 .83206 L
.52652 .83364 L
.52369 .83641 L
.52885 .83509 L
s
0 .276 .276 .724 k
.53402 .83376 m
.53681 .83049 L
.53166 .83206 L
.52885 .83509 L
.53402 .83376 L
F
0 g
.53402 .83376 m
.53681 .83049 L
.53166 .83206 L
.52885 .83509 L
.53402 .83376 L
s
0 .298 .298 .702 k
.5392 .83242 m
.54198 .8289 L
.53681 .83049 L
.53402 .83376 L
.5392 .83242 L
F
0 g
.5392 .83242 m
.54198 .8289 L
.53681 .83049 L
.53402 .83376 L
.5392 .83242 L
s
0 .302 .297 .698 k
.54438 .83094 m
.54715 .82732 L
.54198 .8289 L
.5392 .83242 L
.54438 .83094 L
F
0 g
.54438 .83094 m
.54715 .82732 L
.54198 .8289 L
.5392 .83242 L
.54438 .83094 L
s
0 .27 .27 .73 k
.54959 .82912 m
.55234 .82573 L
.54715 .82732 L
.54438 .83094 L
.54959 .82912 L
F
0 g
.54959 .82912 m
.55234 .82573 L
.54715 .82732 L
.54438 .83094 L
.54959 .82912 L
s
0 .245 .245 .755 k
.5548 .82728 m
.55754 .82414 L
.55234 .82573 L
.54959 .82912 L
.5548 .82728 L
F
0 g
.5548 .82728 m
.55754 .82414 L
.55234 .82573 L
.54959 .82912 L
.5548 .82728 L
s
0 .216 .216 .784 k
.56001 .82543 m
.56274 .82254 L
.55754 .82414 L
.5548 .82728 L
.56001 .82543 L
F
0 g
.56001 .82543 m
.56274 .82254 L
.55754 .82414 L
.5548 .82728 L
.56001 .82543 L
s
0 .183 .183 .817 k
.56525 .82356 m
.56795 .82095 L
.56274 .82254 L
.56001 .82543 L
.56525 .82356 L
F
0 g
.56525 .82356 m
.56795 .82095 L
.56274 .82254 L
.56001 .82543 L
.56525 .82356 L
s
0 .145 .145 .855 k
.57049 .82169 m
.57319 .81934 L
.56795 .82095 L
.56525 .82356 L
.57049 .82169 L
F
0 g
.57049 .82169 m
.57319 .81934 L
.56795 .82095 L
.56525 .82356 L
.57049 .82169 L
s
0 .1 .1 .9 k
.57574 .81982 m
.57842 .81774 L
.57319 .81934 L
.57049 .82169 L
.57574 .81982 L
F
0 g
.57574 .81982 m
.57842 .81774 L
.57319 .81934 L
.57049 .82169 L
.57574 .81982 L
s
0 .05 .05 .95 k
.581 .81793 m
.58366 .81614 L
.57842 .81774 L
.57574 .81982 L
.581 .81793 L
F
0 g
.581 .81793 m
.58366 .81614 L
.57842 .81774 L
.57574 .81982 L
.581 .81793 L
s
.58627 .81605 m
.58893 .81453 L
.58366 .81614 L
.581 .81793 L
.58627 .81605 L
F
.58627 .81605 m
.58893 .81453 L
.58366 .81614 L
.581 .81793 L
.58627 .81605 L
s
.59155 .81415 m
.5942 .81291 L
.58893 .81453 L
.58627 .81605 L
.59155 .81415 L
F
.59155 .81415 m
.5942 .81291 L
.58893 .81453 L
.58627 .81605 L
.59155 .81415 L
s
.59684 .81227 m
.59948 .81129 L
.5942 .81291 L
.59155 .81415 L
.59684 .81227 L
F
.59684 .81227 m
.59948 .81129 L
.5942 .81291 L
.59155 .81415 L
.59684 .81227 L
s
.60213 .81036 m
.60477 .80968 L
.59948 .81129 L
.59684 .81227 L
.60213 .81036 L
F
.60213 .81036 m
.60477 .80968 L
.59948 .81129 L
.59684 .81227 L
.60213 .81036 L
s
.494 0 .037 .216 k
.60745 .80847 m
.61007 .80805 L
.60477 .80968 L
.60213 .81036 L
.60745 .80847 L
F
0 g
.60745 .80847 m
.61007 .80805 L
.60477 .80968 L
.60213 .81036 L
.60745 .80847 L
s
.471 0 .012 .167 k
.61276 .80656 m
.61539 .80642 L
.61007 .80805 L
.60745 .80847 L
.61276 .80656 L
F
0 g
.61276 .80656 m
.61539 .80642 L
.61007 .80805 L
.60745 .80847 L
.61276 .80656 L
s
.453 .011 0 .118 k
.6181 .80464 m
.62071 .80479 L
.61539 .80642 L
.61276 .80656 L
.6181 .80464 L
F
0 g
.6181 .80464 m
.62071 .80479 L
.61539 .80642 L
.61276 .80656 L
.6181 .80464 L
s
.441 .034 0 .072 k
.62344 .80274 m
.62604 .80315 L
.62071 .80479 L
.6181 .80464 L
.62344 .80274 L
F
0 g
.62344 .80274 m
.62604 .80315 L
.62071 .80479 L
.6181 .80464 L
.62344 .80274 L
s
.424 .055 0 .04 k
.62879 .80082 m
.63139 .80152 L
.62604 .80315 L
.62344 .80274 L
.62879 .80082 L
F
0 g
.62879 .80082 m
.63139 .80152 L
.62604 .80315 L
.62344 .80274 L
.62879 .80082 L
s
.404 .074 0 .021 k
.63415 .7989 m
.63675 .79988 L
.63139 .80152 L
.62879 .80082 L
.63415 .7989 L
F
0 g
.63415 .7989 m
.63675 .79988 L
.63139 .80152 L
.62879 .80082 L
.63415 .7989 L
s
.383 .091 0 .012 k
.63952 .79697 m
.64212 .79823 L
.63675 .79988 L
.63415 .7989 L
.63952 .79697 L
F
0 g
.63952 .79697 m
.64212 .79823 L
.63675 .79988 L
.63415 .7989 L
.63952 .79697 L
s
.36 .105 0 .012 k
.6449 .79505 m
.6475 .79659 L
.64212 .79823 L
.63952 .79697 L
.6449 .79505 L
F
0 g
.6449 .79505 m
.6475 .79659 L
.64212 .79823 L
.63952 .79697 L
.6449 .79505 L
s
.338 .117 0 .018 k
.65029 .79312 m
.65289 .79494 L
.6475 .79659 L
.6449 .79505 L
.65029 .79312 L
F
0 g
.65029 .79312 m
.65289 .79494 L
.6475 .79659 L
.6449 .79505 L
.65029 .79312 L
s
.317 .128 0 .027 k
.65569 .79118 m
.65829 .79328 L
.65289 .79494 L
.65029 .79312 L
.65569 .79118 L
F
0 g
.65569 .79118 m
.65829 .79328 L
.65289 .79494 L
.65029 .79312 L
.65569 .79118 L
s
.297 .136 0 .039 k
.6611 .78924 m
.6637 .79163 L
.65829 .79328 L
.65569 .79118 L
.6611 .78924 L
F
0 g
.6611 .78924 m
.6637 .79163 L
.65829 .79328 L
.65569 .79118 L
.6611 .78924 L
s
.279 .143 0 .052 k
.66652 .7873 m
.66912 .78997 L
.6637 .79163 L
.6611 .78924 L
.66652 .7873 L
F
0 g
.66652 .7873 m
.66912 .78997 L
.6637 .79163 L
.6611 .78924 L
.66652 .7873 L
s
.262 .149 0 .066 k
.67196 .78536 m
.67456 .7883 L
.66912 .78997 L
.66652 .7873 L
.67196 .78536 L
F
0 g
.67196 .78536 m
.67456 .7883 L
.66912 .78997 L
.66652 .7873 L
.67196 .78536 L
s
.246 .154 0 .08 k
.6774 .7834 m
.68001 .78663 L
.67456 .7883 L
.67196 .78536 L
.6774 .7834 L
F
0 g
.6774 .7834 m
.68001 .78663 L
.67456 .7883 L
.67196 .78536 L
.6774 .7834 L
s
.233 .159 0 .093 k
.68286 .78145 m
.68547 .78496 L
.68001 .78663 L
.6774 .7834 L
.68286 .78145 L
F
0 g
.68286 .78145 m
.68547 .78496 L
.68001 .78663 L
.6774 .7834 L
.68286 .78145 L
s
.219 .162 0 .107 k
.68832 .77949 m
.69093 .78328 L
.68547 .78496 L
.68286 .78145 L
.68832 .77949 L
F
0 g
.68832 .77949 m
.69093 .78328 L
.68547 .78496 L
.68286 .78145 L
.68832 .77949 L
s
.208 .165 0 .119 k
.69379 .77753 m
.69642 .78161 L
.69093 .78328 L
.68832 .77949 L
.69379 .77753 L
F
0 g
.69379 .77753 m
.69642 .78161 L
.69093 .78328 L
.68832 .77949 L
.69379 .77753 L
s
.197 .168 0 .131 k
.69928 .77557 m
.70191 .77992 L
.69642 .78161 L
.69379 .77753 L
.69928 .77557 L
F
0 g
.69928 .77557 m
.70191 .77992 L
.69642 .78161 L
.69379 .77753 L
.69928 .77557 L
s
.187 .17 0 .143 k
.70477 .7736 m
.70741 .77824 L
.70191 .77992 L
.69928 .77557 L
.70477 .7736 L
F
0 g
.70477 .7736 m
.70741 .77824 L
.70191 .77992 L
.69928 .77557 L
.70477 .7736 L
s
.178 .172 0 .154 k
.71029 .77163 m
.71292 .77655 L
.70741 .77824 L
.70477 .7736 L
.71029 .77163 L
F
0 g
.71029 .77163 m
.71292 .77655 L
.70741 .77824 L
.70477 .7736 L
.71029 .77163 L
s
.17 .174 0 .164 k
.7158 .76965 m
.71846 .77486 L
.71292 .77655 L
.71029 .77163 L
.7158 .76965 L
F
0 g
.7158 .76965 m
.71846 .77486 L
.71292 .77655 L
.71029 .77163 L
.7158 .76965 L
s
.162 .175 0 .174 k
.72133 .76767 m
.72399 .77316 L
.71846 .77486 L
.7158 .76965 L
.72133 .76767 L
F
0 g
.72133 .76767 m
.72399 .77316 L
.71846 .77486 L
.7158 .76965 L
.72133 .76767 L
s
.155 .177 0 .183 k
.72687 .76569 m
.72954 .77146 L
.72399 .77316 L
.72133 .76767 L
.72687 .76569 L
F
0 g
.72687 .76569 m
.72954 .77146 L
.72399 .77316 L
.72133 .76767 L
.72687 .76569 L
s
.148 .179 0 .191 k
.73241 .7637 m
.73511 .76976 L
.72954 .77146 L
.72687 .76569 L
.73241 .7637 L
F
0 g
.73241 .7637 m
.73511 .76976 L
.72954 .77146 L
.72687 .76569 L
.73241 .7637 L
s
.142 .18 0 .199 k
.73797 .7617 m
.74067 .76805 L
.73511 .76976 L
.73241 .7637 L
.73797 .7617 L
F
0 g
.73797 .7617 m
.74067 .76805 L
.73511 .76976 L
.73241 .7637 L
.73797 .7617 L
s
.136 .18 0 .207 k
.74354 .75971 m
.74626 .76634 L
.74067 .76805 L
.73797 .7617 L
.74354 .75971 L
F
0 g
.74354 .75971 m
.74626 .76634 L
.74067 .76805 L
.73797 .7617 L
.74354 .75971 L
s
.131 .182 0 .214 k
.74913 .75771 m
.75186 .76463 L
.74626 .76634 L
.74354 .75971 L
.74913 .75771 L
F
0 g
.74913 .75771 m
.75186 .76463 L
.74626 .76634 L
.74354 .75971 L
.74913 .75771 L
s
.126 .182 0 .221 k
.75472 .75571 m
.75746 .76291 L
.75186 .76463 L
.74913 .75771 L
.75472 .75571 L
F
0 g
.75472 .75571 m
.75746 .76291 L
.75186 .76463 L
.74913 .75771 L
.75472 .75571 L
s
.122 .183 0 .227 k
.76033 .7537 m
.76308 .76119 L
.75746 .76291 L
.75472 .75571 L
.76033 .7537 L
F
0 g
.76033 .7537 m
.76308 .76119 L
.75746 .76291 L
.75472 .75571 L
.76033 .7537 L
s
.118 .184 0 .233 k
.76594 .75169 m
.76872 .75947 L
.76308 .76119 L
.76033 .7537 L
.76594 .75169 L
F
0 g
.76594 .75169 m
.76872 .75947 L
.76308 .76119 L
.76033 .7537 L
.76594 .75169 L
s
.113 .185 0 .239 k
.77156 .74967 m
.77436 .75773 L
.76872 .75947 L
.76594 .75169 L
.77156 .74967 L
F
0 g
.77156 .74967 m
.77436 .75773 L
.76872 .75947 L
.76594 .75169 L
.77156 .74967 L
s
.11 .186 0 .244 k
.7772 .74766 m
.78002 .756 L
.77436 .75773 L
.77156 .74967 L
.7772 .74766 L
F
0 g
.7772 .74766 m
.78002 .756 L
.77436 .75773 L
.77156 .74967 L
.7772 .74766 L
s
.106 .185 0 .25 k
.78285 .74564 m
.78568 .75426 L
.78002 .756 L
.7772 .74766 L
.78285 .74564 L
F
0 g
.78285 .74564 m
.78568 .75426 L
.78002 .756 L
.7772 .74766 L
.78285 .74564 L
s
.103 .187 0 .254 k
.78851 .74361 m
.79136 .75253 L
.78568 .75426 L
.78285 .74564 L
.78851 .74361 L
F
0 g
.78851 .74361 m
.79136 .75253 L
.78568 .75426 L
.78285 .74564 L
.78851 .74361 L
s
.1 .187 0 .259 k
.79418 .7416 m
.79705 .75078 L
.79136 .75253 L
.78851 .74361 L
.79418 .7416 L
F
0 g
.79418 .7416 m
.79705 .75078 L
.79136 .75253 L
.78851 .74361 L
.79418 .7416 L
s
.097 .188 0 .263 k
.79987 .73958 m
.80276 .74904 L
.79705 .75078 L
.79418 .7416 L
.79987 .73958 L
F
0 g
.79987 .73958 m
.80276 .74904 L
.79705 .75078 L
.79418 .7416 L
.79987 .73958 L
s
.095 .188 0 .267 k
.80555 .73756 m
.80848 .74729 L
.80276 .74904 L
.79987 .73958 L
.80555 .73756 L
F
0 g
.80555 .73756 m
.80848 .74729 L
.80276 .74904 L
.79987 .73958 L
.80555 .73756 L
s
.093 .188 0 .271 k
.81126 .73557 m
.8142 .74553 L
.80848 .74729 L
.80555 .73756 L
.81126 .73557 L
F
0 g
.81126 .73557 m
.8142 .74553 L
.80848 .74729 L
.80555 .73756 L
.81126 .73557 L
s
.1 .195 0 .273 k
.81701 .73392 m
.81995 .74378 L
.8142 .74553 L
.81126 .73557 L
.81701 .73392 L
F
0 g
.81701 .73392 m
.81995 .74378 L
.8142 .74553 L
.81126 .73557 L
.81701 .73392 L
s
.106 .198 0 .27 k
.82278 .73238 m
.8257 .74201 L
.81995 .74378 L
.81701 .73392 L
.82278 .73238 L
F
0 g
.82278 .73238 m
.8257 .74201 L
.81995 .74378 L
.81701 .73392 L
.82278 .73238 L
s
.109 .198 0 .267 k
.82856 .73087 m
.83146 .74025 L
.8257 .74201 L
.82278 .73238 L
.82856 .73087 L
F
0 g
.82856 .73087 m
.83146 .74025 L
.8257 .74201 L
.82278 .73238 L
.82856 .73087 L
s
.112 .198 0 .263 k
.83437 .72936 m
.83724 .73847 L
.83146 .74025 L
.82856 .73087 L
.83437 .72936 L
F
0 g
.83437 .72936 m
.83724 .73847 L
.83146 .74025 L
.82856 .73087 L
.83437 .72936 L
s
.116 .198 0 .258 k
.84018 .72785 m
.84303 .7367 L
.83724 .73847 L
.83437 .72936 L
.84018 .72785 L
F
0 g
.84018 .72785 m
.84303 .7367 L
.83724 .73847 L
.83437 .72936 L
.84018 .72785 L
s
.119 .198 0 .254 k
.846 .72634 m
.84884 .73492 L
.84303 .7367 L
.84018 .72785 L
.846 .72634 L
F
0 g
.846 .72634 m
.84884 .73492 L
.84303 .7367 L
.84018 .72785 L
.846 .72634 L
s
.123 .198 0 .249 k
.85184 .72481 m
.85464 .73315 L
.84884 .73492 L
.846 .72634 L
.85184 .72481 L
F
0 g
.85184 .72481 m
.85464 .73315 L
.84884 .73492 L
.846 .72634 L
.85184 .72481 L
s
.127 .197 0 .244 k
.8577 .7233 m
.86047 .73137 L
.85464 .73315 L
.85184 .72481 L
.8577 .7233 L
F
0 g
.8577 .7233 m
.86047 .73137 L
.85464 .73315 L
.85184 .72481 L
.8577 .7233 L
s
.132 .198 0 .238 k
.86356 .72178 m
.86631 .72957 L
.86047 .73137 L
.8577 .7233 L
.86356 .72178 L
F
0 g
.86356 .72178 m
.86631 .72957 L
.86047 .73137 L
.8577 .7233 L
.86356 .72178 L
s
.137 .198 0 .232 k
.86944 .72025 m
.87217 .72778 L
.86631 .72957 L
.86356 .72178 L
.86944 .72025 L
F
0 g
.86944 .72025 m
.87217 .72778 L
.86631 .72957 L
.86356 .72178 L
.86944 .72025 L
s
.142 .197 0 .226 k
.87534 .71873 m
.87803 .72598 L
.87217 .72778 L
.86944 .72025 L
.87534 .71873 L
F
0 g
.87534 .71873 m
.87803 .72598 L
.87217 .72778 L
.86944 .72025 L
.87534 .71873 L
s
.147 .197 0 .22 k
.88125 .7172 m
.88391 .72419 L
.87803 .72598 L
.87534 .71873 L
.88125 .7172 L
F
0 g
.88125 .7172 m
.88391 .72419 L
.87803 .72598 L
.87534 .71873 L
.88125 .7172 L
s
.152 .196 0 .213 k
.88717 .71567 m
.88981 .72238 L
.88391 .72419 L
.88125 .7172 L
.88717 .71567 L
F
0 g
.88717 .71567 m
.88981 .72238 L
.88391 .72419 L
.88125 .7172 L
.88717 .71567 L
s
.159 .197 0 .205 k
.8931 .71413 m
.89571 .72057 L
.88981 .72238 L
.88717 .71567 L
.8931 .71413 L
F
0 g
.8931 .71413 m
.89571 .72057 L
.88981 .72238 L
.88717 .71567 L
.8931 .71413 L
s
.165 .196 0 .198 k
.89905 .71259 m
.90162 .71876 L
.89571 .72057 L
.8931 .71413 L
.89905 .71259 L
F
0 g
.89905 .71259 m
.90162 .71876 L
.89571 .72057 L
.8931 .71413 L
.89905 .71259 L
s
.173 .196 0 .189 k
.90502 .71105 m
.90755 .71695 L
.90162 .71876 L
.89905 .71259 L
.90502 .71105 L
F
0 g
.90502 .71105 m
.90755 .71695 L
.90162 .71876 L
.89905 .71259 L
.90502 .71105 L
s
.18 .195 0 .181 k
.91099 .70951 m
.91349 .71512 L
.90755 .71695 L
.90502 .71105 L
.91099 .70951 L
F
0 g
.91099 .70951 m
.91349 .71512 L
.90755 .71695 L
.90502 .71105 L
.91099 .70951 L
s
.189 .195 0 .171 k
.91698 .70796 m
.91944 .7133 L
.91349 .71512 L
.91099 .70951 L
.91698 .70796 L
F
0 g
.91698 .70796 m
.91944 .7133 L
.91349 .71512 L
.91099 .70951 L
.91698 .70796 L
s
.198 .194 0 .161 k
.92299 .7064 m
.92541 .71147 L
.91944 .7133 L
.91698 .70796 L
.92299 .7064 L
F
0 g
.92299 .7064 m
.92541 .71147 L
.91944 .7133 L
.91698 .70796 L
.92299 .7064 L
s
.207 .193 0 .151 k
.92901 .70484 m
.9314 .70964 L
.92541 .71147 L
.92299 .7064 L
.92901 .70484 L
F
0 g
.92901 .70484 m
.9314 .70964 L
.92541 .71147 L
.92299 .7064 L
.92901 .70484 L
s
.218 .191 0 .14 k
.93504 .70327 m
.93738 .7078 L
.9314 .70964 L
.92901 .70484 L
.93504 .70327 L
F
0 g
.93504 .70327 m
.93738 .7078 L
.9314 .70964 L
.92901 .70484 L
.93504 .70327 L
s
.23 .19 0 .128 k
.9411 .70171 m
.94339 .70597 L
.93738 .7078 L
.93504 .70327 L
.9411 .70171 L
F
0 g
.9411 .70171 m
.94339 .70597 L
.93738 .7078 L
.93504 .70327 L
.9411 .70171 L
s
.242 .188 0 .116 k
.94716 .70014 m
.94941 .70412 L
.94339 .70597 L
.9411 .70171 L
.94716 .70014 L
F
0 g
.94716 .70014 m
.94941 .70412 L
.94339 .70597 L
.9411 .70171 L
.94716 .70014 L
s
.256 .186 0 .103 k
.95323 .69857 m
.95545 .70228 L
.94941 .70412 L
.94716 .70014 L
.95323 .69857 L
F
0 g
.95323 .69857 m
.95545 .70228 L
.94941 .70412 L
.94716 .70014 L
.95323 .69857 L
s
.271 .184 0 .089 k
.95932 .69699 m
.96149 .70042 L
.95545 .70228 L
.95323 .69857 L
.95932 .69699 L
F
0 g
.95932 .69699 m
.96149 .70042 L
.95545 .70228 L
.95323 .69857 L
.95932 .69699 L
s
.324 .196 0 .064 k
.41988 .85942 m
.42284 .86197 L
.41791 .8632 L
.41496 .86041 L
.41988 .85942 L
F
0 g
.41988 .85942 m
.42284 .86197 L
.41791 .8632 L
.41496 .86041 L
.41988 .85942 L
s
.346 .194 0 .049 k
.42482 .85844 m
.42778 .86072 L
.42284 .86197 L
.41988 .85942 L
.42482 .85844 L
F
0 g
.42482 .85844 m
.42778 .86072 L
.42284 .86197 L
.41988 .85942 L
.42482 .85844 L
s
.37 .191 0 .034 k
.42977 .85745 m
.43274 .85945 L
.42778 .86072 L
.42482 .85844 L
.42977 .85745 L
F
0 g
.42977 .85745 m
.43274 .85945 L
.42778 .86072 L
.42482 .85844 L
.42977 .85745 L
s
.394 .185 0 .021 k
.43473 .85645 m
.43769 .85821 L
.43274 .85945 L
.42977 .85745 L
.43473 .85645 L
F
0 g
.43473 .85645 m
.43769 .85821 L
.43274 .85945 L
.42977 .85745 L
.43473 .85645 L
s
.421 .179 0 .01 k
.43971 .85546 m
.44267 .85694 L
.43769 .85821 L
.43473 .85645 L
.43971 .85546 L
F
0 g
.43971 .85546 m
.44267 .85694 L
.43769 .85821 L
.43473 .85645 L
.43971 .85546 L
s
.449 .171 0 .003 k
.44469 .85446 m
.44765 .85568 L
.44267 .85694 L
.43971 .85546 L
.44469 .85446 L
F
0 g
.44469 .85446 m
.44765 .85568 L
.44267 .85694 L
.43971 .85546 L
.44469 .85446 L
s
.478 .16 0 .001 k
.44968 .85346 m
.45264 .85441 L
.44765 .85568 L
.44469 .85446 L
.44968 .85346 L
F
0 g
.44968 .85346 m
.45264 .85441 L
.44765 .85568 L
.44469 .85446 L
.44968 .85346 L
s
.506 .148 0 .007 k
.45469 .85247 m
.45765 .85315 L
.45264 .85441 L
.44968 .85346 L
.45469 .85247 L
F
0 g
.45469 .85247 m
.45765 .85315 L
.45264 .85441 L
.44968 .85346 L
.45469 .85247 L
s
.532 .131 0 .025 k
.45971 .85146 m
.46266 .85188 L
.45765 .85315 L
.45469 .85247 L
.45971 .85146 L
F
0 g
.45971 .85146 m
.46266 .85188 L
.45765 .85315 L
.45469 .85247 L
.45971 .85146 L
s
.554 .113 0 .056 k
.46474 .85045 m
.46769 .85061 L
.46266 .85188 L
.45971 .85146 L
.46474 .85045 L
F
0 g
.46474 .85045 m
.46769 .85061 L
.46266 .85188 L
.45971 .85146 L
.46474 .85045 L
s
.57 .091 0 .102 k
.46978 .84944 m
.47272 .84933 L
.46769 .85061 L
.46474 .85045 L
.46978 .84944 L
F
0 g
.46978 .84944 m
.47272 .84933 L
.46769 .85061 L
.46474 .85045 L
.46978 .84944 L
s
.577 .068 0 .164 k
.47483 .84844 m
.47777 .84805 L
.47272 .84933 L
.46978 .84944 L
.47483 .84844 L
F
0 g
.47483 .84844 m
.47777 .84805 L
.47272 .84933 L
.46978 .84944 L
.47483 .84844 L
s
.575 .042 0 .24 k
.4799 .84742 m
.48283 .84677 L
.47777 .84805 L
.47483 .84844 L
.4799 .84742 L
F
0 g
.4799 .84742 m
.48283 .84677 L
.47777 .84805 L
.47483 .84844 L
.4799 .84742 L
s
.48497 .84641 m
.4879 .84549 L
.48283 .84677 L
.4799 .84742 L
.48497 .84641 L
F
.48497 .84641 m
.4879 .84549 L
.48283 .84677 L
.4799 .84742 L
.48497 .84641 L
s
.49006 .84539 m
.49297 .8442 L
.4879 .84549 L
.48497 .84641 L
.49006 .84539 L
F
.49006 .84539 m
.49297 .8442 L
.4879 .84549 L
.48497 .84641 L
.49006 .84539 L
s
0 .028 .028 .972 k
.49516 .84437 m
.49807 .84292 L
.49297 .8442 L
.49006 .84539 L
.49516 .84437 L
F
0 g
.49516 .84437 m
.49807 .84292 L
.49297 .8442 L
.49006 .84539 L
.49516 .84437 L
s
0 .088 .088 .912 k
.50028 .84334 m
.50317 .84162 L
.49807 .84292 L
.49516 .84437 L
.50028 .84334 L
F
0 g
.50028 .84334 m
.50317 .84162 L
.49807 .84292 L
.49516 .84437 L
.50028 .84334 L
s
0 .141 .141 .859 k
.5054 .84231 m
.50828 .84033 L
.50317 .84162 L
.50028 .84334 L
.5054 .84231 L
F
0 g
.5054 .84231 m
.50828 .84033 L
.50317 .84162 L
.50028 .84334 L
.5054 .84231 L
s
0 .187 .187 .813 k
.51053 .84128 m
.51341 .83903 L
.50828 .84033 L
.5054 .84231 L
.51053 .84128 L
F
0 g
.51053 .84128 m
.51341 .83903 L
.50828 .84033 L
.5054 .84231 L
.51053 .84128 L
s
0 .226 .226 .774 k
.51569 .84025 m
.51854 .83772 L
.51341 .83903 L
.51053 .84128 L
.51569 .84025 L
F
0 g
.51569 .84025 m
.51854 .83772 L
.51341 .83903 L
.51053 .84128 L
.51569 .84025 L
s
0 .259 .259 .741 k
.52085 .8392 m
.52369 .83641 L
.51854 .83772 L
.51569 .84025 L
.52085 .8392 L
F
0 g
.52085 .8392 m
.52369 .83641 L
.51854 .83772 L
.51569 .84025 L
.52085 .8392 L
s
0 .287 .287 .713 k
.52602 .83814 m
.52885 .83509 L
.52369 .83641 L
.52085 .8392 L
.52602 .83814 L
F
0 g
.52602 .83814 m
.52885 .83509 L
.52369 .83641 L
.52085 .8392 L
.52602 .83814 L
s
0 .31 .31 .69 k
.5312 .83707 m
.53402 .83376 L
.52885 .83509 L
.52602 .83814 L
.5312 .83707 L
F
0 g
.5312 .83707 m
.53402 .83376 L
.52885 .83509 L
.52602 .83814 L
.5312 .83707 L
s
0 .328 .328 .672 k
.53639 .83596 m
.5392 .83242 L
.53402 .83376 L
.5312 .83707 L
.53639 .83596 L
F
0 g
.53639 .83596 m
.5392 .83242 L
.53402 .83376 L
.5312 .83707 L
.53639 .83596 L
s
0 .315 .302 .685 k
.5416 .83459 m
.54438 .83094 L
.5392 .83242 L
.53639 .83596 L
.5416 .83459 L
F
0 g
.5416 .83459 m
.54438 .83094 L
.5392 .83242 L
.53639 .83596 L
.5416 .83459 L
s
0 .241 .241 .759 k
.54682 .83254 m
.54959 .82912 L
.54438 .83094 L
.5416 .83459 L
.54682 .83254 L
F
0 g
.54682 .83254 m
.54959 .82912 L
.54438 .83094 L
.5416 .83459 L
.54682 .83254 L
s
0 .211 .211 .789 k
.55204 .83045 m
.5548 .82728 L
.54959 .82912 L
.54682 .83254 L
.55204 .83045 L
F
0 g
.55204 .83045 m
.5548 .82728 L
.54959 .82912 L
.54682 .83254 L
.55204 .83045 L
s
0 .178 .178 .822 k
.55728 .82833 m
.56001 .82543 L
.5548 .82728 L
.55204 .83045 L
.55728 .82833 L
F
0 g
.55728 .82833 m
.56001 .82543 L
.5548 .82728 L
.55204 .83045 L
.55728 .82833 L
s
0 .14 .14 .86 k
.56252 .8262 m
.56525 .82356 L
.56001 .82543 L
.55728 .82833 L
.56252 .8262 L
F
0 g
.56252 .8262 m
.56525 .82356 L
.56001 .82543 L
.55728 .82833 L
.56252 .8262 L
s
0 .097 .097 .903 k
.56777 .82405 m
.57049 .82169 L
.56525 .82356 L
.56252 .8262 L
.56777 .82405 L
F
0 g
.56777 .82405 m
.57049 .82169 L
.56525 .82356 L
.56252 .8262 L
.56777 .82405 L
s
0 .049 .049 .951 k
.57304 .82191 m
.57574 .81982 L
.57049 .82169 L
.56777 .82405 L
.57304 .82191 L
F
0 g
.57304 .82191 m
.57574 .81982 L
.57049 .82169 L
.56777 .82405 L
.57304 .82191 L
s
.57831 .81975 m
.581 .81793 L
.57574 .81982 L
.57304 .82191 L
.57831 .81975 L
F
.57831 .81975 m
.581 .81793 L
.57574 .81982 L
.57304 .82191 L
.57831 .81975 L
s
.58359 .81758 m
.58627 .81605 L
.581 .81793 L
.57831 .81975 L
.58359 .81758 L
F
.58359 .81758 m
.58627 .81605 L
.581 .81793 L
.57831 .81975 L
.58359 .81758 L
s
.58888 .81541 m
.59155 .81415 L
.58627 .81605 L
.58359 .81758 L
.58888 .81541 L
F
.58888 .81541 m
.59155 .81415 L
.58627 .81605 L
.58359 .81758 L
.58888 .81541 L
s
.59418 .81324 m
.59684 .81227 L
.59155 .81415 L
.58888 .81541 L
.59418 .81324 L
F
.59418 .81324 m
.59684 .81227 L
.59155 .81415 L
.58888 .81541 L
.59418 .81324 L
s
.489 0 .074 .23 k
.59949 .81106 m
.60213 .81036 L
.59684 .81227 L
.59418 .81324 L
.59949 .81106 L
F
0 g
.59949 .81106 m
.60213 .81036 L
.59684 .81227 L
.59418 .81324 L
.59949 .81106 L
s
.471 0 .051 .175 k
.60481 .80888 m
.60745 .80847 L
.60213 .81036 L
.59949 .81106 L
.60481 .80888 L
F
0 g
.60481 .80888 m
.60745 .80847 L
.60213 .81036 L
.59949 .81106 L
.60481 .80888 L
s
.445 0 .027 .132 k
.61014 .80669 m
.61276 .80656 L
.60745 .80847 L
.60481 .80888 L
.61014 .80669 L
F
0 g
.61014 .80669 m
.61276 .80656 L
.60745 .80847 L
.60481 .80888 L
.61014 .80669 L
s
.414 0 .003 .101 k
.61546 .8045 m
.6181 .80464 L
.61276 .80656 L
.61014 .80669 L
.61546 .8045 L
F
0 g
.61546 .8045 m
.6181 .80464 L
.61276 .80656 L
.61014 .80669 L
.61546 .8045 L
s
.398 .019 0 .064 k
.62081 .80232 m
.62344 .80274 L
.6181 .80464 L
.61546 .8045 L
.62081 .80232 L
F
0 g
.62081 .80232 m
.62344 .80274 L
.6181 .80464 L
.61546 .8045 L
.62081 .80232 L
s
.381 .04 0 .038 k
.62617 .80012 m
.62879 .80082 L
.62344 .80274 L
.62081 .80232 L
.62617 .80012 L
F
0 g
.62617 .80012 m
.62879 .80082 L
.62344 .80274 L
.62081 .80232 L
.62617 .80012 L
s
.362 .059 0 .023 k
.63153 .79791 m
.63415 .7989 L
.62879 .80082 L
.62617 .80012 L
.63153 .79791 L
F
0 g
.63153 .79791 m
.63415 .7989 L
.62879 .80082 L
.62617 .80012 L
.63153 .79791 L
s
.343 .076 0 .017 k
.63691 .79571 m
.63952 .79697 L
.63415 .7989 L
.63153 .79791 L
.63691 .79571 L
F
0 g
.63691 .79571 m
.63952 .79697 L
.63415 .7989 L
.63153 .79791 L
.63691 .79571 L
s
.322 .09 0 .019 k
.64229 .79351 m
.6449 .79505 L
.63952 .79697 L
.63691 .79571 L
.64229 .79351 L
F
0 g
.64229 .79351 m
.6449 .79505 L
.63952 .79697 L
.63691 .79571 L
.64229 .79351 L
s
.302 .102 0 .026 k
.64768 .79128 m
.65029 .79312 L
.6449 .79505 L
.64229 .79351 L
.64768 .79128 L
F
0 g
.64768 .79128 m
.65029 .79312 L
.6449 .79505 L
.64229 .79351 L
.64768 .79128 L
s
.284 .113 0 .036 k
.65308 .78907 m
.65569 .79118 L
.65029 .79312 L
.64768 .79128 L
.65308 .78907 L
F
0 g
.65308 .78907 m
.65569 .79118 L
.65029 .79312 L
.64768 .79128 L
.65308 .78907 L
s
.267 .122 0 .047 k
.65849 .78685 m
.6611 .78924 L
.65569 .79118 L
.65308 .78907 L
.65849 .78685 L
F
0 g
.65849 .78685 m
.6611 .78924 L
.65569 .79118 L
.65308 .78907 L
.65849 .78685 L
s
.251 .13 0 .06 k
.66392 .78463 m
.66652 .7873 L
.6611 .78924 L
.65849 .78685 L
.66392 .78463 L
F
0 g
.66392 .78463 m
.66652 .7873 L
.6611 .78924 L
.65849 .78685 L
.66392 .78463 L
s
.235 .136 0 .074 k
.66935 .7824 m
.67196 .78536 L
.66652 .7873 L
.66392 .78463 L
.66935 .7824 L
F
0 g
.66935 .7824 m
.67196 .78536 L
.66652 .7873 L
.66392 .78463 L
.66935 .7824 L
s
.222 .142 0 .087 k
.67478 .78016 m
.6774 .7834 L
.67196 .78536 L
.66935 .7824 L
.67478 .78016 L
F
0 g
.67478 .78016 m
.6774 .7834 L
.67196 .78536 L
.66935 .7824 L
.67478 .78016 L
s
.21 .147 0 .1 k
.68024 .77793 m
.68286 .78145 L
.6774 .7834 L
.67478 .78016 L
.68024 .77793 L
F
0 g
.68024 .77793 m
.68286 .78145 L
.6774 .7834 L
.67478 .78016 L
.68024 .77793 L
s
.198 .151 0 .113 k
.6857 .77569 m
.68832 .77949 L
.68286 .78145 L
.68024 .77793 L
.6857 .77569 L
F
0 g
.6857 .77569 m
.68832 .77949 L
.68286 .78145 L
.68024 .77793 L
.6857 .77569 L
s
.188 .154 0 .125 k
.69117 .77345 m
.69379 .77753 L
.68832 .77949 L
.6857 .77569 L
.69117 .77345 L
F
0 g
.69117 .77345 m
.69379 .77753 L
.68832 .77949 L
.6857 .77569 L
.69117 .77345 L
s
.178 .157 0 .137 k
.69664 .7712 m
.69928 .77557 L
.69379 .77753 L
.69117 .77345 L
.69664 .7712 L
F
0 g
.69664 .7712 m
.69928 .77557 L
.69379 .77753 L
.69117 .77345 L
.69664 .7712 L
s
.169 .16 0 .148 k
.70214 .76894 m
.70477 .7736 L
.69928 .77557 L
.69664 .7712 L
.70214 .76894 L
F
0 g
.70214 .76894 m
.70477 .7736 L
.69928 .77557 L
.69664 .7712 L
.70214 .76894 L
s
.161 .163 0 .158 k
.70763 .7667 m
.71029 .77163 L
.70477 .7736 L
.70214 .76894 L
.70763 .7667 L
F
0 g
.70763 .7667 m
.71029 .77163 L
.70477 .7736 L
.70214 .76894 L
.70763 .7667 L
s
.154 .165 0 .168 k
.71315 .76442 m
.7158 .76965 L
.71029 .77163 L
.70763 .7667 L
.71315 .76442 L
F
0 g
.71315 .76442 m
.7158 .76965 L
.71029 .77163 L
.70763 .7667 L
.71315 .76442 L
s
.147 .167 0 .177 k
.71866 .76217 m
.72133 .76767 L
.7158 .76965 L
.71315 .76442 L
.71866 .76217 L
F
0 g
.71866 .76217 m
.72133 .76767 L
.7158 .76965 L
.71315 .76442 L
.71866 .76217 L
s
.141 .169 0 .186 k
.72419 .7599 m
.72687 .76569 L
.72133 .76767 L
.71866 .76217 L
.72419 .7599 L
F
0 g
.72419 .7599 m
.72687 .76569 L
.72133 .76767 L
.71866 .76217 L
.72419 .7599 L
s
.134 .17 0 .195 k
.72972 .75763 m
.73241 .7637 L
.72687 .76569 L
.72419 .7599 L
.72972 .75763 L
F
0 g
.72972 .75763 m
.73241 .7637 L
.72687 .76569 L
.72419 .7599 L
.72972 .75763 L
s
.129 .172 0 .202 k
.73527 .75535 m
.73797 .7617 L
.73241 .7637 L
.72972 .75763 L
.73527 .75535 L
F
0 g
.73527 .75535 m
.73797 .7617 L
.73241 .7637 L
.72972 .75763 L
.73527 .75535 L
s
.124 .173 0 .21 k
.74083 .75307 m
.74354 .75971 L
.73797 .7617 L
.73527 .75535 L
.74083 .75307 L
F
0 g
.74083 .75307 m
.74354 .75971 L
.73797 .7617 L
.73527 .75535 L
.74083 .75307 L
s
.119 .174 0 .217 k
.7464 .75078 m
.74913 .75771 L
.74354 .75971 L
.74083 .75307 L
.7464 .75078 L
F
0 g
.7464 .75078 m
.74913 .75771 L
.74354 .75971 L
.74083 .75307 L
.7464 .75078 L
s
.115 .176 0 .223 k
.75197 .7485 m
.75472 .75571 L
.74913 .75771 L
.7464 .75078 L
.75197 .7485 L
F
0 g
.75197 .7485 m
.75472 .75571 L
.74913 .75771 L
.7464 .75078 L
.75197 .7485 L
s
.11 .176 0 .23 k
.75756 .74621 m
.76033 .7537 L
.75472 .75571 L
.75197 .7485 L
.75756 .74621 L
F
0 g
.75756 .74621 m
.76033 .7537 L
.75472 .75571 L
.75197 .7485 L
.75756 .74621 L
s
.106 .177 0 .236 k
.76316 .74391 m
.76594 .75169 L
.76033 .7537 L
.75756 .74621 L
.76316 .74391 L
F
0 g
.76316 .74391 m
.76594 .75169 L
.76033 .7537 L
.75756 .74621 L
.76316 .74391 L
s
.103 .178 0 .241 k
.76877 .74161 m
.77156 .74967 L
.76594 .75169 L
.76316 .74391 L
.76877 .74161 L
F
0 g
.76877 .74161 m
.77156 .74967 L
.76594 .75169 L
.76316 .74391 L
.76877 .74161 L
s
.1 .179 0 .246 k
.77439 .73931 m
.7772 .74766 L
.77156 .74967 L
.76877 .74161 L
.77439 .73931 L
F
0 g
.77439 .73931 m
.7772 .74766 L
.77156 .74967 L
.76877 .74161 L
.77439 .73931 L
s
.097 .18 0 .251 k
.78001 .73701 m
.78285 .74564 L
.7772 .74766 L
.77439 .73931 L
.78001 .73701 L
F
0 g
.78001 .73701 m
.78285 .74564 L
.7772 .74766 L
.77439 .73931 L
.78001 .73701 L
s
.094 .181 0 .256 k
.78565 .73471 m
.78851 .74361 L
.78285 .74564 L
.78001 .73701 L
.78565 .73471 L
F
0 g
.78565 .73471 m
.78851 .74361 L
.78285 .74564 L
.78001 .73701 L
.78565 .73471 L
s
.091 .181 0 .261 k
.7913 .73241 m
.79418 .7416 L
.78851 .74361 L
.78565 .73471 L
.7913 .73241 L
F
0 g
.7913 .73241 m
.79418 .7416 L
.78851 .74361 L
.78565 .73471 L
.7913 .73241 L
s
.088 .182 0 .265 k
.79696 .73012 m
.79987 .73958 L
.79418 .7416 L
.7913 .73241 L
.79696 .73012 L
F
0 g
.79696 .73012 m
.79987 .73958 L
.79418 .7416 L
.7913 .73241 L
.79696 .73012 L
s
.086 .182 0 .269 k
.80263 .72785 m
.80555 .73756 L
.79987 .73958 L
.79696 .73012 L
.80263 .72785 L
F
0 g
.80263 .72785 m
.80555 .73756 L
.79987 .73958 L
.79696 .73012 L
.80263 .72785 L
s
.086 .184 0 .272 k
.80832 .72562 m
.81126 .73557 L
.80555 .73756 L
.80263 .72785 L
.80832 .72562 L
F
0 g
.80832 .72562 m
.81126 .73557 L
.80555 .73756 L
.80263 .72785 L
.80832 .72562 L
s
.104 .197 0 .272 k
.81407 .72406 m
.81701 .73392 L
.81126 .73557 L
.80832 .72562 L
.81407 .72406 L
F
0 g
.81407 .72406 m
.81701 .73392 L
.81126 .73557 L
.80832 .72562 L
.81407 .72406 L
s
.113 .203 0 .269 k
.81986 .72276 m
.82278 .73238 L
.81701 .73392 L
.81407 .72406 L
.81986 .72276 L
F
0 g
.81986 .72276 m
.82278 .73238 L
.81701 .73392 L
.81407 .72406 L
.81986 .72276 L
s
.116 .203 0 .266 k
.82567 .72148 m
.82856 .73087 L
.82278 .73238 L
.81986 .72276 L
.82567 .72148 L
F
0 g
.82567 .72148 m
.82856 .73087 L
.82278 .73238 L
.81986 .72276 L
.82567 .72148 L
s
.121 .204 0 .261 k
.83149 .72022 m
.83437 .72936 L
.82856 .73087 L
.82567 .72148 L
.83149 .72022 L
F
0 g
.83149 .72022 m
.83437 .72936 L
.82856 .73087 L
.82567 .72148 L
.83149 .72022 L
s
.125 .204 0 .257 k
.83732 .71897 m
.84018 .72785 L
.83437 .72936 L
.83149 .72022 L
.83732 .71897 L
F
0 g
.83732 .71897 m
.84018 .72785 L
.83437 .72936 L
.83149 .72022 L
.83732 .71897 L
s
.129 .204 0 .252 k
.84317 .71772 m
.846 .72634 L
.84018 .72785 L
.83732 .71897 L
.84317 .71772 L
F
0 g
.84317 .71772 m
.846 .72634 L
.84018 .72785 L
.83732 .71897 L
.84317 .71772 L
s
.133 .204 0 .247 k
.84903 .71647 m
.85184 .72481 L
.846 .72634 L
.84317 .71772 L
.84903 .71647 L
F
0 g
.84903 .71647 m
.85184 .72481 L
.846 .72634 L
.84317 .71772 L
.84903 .71647 L
s
.138 .204 0 .242 k
.85491 .71522 m
.8577 .7233 L
.85184 .72481 L
.84903 .71647 L
.85491 .71522 L
F
0 g
.85491 .71522 m
.8577 .7233 L
.85184 .72481 L
.84903 .71647 L
.85491 .71522 L
s
.143 .205 0 .236 k
.86081 .71397 m
.86356 .72178 L
.8577 .7233 L
.85491 .71522 L
.86081 .71397 L
F
0 g
.86081 .71397 m
.86356 .72178 L
.8577 .7233 L
.85491 .71522 L
.86081 .71397 L
s
.148 .205 0 .23 k
.86671 .71272 m
.86944 .72025 L
.86356 .72178 L
.86081 .71397 L
.86671 .71272 L
F
0 g
.86671 .71272 m
.86944 .72025 L
.86356 .72178 L
.86081 .71397 L
.86671 .71272 L
s
.153 .204 0 .224 k
.87264 .71146 m
.87534 .71873 L
.86944 .72025 L
.86671 .71272 L
.87264 .71146 L
F
0 g
.87264 .71146 m
.87534 .71873 L
.86944 .72025 L
.86671 .71272 L
.87264 .71146 L
s
.159 .205 0 .217 k
.87857 .7102 m
.88125 .7172 L
.87534 .71873 L
.87264 .71146 L
.87857 .7102 L
F
0 g
.87857 .7102 m
.88125 .7172 L
.87534 .71873 L
.87264 .71146 L
.87857 .7102 L
s
.165 .205 0 .21 k
.88453 .70894 m
.88717 .71567 L
.88125 .7172 L
.87857 .7102 L
.88453 .70894 L
F
0 g
.88453 .70894 m
.88717 .71567 L
.88125 .7172 L
.87857 .7102 L
.88453 .70894 L
s
.172 .204 0 .203 k
.8905 .70768 m
.8931 .71413 L
.88717 .71567 L
.88453 .70894 L
.8905 .70768 L
F
0 g
.8905 .70768 m
.8931 .71413 L
.88717 .71567 L
.88453 .70894 L
.8905 .70768 L
s
.179 .204 0 .195 k
.89648 .70641 m
.89905 .71259 L
.8931 .71413 L
.8905 .70768 L
.89648 .70641 L
F
0 g
.89648 .70641 m
.89905 .71259 L
.8931 .71413 L
.8905 .70768 L
.89648 .70641 L
s
.186 .204 0 .187 k
.90248 .70514 m
.90502 .71105 L
.89905 .71259 L
.89648 .70641 L
.90248 .70514 L
F
0 g
.90248 .70514 m
.90502 .71105 L
.89905 .71259 L
.89648 .70641 L
.90248 .70514 L
s
.195 .204 0 .178 k
.90849 .70386 m
.91099 .70951 L
.90502 .71105 L
.90248 .70514 L
.90849 .70386 L
F
0 g
.90849 .70386 m
.91099 .70951 L
.90502 .71105 L
.90248 .70514 L
.90849 .70386 L
s
.204 .204 0 .168 k
.91452 .70259 m
.91698 .70796 L
.91099 .70951 L
.90849 .70386 L
.91452 .70259 L
F
0 g
.91452 .70259 m
.91698 .70796 L
.91099 .70951 L
.90849 .70386 L
.91452 .70259 L
s
.214 .203 0 .158 k
.92056 .70131 m
.92299 .7064 L
.91698 .70796 L
.91452 .70259 L
.92056 .70131 L
F
0 g
.92056 .70131 m
.92299 .7064 L
.91698 .70796 L
.91452 .70259 L
.92056 .70131 L
s
.224 .202 0 .148 k
.92663 .70002 m
.92901 .70484 L
.92299 .7064 L
.92056 .70131 L
.92663 .70002 L
F
0 g
.92663 .70002 m
.92901 .70484 L
.92299 .7064 L
.92056 .70131 L
.92663 .70002 L
s
.236 .202 0 .136 k
.9327 .69874 m
.93504 .70327 L
.92901 .70484 L
.92663 .70002 L
.9327 .69874 L
F
0 g
.9327 .69874 m
.93504 .70327 L
.92901 .70484 L
.92663 .70002 L
.9327 .69874 L
s
.249 .201 0 .124 k
.93879 .69745 m
.9411 .70171 L
.93504 .70327 L
.9327 .69874 L
.93879 .69745 L
F
0 g
.93879 .69745 m
.9411 .70171 L
.93504 .70327 L
.9327 .69874 L
.93879 .69745 L
s
.262 .2 0 .112 k
.94489 .69615 m
.94716 .70014 L
.9411 .70171 L
.93879 .69745 L
.94489 .69615 L
F
0 g
.94489 .69615 m
.94716 .70014 L
.9411 .70171 L
.93879 .69745 L
.94489 .69615 L
s
.276 .198 0 .099 k
.95101 .69486 m
.95323 .69857 L
.94716 .70014 L
.94489 .69615 L
.95101 .69486 L
F
0 g
.95101 .69486 m
.95323 .69857 L
.94716 .70014 L
.94489 .69615 L
.95101 .69486 L
s
.293 .197 0 .085 k
.95714 .69356 m
.95932 .69699 L
.95323 .69857 L
.95101 .69486 L
.95714 .69356 L
F
0 g
.95714 .69356 m
.95932 .69699 L
.95323 .69857 L
.95101 .69486 L
.95714 .69356 L
s
.358 .212 0 .056 k
.41692 .85687 m
.41988 .85942 L
.41496 .86041 L
.41199 .8576 L
.41692 .85687 L
F
0 g
.41692 .85687 m
.41988 .85942 L
.41496 .86041 L
.41199 .8576 L
.41692 .85687 L
s
.382 .21 0 .041 k
.42185 .85615 m
.42482 .85844 L
.41988 .85942 L
.41692 .85687 L
.42185 .85615 L
F
0 g
.42185 .85615 m
.42482 .85844 L
.41988 .85942 L
.41692 .85687 L
.42185 .85615 L
s
.408 .207 0 .027 k
.42679 .85542 m
.42977 .85745 L
.42482 .85844 L
.42185 .85615 L
.42679 .85542 L
F
0 g
.42679 .85542 m
.42977 .85745 L
.42482 .85844 L
.42185 .85615 L
.42679 .85542 L
s
.435 .202 0 .015 k
.43176 .8547 m
.43473 .85645 L
.42977 .85745 L
.42679 .85542 L
.43176 .8547 L
F
0 g
.43176 .8547 m
.43473 .85645 L
.42977 .85745 L
.42679 .85542 L
.43176 .8547 L
s
.465 .197 0 .005 k
.43673 .85397 m
.43971 .85546 L
.43473 .85645 L
.43176 .8547 L
.43673 .85397 L
F
0 g
.43673 .85397 m
.43971 .85546 L
.43473 .85645 L
.43176 .8547 L
.43673 .85397 L
s
.495 .189 0 0 k
.44171 .85324 m
.44469 .85446 L
.43971 .85546 L
.43673 .85397 L
.44171 .85324 L
F
0 g
.44171 .85324 m
.44469 .85446 L
.43971 .85546 L
.43673 .85397 L
.44171 .85324 L
s
.526 .179 0 .002 k
.44671 .85251 m
.44968 .85346 L
.44469 .85446 L
.44171 .85324 L
.44671 .85251 L
F
0 g
.44671 .85251 m
.44968 .85346 L
.44469 .85446 L
.44171 .85324 L
.44671 .85251 L
s
.555 .165 0 .014 k
.45172 .85177 m
.45469 .85247 L
.44968 .85346 L
.44671 .85251 L
.45172 .85177 L
F
0 g
.45172 .85177 m
.45469 .85247 L
.44968 .85346 L
.44671 .85251 L
.45172 .85177 L
s
.581 .149 0 .038 k
.45674 .85104 m
.45971 .85146 L
.45469 .85247 L
.45172 .85177 L
.45674 .85104 L
F
0 g
.45674 .85104 m
.45971 .85146 L
.45469 .85247 L
.45172 .85177 L
.45674 .85104 L
s
.601 .129 0 .077 k
.46178 .8503 m
.46474 .85045 L
.45971 .85146 L
.45674 .85104 L
.46178 .8503 L
F
0 g
.46178 .8503 m
.46474 .85045 L
.45971 .85146 L
.45674 .85104 L
.46178 .8503 L
s
.613 .106 0 .132 k
.46682 .84956 m
.46978 .84944 L
.46474 .85045 L
.46178 .8503 L
.46682 .84956 L
F
0 g
.46682 .84956 m
.46978 .84944 L
.46474 .85045 L
.46178 .8503 L
.46682 .84956 L
s
.616 .082 0 .202 k
.47188 .84882 m
.47483 .84844 L
.46978 .84944 L
.46682 .84956 L
.47188 .84882 L
F
0 g
.47188 .84882 m
.47483 .84844 L
.46978 .84944 L
.46682 .84956 L
.47188 .84882 L
s
.608 .056 0 .284 k
.47695 .84808 m
.4799 .84742 L
.47483 .84844 L
.47188 .84882 L
.47695 .84808 L
F
0 g
.47695 .84808 m
.4799 .84742 L
.47483 .84844 L
.47188 .84882 L
.47695 .84808 L
s
.48203 .84733 m
.48497 .84641 L
.4799 .84742 L
.47695 .84808 L
.48203 .84733 L
F
.48203 .84733 m
.48497 .84641 L
.4799 .84742 L
.47695 .84808 L
.48203 .84733 L
s
0 .033 .033 .967 k
.48712 .84658 m
.49006 .84539 L
.48497 .84641 L
.48203 .84733 L
.48712 .84658 L
F
0 g
.48712 .84658 m
.49006 .84539 L
.48497 .84641 L
.48203 .84733 L
.48712 .84658 L
s
0 .095 .095 .905 k
.49224 .84583 m
.49516 .84437 L
.49006 .84539 L
.48712 .84658 L
.49224 .84583 L
F
0 g
.49224 .84583 m
.49516 .84437 L
.49006 .84539 L
.48712 .84658 L
.49224 .84583 L
s
0 .149 .149 .851 k
.49737 .84508 m
.50028 .84334 L
.49516 .84437 L
.49224 .84583 L
.49737 .84508 L
F
0 g
.49737 .84508 m
.50028 .84334 L
.49516 .84437 L
.49224 .84583 L
.49737 .84508 L
s
0 .197 .197 .803 k
.5025 .84432 m
.5054 .84231 L
.50028 .84334 L
.49737 .84508 L
.5025 .84432 L
F
0 g
.5025 .84432 m
.5054 .84231 L
.50028 .84334 L
.49737 .84508 L
.5025 .84432 L
s
0 .237 .237 .763 k
.50764 .84356 m
.51053 .84128 L
.5054 .84231 L
.5025 .84432 L
.50764 .84356 L
F
0 g
.50764 .84356 m
.51053 .84128 L
.5054 .84231 L
.5025 .84432 L
.50764 .84356 L
s
0 .271 .271 .729 k
.5128 .84279 m
.51569 .84025 L
.51053 .84128 L
.50764 .84356 L
.5128 .84279 L
F
0 g
.5128 .84279 m
.51569 .84025 L
.51053 .84128 L
.50764 .84356 L
.5128 .84279 L
s
0 .3 .3 .7 k
.51798 .84201 m
.52085 .8392 L
.51569 .84025 L
.5128 .84279 L
.51798 .84201 L
F
0 g
.51798 .84201 m
.52085 .8392 L
.51569 .84025 L
.5128 .84279 L
.51798 .84201 L
s
0 .323 .323 .677 k
.52316 .84122 m
.52602 .83814 L
.52085 .8392 L
.51798 .84201 L
.52316 .84122 L
F
0 g
.52316 .84122 m
.52602 .83814 L
.52085 .8392 L
.51798 .84201 L
.52316 .84122 L
s
0 .342 .342 .658 k
.52835 .8404 m
.5312 .83707 L
.52602 .83814 L
.52316 .84122 L
.52835 .8404 L
F
0 g
.52835 .8404 m
.5312 .83707 L
.52602 .83814 L
.52316 .84122 L
.52835 .8404 L
s
0 .356 .338 .644 k
.53357 .83953 m
.53639 .83596 L
.5312 .83707 L
.52835 .8404 L
.53357 .83953 L
F
0 g
.53357 .83953 m
.53639 .83596 L
.5312 .83707 L
.52835 .8404 L
.53357 .83953 L
s
0 .328 .307 .672 k
.5388 .83826 m
.5416 .83459 L
.53639 .83596 L
.53357 .83953 L
.5388 .83826 L
F
0 g
.5388 .83826 m
.5416 .83459 L
.53639 .83596 L
.53357 .83953 L
.5388 .83826 L
s
0 .21 .21 .79 k
.54403 .83598 m
.54682 .83254 L
.5416 .83459 L
.5388 .83826 L
.54403 .83598 L
F
0 g
.54403 .83598 m
.54682 .83254 L
.5416 .83459 L
.5388 .83826 L
.54403 .83598 L
s
0 .174 .174 .826 k
.54927 .83364 m
.55204 .83045 L
.54682 .83254 L
.54403 .83598 L
.54927 .83364 L
F
0 g
.54927 .83364 m
.55204 .83045 L
.54682 .83254 L
.54403 .83598 L
.54927 .83364 L
s
0 .137 .137 .863 k
.55452 .83125 m
.55728 .82833 L
.55204 .83045 L
.54927 .83364 L
.55452 .83125 L
F
0 g
.55452 .83125 m
.55728 .82833 L
.55204 .83045 L
.54927 .83364 L
.55452 .83125 L
s
0 .095 .095 .905 k
.55978 .82885 m
.56252 .8262 L
.55728 .82833 L
.55452 .83125 L
.55978 .82885 L
F
0 g
.55978 .82885 m
.56252 .8262 L
.55728 .82833 L
.55452 .83125 L
.55978 .82885 L
s
0 .048 .048 .952 k
.56505 .82643 m
.56777 .82405 L
.56252 .8262 L
.55978 .82885 L
.56505 .82643 L
F
0 g
.56505 .82643 m
.56777 .82405 L
.56252 .8262 L
.55978 .82885 L
.56505 .82643 L
s
.57032 .824 m
.57304 .82191 L
.56777 .82405 L
.56505 .82643 L
.57032 .824 L
F
.57032 .824 m
.57304 .82191 L
.56777 .82405 L
.56505 .82643 L
.57032 .824 L
s
.57561 .82156 m
.57831 .81975 L
.57304 .82191 L
.57032 .824 L
.57561 .82156 L
F
.57561 .82156 m
.57831 .81975 L
.57304 .82191 L
.57032 .824 L
.57561 .82156 L
s
.5809 .81912 m
.58359 .81758 L
.57831 .81975 L
.57561 .82156 L
.5809 .81912 L
F
.5809 .81912 m
.58359 .81758 L
.57831 .81975 L
.57561 .82156 L
.5809 .81912 L
s
.5862 .81667 m
.58888 .81541 L
.58359 .81758 L
.5809 .81912 L
.5862 .81667 L
F
.5862 .81667 m
.58888 .81541 L
.58359 .81758 L
.5809 .81912 L
.5862 .81667 L
s
.59151 .81423 m
.59418 .81324 L
.58888 .81541 L
.5862 .81667 L
.59151 .81423 L
F
.59151 .81423 m
.59418 .81324 L
.58888 .81541 L
.5862 .81667 L
.59151 .81423 L
s
.467 0 .088 .188 k
.59683 .81176 m
.59949 .81106 L
.59418 .81324 L
.59151 .81423 L
.59683 .81176 L
F
0 g
.59683 .81176 m
.59949 .81106 L
.59418 .81324 L
.59151 .81423 L
.59683 .81176 L
s
.446 0 .065 .139 k
.60214 .80929 m
.60481 .80888 L
.59949 .81106 L
.59683 .81176 L
.60214 .80929 L
F
0 g
.60214 .80929 m
.60481 .80888 L
.59949 .81106 L
.59683 .81176 L
.60214 .80929 L
s
.418 0 .041 .102 k
.60748 .80683 m
.61014 .80669 L
.60481 .80888 L
.60214 .80929 L
.60748 .80683 L
F
0 g
.60748 .80683 m
.61014 .80669 L
.60481 .80888 L
.60214 .80929 L
.60748 .80683 L
s
.386 0 .018 .077 k
.61283 .80436 m
.61546 .8045 L
.61014 .80669 L
.60748 .80683 L
.61283 .80436 L
F
0 g
.61283 .80436 m
.61546 .8045 L
.61014 .80669 L
.60748 .80683 L
.61283 .80436 L
s
.356 .005 0 .06 k
.61817 .80188 m
.62081 .80232 L
.61546 .8045 L
.61283 .80436 L
.61817 .80188 L
F
0 g
.61817 .80188 m
.62081 .80232 L
.61546 .8045 L
.61283 .80436 L
.61817 .80188 L
s
.34 .026 0 .038 k
.62354 .7994 m
.62617 .80012 L
.62081 .80232 L
.61817 .80188 L
.62354 .7994 L
F
0 g
.62354 .7994 m
.62617 .80012 L
.62081 .80232 L
.61817 .80188 L
.62354 .7994 L
s
.323 .045 0 .027 k
.62891 .79692 m
.63153 .79791 L
.62617 .80012 L
.62354 .7994 L
.62891 .79692 L
F
0 g
.62891 .79692 m
.63153 .79791 L
.62617 .80012 L
.62354 .7994 L
.62891 .79692 L
s
.305 .062 0 .024 k
.63428 .79443 m
.63691 .79571 L
.63153 .79791 L
.62891 .79692 L
.63428 .79443 L
F
0 g
.63428 .79443 m
.63691 .79571 L
.63153 .79791 L
.62891 .79692 L
.63428 .79443 L
s
.287 .076 0 .027 k
.63967 .79194 m
.64229 .79351 L
.63691 .79571 L
.63428 .79443 L
.63967 .79194 L
F
0 g
.63967 .79194 m
.64229 .79351 L
.63691 .79571 L
.63428 .79443 L
.63967 .79194 L
s
.27 .089 0 .034 k
.64507 .78945 m
.64768 .79128 L
.64229 .79351 L
.63967 .79194 L
.64507 .78945 L
F
0 g
.64507 .78945 m
.64768 .79128 L
.64229 .79351 L
.63967 .79194 L
.64507 .78945 L
s
.252 .099 0 .045 k
.65046 .78695 m
.65308 .78907 L
.64768 .79128 L
.64507 .78945 L
.65046 .78695 L
F
0 g
.65046 .78695 m
.65308 .78907 L
.64768 .79128 L
.64507 .78945 L
.65046 .78695 L
s
.238 .109 0 .056 k
.65588 .78445 m
.65849 .78685 L
.65308 .78907 L
.65046 .78695 L
.65588 .78445 L
F
0 g
.65588 .78445 m
.65849 .78685 L
.65308 .78907 L
.65046 .78695 L
.65588 .78445 L
s
.223 .117 0 .069 k
.6613 .78194 m
.66392 .78463 L
.65849 .78685 L
.65588 .78445 L
.6613 .78194 L
F
0 g
.6613 .78194 m
.66392 .78463 L
.65849 .78685 L
.65588 .78445 L
.6613 .78194 L
s
.21 .123 0 .082 k
.66673 .77943 m
.66935 .7824 L
.66392 .78463 L
.6613 .78194 L
.66673 .77943 L
F
0 g
.66673 .77943 m
.66935 .7824 L
.66392 .78463 L
.6613 .78194 L
.66673 .77943 L
s
.198 .129 0 .095 k
.67217 .77692 m
.67478 .78016 L
.66935 .7824 L
.66673 .77943 L
.67217 .77692 L
F
0 g
.67217 .77692 m
.67478 .78016 L
.66935 .7824 L
.66673 .77943 L
.67217 .77692 L
s
.188 .135 0 .107 k
.67762 .7744 m
.68024 .77793 L
.67478 .78016 L
.67217 .77692 L
.67762 .7744 L
F
0 g
.67762 .7744 m
.68024 .77793 L
.67478 .78016 L
.67217 .77692 L
.67762 .7744 L
s
.178 .14 0 .119 k
.68306 .77188 m
.6857 .77569 L
.68024 .77793 L
.67762 .7744 L
.68306 .77188 L
F
0 g
.68306 .77188 m
.6857 .77569 L
.68024 .77793 L
.67762 .7744 L
.68306 .77188 L
s
.168 .144 0 .131 k
.68853 .76935 m
.69117 .77345 L
.6857 .77569 L
.68306 .77188 L
.68853 .76935 L
F
0 g
.68853 .76935 m
.69117 .77345 L
.6857 .77569 L
.68306 .77188 L
.68853 .76935 L
s
.16 .148 0 .142 k
.69401 .76682 m
.69664 .7712 L
.69117 .77345 L
.68853 .76935 L
.69401 .76682 L
F
0 g
.69401 .76682 m
.69664 .7712 L
.69117 .77345 L
.68853 .76935 L
.69401 .76682 L
s
.152 .15 0 .153 k
.69948 .76428 m
.70214 .76894 L
.69664 .7712 L
.69401 .76682 L
.69948 .76428 L
F
0 g
.69948 .76428 m
.70214 .76894 L
.69664 .7712 L
.69401 .76682 L
.69948 .76428 L
s
.145 .153 0 .163 k
.70498 .76174 m
.70763 .7667 L
.70214 .76894 L
.69948 .76428 L
.70498 .76174 L
F
0 g
.70498 .76174 m
.70763 .7667 L
.70214 .76894 L
.69948 .76428 L
.70498 .76174 L
s
.139 .156 0 .172 k
.71047 .75919 m
.71315 .76442 L
.70763 .7667 L
.70498 .76174 L
.71047 .75919 L
F
0 g
.71047 .75919 m
.71315 .76442 L
.70763 .7667 L
.70498 .76174 L
.71047 .75919 L
s
.132 .159 0 .181 k
.71598 .75665 m
.71866 .76217 L
.71315 .76442 L
.71047 .75919 L
.71598 .75665 L
F
0 g
.71598 .75665 m
.71866 .76217 L
.71315 .76442 L
.71047 .75919 L
.71598 .75665 L
s
.126 .16 0 .19 k
.7215 .75409 m
.72419 .7599 L
.71866 .76217 L
.71598 .75665 L
.7215 .75409 L
F
0 g
.7215 .75409 m
.72419 .7599 L
.71866 .76217 L
.71598 .75665 L
.7215 .75409 L
s
.121 .162 0 .198 k
.72703 .75154 m
.72972 .75763 L
.72419 .7599 L
.7215 .75409 L
.72703 .75154 L
F
0 g
.72703 .75154 m
.72972 .75763 L
.72419 .7599 L
.7215 .75409 L
.72703 .75154 L
s
.116 .164 0 .206 k
.73256 .74898 m
.73527 .75535 L
.72972 .75763 L
.72703 .75154 L
.73256 .74898 L
F
0 g
.73256 .74898 m
.73527 .75535 L
.72972 .75763 L
.72703 .75154 L
.73256 .74898 L
s
.111 .165 0 .213 k
.7381 .74642 m
.74083 .75307 L
.73527 .75535 L
.73256 .74898 L
.7381 .74642 L
F
0 g
.7381 .74642 m
.74083 .75307 L
.73527 .75535 L
.73256 .74898 L
.7381 .74642 L
s
.107 .166 0 .22 k
.74366 .74385 m
.7464 .75078 L
.74083 .75307 L
.7381 .74642 L
.74366 .74385 L
F
0 g
.74366 .74385 m
.7464 .75078 L
.74083 .75307 L
.7381 .74642 L
.74366 .74385 L
s
.103 .168 0 .226 k
.74922 .74128 m
.75197 .7485 L
.7464 .75078 L
.74366 .74385 L
.74922 .74128 L
F
0 g
.74922 .74128 m
.75197 .7485 L
.7464 .75078 L
.74366 .74385 L
.74922 .74128 L
s
.1 .17 0 .232 k
.75479 .73869 m
.75756 .74621 L
.75197 .7485 L
.74922 .74128 L
.75479 .73869 L
F
0 g
.75479 .73869 m
.75756 .74621 L
.75197 .7485 L
.74922 .74128 L
.75479 .73869 L
s
.096 .17 0 .238 k
.76038 .73612 m
.76316 .74391 L
.75756 .74621 L
.75479 .73869 L
.76038 .73612 L
F
0 g
.76038 .73612 m
.76316 .74391 L
.75756 .74621 L
.75479 .73869 L
.76038 .73612 L
s
.093 .172 0 .243 k
.76597 .73354 m
.76877 .74161 L
.76316 .74391 L
.76038 .73612 L
.76597 .73354 L
F
0 g
.76597 .73354 m
.76877 .74161 L
.76316 .74391 L
.76038 .73612 L
.76597 .73354 L
s
.09 .173 0 .248 k
.77156 .73095 m
.77439 .73931 L
.76877 .74161 L
.76597 .73354 L
.77156 .73095 L
F
0 g
.77156 .73095 m
.77439 .73931 L
.76877 .74161 L
.76597 .73354 L
.77156 .73095 L
s
.087 .174 0 .253 k
.77717 .72837 m
.78001 .73701 L
.77439 .73931 L
.77156 .73095 L
.77717 .72837 L
F
0 g
.77717 .72837 m
.78001 .73701 L
.77439 .73931 L
.77156 .73095 L
.77717 .72837 L
s
.085 .175 0 .258 k
.7828 .72579 m
.78565 .73471 L
.78001 .73701 L
.77717 .72837 L
.7828 .72579 L
F
0 g
.7828 .72579 m
.78565 .73471 L
.78001 .73701 L
.77717 .72837 L
.7828 .72579 L
s
.083 .176 0 .262 k
.78842 .72322 m
.7913 .73241 L
.78565 .73471 L
.7828 .72579 L
.78842 .72322 L
F
0 g
.78842 .72322 m
.7913 .73241 L
.78565 .73471 L
.7828 .72579 L
.78842 .72322 L
s
.081 .177 0 .266 k
.79406 .72066 m
.79696 .73012 L
.7913 .73241 L
.78842 .72322 L
.79406 .72066 L
F
0 g
.79406 .72066 m
.79696 .73012 L
.7913 .73241 L
.78842 .72322 L
.79406 .72066 L
s
.079 .178 0 .27 k
.79972 .71813 m
.80263 .72785 L
.79696 .73012 L
.79406 .72066 L
.79972 .71813 L
F
0 g
.79972 .71813 m
.80263 .72785 L
.79696 .73012 L
.79406 .72066 L
.79972 .71813 L
s
.079 .18 0 .273 k
.80538 .71566 m
.80832 .72562 L
.80263 .72785 L
.79972 .71813 L
.80538 .71566 L
F
0 g
.80538 .71566 m
.80832 .72562 L
.80263 .72785 L
.79972 .71813 L
.80538 .71566 L
s
.107 .199 0 .272 k
.81113 .7142 m
.81407 .72406 L
.80832 .72562 L
.80538 .71566 L
.81113 .7142 L
F
0 g
.81113 .7142 m
.81407 .72406 L
.80832 .72562 L
.80538 .71566 L
.81113 .7142 L
s
.121 .208 0 .268 k
.81694 .71313 m
.81986 .72276 L
.81407 .72406 L
.81113 .7142 L
.81694 .71313 L
F
0 g
.81694 .71313 m
.81986 .72276 L
.81407 .72406 L
.81113 .7142 L
.81694 .71313 L
s
.126 .209 0 .264 k
.82276 .7121 m
.82567 .72148 L
.81986 .72276 L
.81694 .71313 L
.82276 .7121 L
F
0 g
.82276 .7121 m
.82567 .72148 L
.81986 .72276 L
.81694 .71313 L
.82276 .7121 L
s
.13 .209 0 .26 k
.8286 .7111 m
.83149 .72022 L
.82567 .72148 L
.82276 .7121 L
.8286 .7111 L
F
0 g
.8286 .7111 m
.83149 .72022 L
.82567 .72148 L
.82276 .7121 L
.8286 .7111 L
s
.133 .209 0 .256 k
.83446 .7101 m
.83732 .71897 L
.83149 .72022 L
.8286 .7111 L
.83446 .7101 L
F
0 g
.83446 .7101 m
.83732 .71897 L
.83149 .72022 L
.8286 .7111 L
.83446 .7101 L
s
.138 .21 0 .251 k
.84033 .70911 m
.84317 .71772 L
.83732 .71897 L
.83446 .7101 L
.84033 .70911 L
F
0 g
.84033 .70911 m
.84317 .71772 L
.83732 .71897 L
.83446 .7101 L
.84033 .70911 L
s
.143 .21 0 .246 k
.84622 .70814 m
.84903 .71647 L
.84317 .71772 L
.84033 .70911 L
.84622 .70814 L
F
0 g
.84622 .70814 m
.84903 .71647 L
.84317 .71772 L
.84033 .70911 L
.84622 .70814 L
s
.148 .211 0 .24 k
.85213 .70715 m
.85491 .71522 L
.84903 .71647 L
.84622 .70814 L
.85213 .70715 L
F
0 g
.85213 .70715 m
.85491 .71522 L
.84903 .71647 L
.84622 .70814 L
.85213 .70715 L
s
.153 .211 0 .235 k
.85804 .70616 m
.86081 .71397 L
.85491 .71522 L
.85213 .70715 L
.85804 .70616 L
F
0 g
.85804 .70616 m
.86081 .71397 L
.85491 .71522 L
.85213 .70715 L
.85804 .70616 L
s
.158 .211 0 .229 k
.86398 .70518 m
.86671 .71272 L
.86081 .71397 L
.85804 .70616 L
.86398 .70518 L
F
0 g
.86398 .70518 m
.86671 .71272 L
.86081 .71397 L
.85804 .70616 L
.86398 .70518 L
s
.165 .212 0 .222 k
.86993 .70419 m
.87264 .71146 L
.86671 .71272 L
.86398 .70518 L
.86993 .70419 L
F
0 g
.86993 .70419 m
.87264 .71146 L
.86671 .71272 L
.86398 .70518 L
.86993 .70419 L
s
.171 .212 0 .215 k
.8759 .7032 m
.87857 .7102 L
.87264 .71146 L
.86993 .70419 L
.8759 .7032 L
F
0 g
.8759 .7032 m
.87857 .7102 L
.87264 .71146 L
.86993 .70419 L
.8759 .7032 L
s
.178 .212 0 .208 k
.88189 .70221 m
.88453 .70894 L
.87857 .7102 L
.8759 .7032 L
.88189 .70221 L
F
0 g
.88189 .70221 m
.88453 .70894 L
.87857 .7102 L
.8759 .7032 L
.88189 .70221 L
s
.184 .212 0 .201 k
.88788 .70121 m
.8905 .70768 L
.88453 .70894 L
.88189 .70221 L
.88788 .70121 L
F
0 g
.88788 .70121 m
.8905 .70768 L
.88453 .70894 L
.88189 .70221 L
.88788 .70121 L
s
.192 .212 0 .193 k
.89391 .70021 m
.89648 .70641 L
.8905 .70768 L
.88788 .70121 L
.89391 .70021 L
F
0 g
.89391 .70021 m
.89648 .70641 L
.8905 .70768 L
.88788 .70121 L
.89391 .70021 L
s
.201 .213 0 .184 k
.89993 .69921 m
.90248 .70514 L
.89648 .70641 L
.89391 .70021 L
.89993 .69921 L
F
0 g
.89993 .69921 m
.90248 .70514 L
.89648 .70641 L
.89391 .70021 L
.89993 .69921 L
s
.21 .213 0 .175 k
.90598 .69821 m
.90849 .70386 L
.90248 .70514 L
.89993 .69921 L
.90598 .69821 L
F
0 g
.90598 .69821 m
.90849 .70386 L
.90248 .70514 L
.89993 .69921 L
.90598 .69821 L
s
.219 .212 0 .166 k
.91204 .69721 m
.91452 .70259 L
.90849 .70386 L
.90598 .69821 L
.91204 .69721 L
F
0 g
.91204 .69721 m
.91452 .70259 L
.90849 .70386 L
.90598 .69821 L
.91204 .69721 L
s
.23 .213 0 .155 k
.91812 .6962 m
.92056 .70131 L
.91452 .70259 L
.91204 .69721 L
.91812 .6962 L
F
0 g
.91812 .6962 m
.92056 .70131 L
.91452 .70259 L
.91204 .69721 L
.91812 .6962 L
s
.241 .212 0 .145 k
.92422 .69519 m
.92663 .70002 L
.92056 .70131 L
.91812 .6962 L
.92422 .69519 L
F
0 g
.92422 .69519 m
.92663 .70002 L
.92056 .70131 L
.91812 .6962 L
.92422 .69519 L
s
.254 .212 0 .133 k
.93034 .69417 m
.9327 .69874 L
.92663 .70002 L
.92422 .69519 L
.93034 .69417 L
F
0 g
.93034 .69417 m
.9327 .69874 L
.92663 .70002 L
.92422 .69519 L
.93034 .69417 L
s
.267 .212 0 .121 k
.93646 .69316 m
.93879 .69745 L
.9327 .69874 L
.93034 .69417 L
.93646 .69316 L
F
0 g
.93646 .69316 m
.93879 .69745 L
.9327 .69874 L
.93034 .69417 L
.93646 .69316 L
s
.282 .212 0 .108 k
.94262 .69214 m
.94489 .69615 L
.93879 .69745 L
.93646 .69316 L
.94262 .69214 L
F
0 g
.94262 .69214 m
.94489 .69615 L
.93879 .69745 L
.93646 .69316 L
.94262 .69214 L
s
.298 .21 0 .095 k
.94878 .69111 m
.95101 .69486 L
.94489 .69615 L
.94262 .69214 L
.94878 .69111 L
F
0 g
.94878 .69111 m
.95101 .69486 L
.94489 .69615 L
.94262 .69214 L
.94878 .69111 L
s
.315 .209 0 .081 k
.95495 .6901 m
.95714 .69356 L
.95101 .69486 L
.94878 .69111 L
.95495 .6901 L
F
0 g
.95495 .6901 m
.95714 .69356 L
.95101 .69486 L
.94878 .69111 L
.95495 .6901 L
s
.394 .229 0 .049 k
.41394 .85431 m
.41692 .85687 L
.41199 .8576 L
.40902 .85477 L
.41394 .85431 L
F
0 g
.41394 .85431 m
.41692 .85687 L
.41199 .8576 L
.40902 .85477 L
.41394 .85431 L
s
.42 .227 0 .035 k
.41887 .85386 m
.42185 .85615 L
.41692 .85687 L
.41394 .85431 L
.41887 .85386 L
F
0 g
.41887 .85386 m
.42185 .85615 L
.41692 .85687 L
.41394 .85431 L
.41887 .85386 L
s
.448 .224 0 .022 k
.42382 .85339 m
.42679 .85542 L
.42185 .85615 L
.41887 .85386 L
.42382 .85339 L
F
0 g
.42382 .85339 m
.42679 .85542 L
.42185 .85615 L
.41887 .85386 L
.42382 .85339 L
s
.479 .221 0 .01 k
.42877 .85294 m
.43176 .8547 L
.42679 .85542 L
.42382 .85339 L
.42877 .85294 L
F
0 g
.42877 .85294 m
.43176 .8547 L
.42679 .85542 L
.42382 .85339 L
.42877 .85294 L
s
.51 .215 0 .003 k
.43375 .85248 m
.43673 .85397 L
.43176 .8547 L
.42877 .85294 L
.43375 .85248 L
F
0 g
.43375 .85248 m
.43673 .85397 L
.43176 .8547 L
.42877 .85294 L
.43375 .85248 L
s
.544 .207 0 .001 k
.43873 .85201 m
.44171 .85324 L
.43673 .85397 L
.43375 .85248 L
.43873 .85201 L
F
0 g
.43873 .85201 m
.44171 .85324 L
.43673 .85397 L
.43375 .85248 L
.43873 .85201 L
s
.575 .197 0 .008 k
.44372 .85155 m
.44671 .85251 L
.44171 .85324 L
.43873 .85201 L
.44372 .85155 L
F
0 g
.44372 .85155 m
.44671 .85251 L
.44171 .85324 L
.43873 .85201 L
.44372 .85155 L
s
.605 .183 0 .026 k
.44874 .85109 m
.45172 .85177 L
.44671 .85251 L
.44372 .85155 L
.44874 .85109 L
F
0 g
.44874 .85109 m
.45172 .85177 L
.44671 .85251 L
.44372 .85155 L
.44874 .85109 L
s
.63 .166 0 .057 k
.45376 .85061 m
.45674 .85104 L
.45172 .85177 L
.44874 .85109 L
.45376 .85061 L
F
0 g
.45376 .85061 m
.45674 .85104 L
.45172 .85177 L
.44874 .85109 L
.45376 .85061 L
s
.647 .145 0 .105 k
.4588 .85015 m
.46178 .8503 L
.45674 .85104 L
.45376 .85061 L
.4588 .85015 L
F
0 g
.4588 .85015 m
.46178 .8503 L
.45674 .85104 L
.45376 .85061 L
.4588 .85015 L
s
.654 .122 0 .168 k
.46385 .84967 m
.46682 .84956 L
.46178 .8503 L
.4588 .85015 L
.46385 .84967 L
F
0 g
.46385 .84967 m
.46682 .84956 L
.46178 .8503 L
.4588 .85015 L
.46385 .84967 L
s
.651 .096 0 .245 k
.46891 .84921 m
.47188 .84882 L
.46682 .84956 L
.46385 .84967 L
.46891 .84921 L
F
0 g
.46891 .84921 m
.47188 .84882 L
.46682 .84956 L
.46385 .84967 L
.46891 .84921 L
s
.47398 .84874 m
.47695 .84808 L
.47188 .84882 L
.46891 .84921 L
.47398 .84874 L
F
.47398 .84874 m
.47695 .84808 L
.47188 .84882 L
.46891 .84921 L
.47398 .84874 L
s
0 .038 .038 .962 k
.47908 .84826 m
.48203 .84733 L
.47695 .84808 L
.47398 .84874 L
.47908 .84826 L
F
0 g
.47908 .84826 m
.48203 .84733 L
.47695 .84808 L
.47398 .84874 L
.47908 .84826 L
s
0 .102 .102 .898 k
.48417 .84779 m
.48712 .84658 L
.48203 .84733 L
.47908 .84826 L
.48417 .84779 L
F
0 g
.48417 .84779 m
.48712 .84658 L
.48203 .84733 L
.47908 .84826 L
.48417 .84779 L
s
0 .158 .158 .842 k
.4893 .84731 m
.49224 .84583 L
.48712 .84658 L
.48417 .84779 L
.4893 .84731 L
F
0 g
.4893 .84731 m
.49224 .84583 L
.48712 .84658 L
.48417 .84779 L
.4893 .84731 L
s
0 .207 .207 .793 k
.49443 .84682 m
.49737 .84508 L
.49224 .84583 L
.4893 .84731 L
.49443 .84682 L
F
0 g
.49443 .84682 m
.49737 .84508 L
.49224 .84583 L
.4893 .84731 L
.49443 .84682 L
s
0 .248 .248 .752 k
.49957 .84634 m
.5025 .84432 L
.49737 .84508 L
.49443 .84682 L
.49957 .84634 L
F
0 g
.49957 .84634 m
.5025 .84432 L
.49737 .84508 L
.49443 .84682 L
.49957 .84634 L
s
0 .283 .283 .717 k
.50474 .84585 m
.50764 .84356 L
.5025 .84432 L
.49957 .84634 L
.50474 .84585 L
F
0 g
.50474 .84585 m
.50764 .84356 L
.5025 .84432 L
.49957 .84634 L
.50474 .84585 L
s
0 .313 .313 .687 k
.5099 .84535 m
.5128 .84279 L
.50764 .84356 L
.50474 .84585 L
.5099 .84535 L
F
0 g
.5099 .84535 m
.5128 .84279 L
.50764 .84356 L
.50474 .84585 L
.5099 .84535 L
s
0 .337 .337 .663 k
.51508 .84483 m
.51798 .84201 L
.5128 .84279 L
.5099 .84535 L
.51508 .84483 L
F
0 g
.51508 .84483 m
.51798 .84201 L
.5128 .84279 L
.5099 .84535 L
.51508 .84483 L
s
0 .357 .357 .643 k
.52029 .84431 m
.52316 .84122 L
.51798 .84201 L
.51508 .84483 L
.52029 .84431 L
F
0 g
.52029 .84431 m
.52316 .84122 L
.51798 .84201 L
.51508 .84483 L
.52029 .84431 L
s
0 .373 .368 .627 k
.5255 .84374 m
.52835 .8404 L
.52316 .84122 L
.52029 .84431 L
.5255 .84374 L
F
0 g
.5255 .84374 m
.52835 .8404 L
.52316 .84122 L
.52029 .84431 L
.5255 .84374 L
s
0 .383 .347 .617 k
.53072 .84312 m
.53357 .83953 L
.52835 .8404 L
.5255 .84374 L
.53072 .84312 L
F
0 g
.53072 .84312 m
.53357 .83953 L
.52835 .8404 L
.5255 .84374 L
.53072 .84312 L
s
0 .34 .311 .66 k
.53597 .84196 m
.5388 .83826 L
.53357 .83953 L
.53072 .84312 L
.53597 .84196 L
F
0 g
.53597 .84196 m
.5388 .83826 L
.53357 .83953 L
.53072 .84312 L
.53597 .84196 L
s
0 .179 .179 .821 k
.54122 .83945 m
.54403 .83598 L
.5388 .83826 L
.53597 .84196 L
.54122 .83945 L
F
0 g
.54122 .83945 m
.54403 .83598 L
.5388 .83826 L
.53597 .84196 L
.54122 .83945 L
s
0 .137 .137 .863 k
.54647 .83685 m
.54927 .83364 L
.54403 .83598 L
.54122 .83945 L
.54647 .83685 L
F
0 g
.54647 .83685 m
.54927 .83364 L
.54403 .83598 L
.54122 .83945 L
.54647 .83685 L
s
0 .094 .094 .906 k
.55174 .8342 m
.55452 .83125 L
.54927 .83364 L
.54647 .83685 L
.55174 .8342 L
F
0 g
.55174 .8342 m
.55452 .83125 L
.54927 .83364 L
.54647 .83685 L
.55174 .8342 L
s
0 .048 .048 .952 k
.55702 .83153 m
.55978 .82885 L
.55452 .83125 L
.55174 .8342 L
.55702 .83153 L
F
0 g
.55702 .83153 m
.55978 .82885 L
.55452 .83125 L
.55174 .8342 L
.55702 .83153 L
s
.5623 .82882 m
.56505 .82643 L
.55978 .82885 L
.55702 .83153 L
.5623 .82882 L
F
.5623 .82882 m
.56505 .82643 L
.55978 .82885 L
.55702 .83153 L
.5623 .82882 L
s
.56759 .82612 m
.57032 .824 L
.56505 .82643 L
.5623 .82882 L
.56759 .82612 L
F
.56759 .82612 m
.57032 .824 L
.56505 .82643 L
.5623 .82882 L
.56759 .82612 L
s
.57288 .8234 m
.57561 .82156 L
.57032 .824 L
.56759 .82612 L
.57288 .8234 L
F
.57288 .8234 m
.57561 .82156 L
.57032 .824 L
.56759 .82612 L
.57288 .8234 L
s
.57819 .82068 m
.5809 .81912 L
.57561 .82156 L
.57288 .8234 L
.57819 .82068 L
F
.57819 .82068 m
.5809 .81912 L
.57561 .82156 L
.57288 .8234 L
.57819 .82068 L
s
.5835 .81795 m
.5862 .81667 L
.5809 .81912 L
.57819 .82068 L
.5835 .81795 L
F
.5835 .81795 m
.5862 .81667 L
.5809 .81912 L
.57819 .82068 L
.5835 .81795 L
s
.461 0 .122 .205 k
.58882 .81521 m
.59151 .81423 L
.5862 .81667 L
.5835 .81795 L
.58882 .81521 L
F
0 g
.58882 .81521 m
.59151 .81423 L
.5862 .81667 L
.5835 .81795 L
.58882 .81521 L
s
.443 0 .101 .151 k
.59414 .81247 m
.59683 .81176 L
.59151 .81423 L
.58882 .81521 L
.59414 .81247 L
F
0 g
.59414 .81247 m
.59683 .81176 L
.59151 .81423 L
.58882 .81521 L
.59414 .81247 L
s
.419 0 .077 .108 k
.59948 .80972 m
.60214 .80929 L
.59683 .81176 L
.59414 .81247 L
.59948 .80972 L
F
0 g
.59948 .80972 m
.60214 .80929 L
.59683 .81176 L
.59414 .81247 L
.59948 .80972 L
s
.391 0 .055 .076 k
.60482 .80697 m
.60748 .80683 L
.60214 .80929 L
.59948 .80972 L
.60482 .80697 L
F
0 g
.60482 .80697 m
.60748 .80683 L
.60214 .80929 L
.59948 .80972 L
.60482 .80697 L
s
.358 0 .031 .058 k
.61016 .80421 m
.61283 .80436 L
.60748 .80683 L
.60482 .80697 L
.61016 .80421 L
F
0 g
.61016 .80421 m
.61283 .80436 L
.60748 .80683 L
.60482 .80697 L
.61016 .80421 L
s
.323 0 .009 .051 k
.61553 .80146 m
.61817 .80188 L
.61283 .80436 L
.61016 .80421 L
.61553 .80146 L
F
0 g
.61553 .80146 m
.61817 .80188 L
.61283 .80436 L
.61016 .80421 L
.61553 .80146 L
s
.3 .012 0 .042 k
.6209 .7987 m
.62354 .7994 L
.61817 .80188 L
.61553 .80146 L
.6209 .7987 L
F
0 g
.6209 .7987 m
.62354 .7994 L
.61817 .80188 L
.61553 .80146 L
.6209 .7987 L
s
.285 .032 0 .033 k
.62627 .79593 m
.62891 .79692 L
.62354 .7994 L
.6209 .7987 L
.62627 .79593 L
F
0 g
.62627 .79593 m
.62891 .79692 L
.62354 .7994 L
.6209 .7987 L
.62627 .79593 L
s
.268 .048 0 .032 k
.63164 .79316 m
.63428 .79443 L
.62891 .79692 L
.62627 .79593 L
.63164 .79316 L
F
0 g
.63164 .79316 m
.63428 .79443 L
.62891 .79692 L
.62627 .79593 L
.63164 .79316 L
s
.253 .063 0 .036 k
.63704 .79038 m
.63967 .79194 L
.63428 .79443 L
.63164 .79316 L
.63704 .79038 L
F
0 g
.63704 .79038 m
.63967 .79194 L
.63428 .79443 L
.63164 .79316 L
.63704 .79038 L
s
.237 .075 0 .044 k
.64243 .7876 m
.64507 .78945 L
.63967 .79194 L
.63704 .79038 L
.64243 .7876 L
F
0 g
.64243 .7876 m
.64507 .78945 L
.63967 .79194 L
.63704 .79038 L
.64243 .7876 L
s
.223 .086 0 .054 k
.64783 .78482 m
.65046 .78695 L
.64507 .78945 L
.64243 .7876 L
.64783 .78482 L
F
0 g
.64783 .78482 m
.65046 .78695 L
.64507 .78945 L
.64243 .7876 L
.64783 .78482 L
s
.21 .096 0 .065 k
.65325 .78204 m
.65588 .78445 L
.65046 .78695 L
.64783 .78482 L
.65325 .78204 L
F
0 g
.65325 .78204 m
.65588 .78445 L
.65046 .78695 L
.64783 .78482 L
.65325 .78204 L
s
.198 .105 0 .077 k
.65866 .77925 m
.6613 .78194 L
.65588 .78445 L
.65325 .78204 L
.65866 .77925 L
F
0 g
.65866 .77925 m
.6613 .78194 L
.65588 .78445 L
.65325 .78204 L
.65866 .77925 L
s
.186 .112 0 .09 k
.66409 .77645 m
.66673 .77943 L
.6613 .78194 L
.65866 .77925 L
.66409 .77645 L
F
0 g
.66409 .77645 m
.66673 .77943 L
.6613 .78194 L
.65866 .77925 L
.66409 .77645 L
s
.176 .119 0 .102 k
.66953 .77365 m
.67217 .77692 L
.66673 .77943 L
.66409 .77645 L
.66953 .77365 L
F
0 g
.66953 .77365 m
.67217 .77692 L
.66673 .77943 L
.66409 .77645 L
.66953 .77365 L
s
.166 .124 0 .114 k
.67497 .77085 m
.67762 .7744 L
.67217 .77692 L
.66953 .77365 L
.67497 .77085 L
F
0 g
.67497 .77085 m
.67762 .7744 L
.67217 .77692 L
.66953 .77365 L
.67497 .77085 L
s
.157 .129 0 .126 k
.68043 .76805 m
.68306 .77188 L
.67762 .7744 L
.67497 .77085 L
.68043 .76805 L
F
0 g
.68043 .76805 m
.68306 .77188 L
.67762 .7744 L
.67497 .77085 L
.68043 .76805 L
s
.15 .134 0 .137 k
.68589 .76523 m
.68853 .76935 L
.68306 .77188 L
.68043 .76805 L
.68589 .76523 L
F
0 g
.68589 .76523 m
.68853 .76935 L
.68306 .77188 L
.68043 .76805 L
.68589 .76523 L
s
.142 .138 0 .148 k
.69135 .76242 m
.69401 .76682 L
.68853 .76935 L
.68589 .76523 L
.69135 .76242 L
F
0 g
.69135 .76242 m
.69401 .76682 L
.68853 .76935 L
.68589 .76523 L
.69135 .76242 L
s
.135 .141 0 .158 k
.69683 .7596 m
.69948 .76428 L
.69401 .76682 L
.69135 .76242 L
.69683 .7596 L
F
0 g
.69683 .7596 m
.69948 .76428 L
.69401 .76682 L
.69135 .76242 L
.69683 .7596 L
s
.129 .144 0 .168 k
.70231 .75677 m
.70498 .76174 L
.69948 .76428 L
.69683 .7596 L
.70231 .75677 L
F
0 g
.70231 .75677 m
.70498 .76174 L
.69948 .76428 L
.69683 .7596 L
.70231 .75677 L
s
.123 .147 0 .177 k
.7078 .75395 m
.71047 .75919 L
.70498 .76174 L
.70231 .75677 L
.7078 .75395 L
F
0 g
.7078 .75395 m
.71047 .75919 L
.70498 .76174 L
.70231 .75677 L
.7078 .75395 L
s
.117 .149 0 .186 k
.7133 .75112 m
.71598 .75665 L
.71047 .75919 L
.7078 .75395 L
.7133 .75112 L
F
0 g
.7133 .75112 m
.71598 .75665 L
.71047 .75919 L
.7078 .75395 L
.7133 .75112 L
s
.112 .152 0 .194 k
.71881 .74828 m
.7215 .75409 L
.71598 .75665 L
.7133 .75112 L
.71881 .74828 L
F
0 g
.71881 .74828 m
.7215 .75409 L
.71598 .75665 L
.7133 .75112 L
.71881 .74828 L
s
.108 .154 0 .202 k
.72432 .74544 m
.72703 .75154 L
.7215 .75409 L
.71881 .74828 L
.72432 .74544 L
F
0 g
.72432 .74544 m
.72703 .75154 L
.7215 .75409 L
.71881 .74828 L
.72432 .74544 L
s
.104 .156 0 .209 k
.72985 .7426 m
.73256 .74898 L
.72703 .75154 L
.72432 .74544 L
.72985 .7426 L
F
0 g
.72985 .7426 m
.73256 .74898 L
.72703 .75154 L
.72432 .74544 L
.72985 .7426 L
s
.099 .158 0 .216 k
.73538 .73975 m
.7381 .74642 L
.73256 .74898 L
.72985 .7426 L
.73538 .73975 L
F
0 g
.73538 .73975 m
.7381 .74642 L
.73256 .74898 L
.72985 .7426 L
.73538 .73975 L
s
.096 .16 0 .222 k
.74092 .7369 m
.74366 .74385 L
.7381 .74642 L
.73538 .73975 L
.74092 .7369 L
F
0 g
.74092 .7369 m
.74366 .74385 L
.7381 .74642 L
.73538 .73975 L
.74092 .7369 L
s
.092 .161 0 .229 k
.74647 .73404 m
.74922 .74128 L
.74366 .74385 L
.74092 .7369 L
.74647 .73404 L
F
0 g
.74647 .73404 m
.74922 .74128 L
.74366 .74385 L
.74092 .7369 L
.74647 .73404 L
s
.089 .162 0 .235 k
.75203 .73119 m
.75479 .73869 L
.74922 .74128 L
.74647 .73404 L
.75203 .73119 L
F
0 g
.75203 .73119 m
.75479 .73869 L
.74922 .74128 L
.74647 .73404 L
.75203 .73119 L
s
.086 .164 0 .24 k
.75759 .72832 m
.76038 .73612 L
.75479 .73869 L
.75203 .73119 L
.75759 .72832 L
F
0 g
.75759 .72832 m
.76038 .73612 L
.75479 .73869 L
.75203 .73119 L
.75759 .72832 L
s
.084 .166 0 .245 k
.76316 .72546 m
.76597 .73354 L
.76038 .73612 L
.75759 .72832 L
.76316 .72546 L
F
0 g
.76316 .72546 m
.76597 .73354 L
.76038 .73612 L
.75759 .72832 L
.76316 .72546 L
s
.081 .167 0 .25 k
.76874 .72259 m
.77156 .73095 L
.76597 .73354 L
.76316 .72546 L
.76874 .72259 L
F
0 g
.76874 .72259 m
.77156 .73095 L
.76597 .73354 L
.76316 .72546 L
.76874 .72259 L
s
.078 .168 0 .255 k
.77433 .71973 m
.77717 .72837 L
.77156 .73095 L
.76874 .72259 L
.77433 .71973 L
F
0 g
.77433 .71973 m
.77717 .72837 L
.77156 .73095 L
.76874 .72259 L
.77433 .71973 L
s
.076 .169 0 .26 k
.77993 .71687 m
.7828 .72579 L
.77717 .72837 L
.77433 .71973 L
.77993 .71687 L
F
0 g
.77993 .71687 m
.7828 .72579 L
.77717 .72837 L
.77433 .71973 L
.77993 .71687 L
s
.074 .17 0 .264 k
.78554 .71402 m
.78842 .72322 L
.7828 .72579 L
.77993 .71687 L
.78554 .71402 L
F
0 g
.78554 .71402 m
.78842 .72322 L
.7828 .72579 L
.77993 .71687 L
.78554 .71402 L
s
.072 .171 0 .268 k
.79116 .71119 m
.79406 .72066 L
.78842 .72322 L
.78554 .71402 L
.79116 .71119 L
F
0 g
.79116 .71119 m
.79406 .72066 L
.78842 .72322 L
.78554 .71402 L
.79116 .71119 L
s
.072 .173 0 .271 k
.79679 .7084 m
.79972 .71813 L
.79406 .72066 L
.79116 .71119 L
.79679 .7084 L
F
0 g
.79679 .7084 m
.79972 .71813 L
.79406 .72066 L
.79116 .71119 L
.79679 .7084 L
s
.073 .176 0 .274 k
.80244 .70569 m
.80538 .71566 L
.79972 .71813 L
.79679 .7084 L
.80244 .70569 L
F
0 g
.80244 .70569 m
.80538 .71566 L
.79972 .71813 L
.79679 .7084 L
.80244 .70569 L
s
.11 .202 0 .271 k
.8082 .70433 m
.81113 .7142 L
.80538 .71566 L
.80244 .70569 L
.8082 .70433 L
F
0 g
.8082 .70433 m
.81113 .7142 L
.80538 .71566 L
.80244 .70569 L
.8082 .70433 L
s
.128 .213 0 .267 k
.81402 .7035 m
.81694 .71313 L
.81113 .7142 L
.8082 .70433 L
.81402 .7035 L
F
0 g
.81402 .7035 m
.81694 .71313 L
.81113 .7142 L
.8082 .70433 L
.81402 .7035 L
s
.134 .214 0 .263 k
.81986 .70271 m
.82276 .7121 L
.81694 .71313 L
.81402 .7035 L
.81986 .70271 L
F
0 g
.81986 .70271 m
.82276 .7121 L
.81694 .71313 L
.81402 .7035 L
.81986 .70271 L
s
.138 .215 0 .259 k
.82572 .70196 m
.8286 .7111 L
.82276 .7121 L
.81986 .70271 L
.82572 .70196 L
F
0 g
.82572 .70196 m
.8286 .7111 L
.82276 .7121 L
.81986 .70271 L
.82572 .70196 L
s
.143 .216 0 .254 k
.8316 .70123 m
.83446 .7101 L
.8286 .7111 L
.82572 .70196 L
.8316 .70123 L
F
0 g
.8316 .70123 m
.83446 .7101 L
.8286 .7111 L
.82572 .70196 L
.8316 .70123 L
s
.148 .217 0 .249 k
.83749 .70049 m
.84033 .70911 L
.83446 .7101 L
.8316 .70123 L
.83749 .70049 L
F
0 g
.83749 .70049 m
.84033 .70911 L
.83446 .7101 L
.8316 .70123 L
.83749 .70049 L
s
.153 .217 0 .244 k
.84341 .69978 m
.84622 .70814 L
.84033 .70911 L
.83749 .70049 L
.84341 .69978 L
F
0 g
.84341 .69978 m
.84622 .70814 L
.84033 .70911 L
.83749 .70049 L
.84341 .69978 L
s
.158 .217 0 .239 k
.84934 .69906 m
.85213 .70715 L
.84622 .70814 L
.84341 .69978 L
.84934 .69906 L
F
0 g
.84934 .69906 m
.85213 .70715 L
.84622 .70814 L
.84341 .69978 L
.84934 .69906 L
s
.164 .218 0 .233 k
.85528 .69833 m
.85804 .70616 L
.85213 .70715 L
.84934 .69906 L
.85528 .69833 L
F
0 g
.85528 .69833 m
.85804 .70616 L
.85213 .70715 L
.84934 .69906 L
.85528 .69833 L
s
.17 .218 0 .227 k
.86124 .69762 m
.86398 .70518 L
.85804 .70616 L
.85528 .69833 L
.86124 .69762 L
F
0 g
.86124 .69762 m
.86398 .70518 L
.85804 .70616 L
.85528 .69833 L
.86124 .69762 L
s
.177 .219 0 .22 k
.86723 .6969 m
.86993 .70419 L
.86398 .70518 L
.86124 .69762 L
.86723 .6969 L
F
0 g
.86723 .6969 m
.86993 .70419 L
.86398 .70518 L
.86124 .69762 L
.86723 .6969 L
s
.183 .219 0 .214 k
.87323 .69618 m
.8759 .7032 L
.86993 .70419 L
.86723 .6969 L
.87323 .69618 L
F
0 g
.87323 .69618 m
.8759 .7032 L
.86993 .70419 L
.86723 .6969 L
.87323 .69618 L
s
.19 .22 0 .206 k
.87924 .69545 m
.88189 .70221 L
.8759 .7032 L
.87323 .69618 L
.87924 .69545 L
F
0 g
.87924 .69545 m
.88189 .70221 L
.8759 .7032 L
.87323 .69618 L
.87924 .69545 L
s
.198 .22 0 .199 k
.88527 .69474 m
.88788 .70121 L
.88189 .70221 L
.87924 .69545 L
.88527 .69474 L
F
0 g
.88527 .69474 m
.88788 .70121 L
.88189 .70221 L
.87924 .69545 L
.88527 .69474 L
s
.206 .22 0 .191 k
.89132 .69401 m
.89391 .70021 L
.88788 .70121 L
.88527 .69474 L
.89132 .69401 L
F
0 g
.89132 .69401 m
.89391 .70021 L
.88788 .70121 L
.88527 .69474 L
.89132 .69401 L
s
.215 .221 0 .182 k
.89739 .69327 m
.89993 .69921 L
.89391 .70021 L
.89132 .69401 L
.89739 .69327 L
F
0 g
.89739 .69327 m
.89993 .69921 L
.89391 .70021 L
.89132 .69401 L
.89739 .69327 L
s
.224 .221 0 .173 k
.90347 .69255 m
.90598 .69821 L
.89993 .69921 L
.89739 .69327 L
.90347 .69255 L
F
0 g
.90347 .69255 m
.90598 .69821 L
.89993 .69921 L
.89739 .69327 L
.90347 .69255 L
s
.235 .222 0 .163 k
.90957 .69181 m
.91204 .69721 L
.90598 .69821 L
.90347 .69255 L
.90957 .69181 L
F
0 g
.90957 .69181 m
.91204 .69721 L
.90598 .69821 L
.90347 .69255 L
.90957 .69181 L
s
.246 .222 0 .153 k
.91568 .69107 m
.91812 .6962 L
.91204 .69721 L
.90957 .69181 L
.91568 .69107 L
F
0 g
.91568 .69107 m
.91812 .6962 L
.91204 .69721 L
.90957 .69181 L
.91568 .69107 L
s
.258 .222 0 .142 k
.92182 .69034 m
.92422 .69519 L
.91812 .6962 L
.91568 .69107 L
.92182 .69034 L
F
0 g
.92182 .69034 m
.92422 .69519 L
.91812 .6962 L
.91568 .69107 L
.92182 .69034 L
s
.272 .223 0 .13 k
.92797 .6896 m
.93034 .69417 L
.92422 .69519 L
.92182 .69034 L
.92797 .6896 L
F
0 g
.92797 .6896 m
.93034 .69417 L
.92422 .69519 L
.92182 .69034 L
.92797 .6896 L
s
.286 .223 0 .118 k
.93414 .68886 m
.93646 .69316 L
.93034 .69417 L
.92797 .6896 L
.93414 .68886 L
F
0 g
.93414 .68886 m
.93646 .69316 L
.93034 .69417 L
.92797 .6896 L
.93414 .68886 L
s
.302 .223 0 .105 k
.94034 .68812 m
.94262 .69214 L
.93646 .69316 L
.93414 .68886 L
.94034 .68812 L
F
0 g
.94034 .68812 m
.94262 .69214 L
.93646 .69316 L
.93414 .68886 L
.94034 .68812 L
s
.319 .222 0 .092 k
.94654 .68738 m
.94878 .69111 L
.94262 .69214 L
.94034 .68812 L
.94654 .68738 L
F
0 g
.94654 .68738 m
.94878 .69111 L
.94262 .69214 L
.94034 .68812 L
.94654 .68738 L
s
.338 .222 0 .078 k
.95276 .68662 m
.95495 .6901 L
.94878 .69111 L
.94654 .68738 L
.95276 .68662 L
F
0 g
.95276 .68662 m
.95495 .6901 L
.94878 .69111 L
.94654 .68738 L
.95276 .68662 L
s
.43 .245 0 .044 k
.41094 .85175 m
.41394 .85431 L
.40902 .85477 L
.40603 .85194 L
.41094 .85175 L
F
0 g
.41094 .85175 m
.41394 .85431 L
.40902 .85477 L
.40603 .85194 L
.41094 .85175 L
s
.459 .244 0 .03 k
.41587 .85156 m
.41887 .85386 L
.41394 .85431 L
.41094 .85175 L
.41587 .85156 L
F
0 g
.41587 .85156 m
.41887 .85386 L
.41394 .85431 L
.41094 .85175 L
.41587 .85156 L
s
.49 .242 0 .018 k
.42082 .85136 m
.42382 .85339 L
.41887 .85386 L
.41587 .85156 L
.42082 .85136 L
F
0 g
.42082 .85136 m
.42382 .85339 L
.41887 .85386 L
.41587 .85156 L
.42082 .85136 L
s
.524 .24 0 .008 k
.42577 .85117 m
.42877 .85294 L
.42382 .85339 L
.42082 .85136 L
.42577 .85117 L
F
0 g
.42577 .85117 m
.42877 .85294 L
.42382 .85339 L
.42082 .85136 L
.42577 .85117 L
s
.558 .234 0 .004 k
.43074 .85097 m
.43375 .85248 L
.42877 .85294 L
.42577 .85117 L
.43074 .85097 L
F
0 g
.43074 .85097 m
.43375 .85248 L
.42877 .85294 L
.42577 .85117 L
.43074 .85097 L
s
.593 .226 0 .006 k
.43572 .85077 m
.43873 .85201 L
.43375 .85248 L
.43074 .85097 L
.43572 .85077 L
F
0 g
.43572 .85077 m
.43873 .85201 L
.43375 .85248 L
.43074 .85097 L
.43572 .85077 L
s
.625 .215 0 .019 k
.44073 .85058 m
.44372 .85155 L
.43873 .85201 L
.43572 .85077 L
.44073 .85058 L
F
0 g
.44073 .85058 m
.44372 .85155 L
.43873 .85201 L
.43572 .85077 L
.44073 .85058 L
s
.654 .201 0 .044 k
.44574 .85039 m
.44874 .85109 L
.44372 .85155 L
.44073 .85058 L
.44574 .85039 L
F
0 g
.44574 .85039 m
.44874 .85109 L
.44372 .85155 L
.44073 .85058 L
.44574 .85039 L
s
.676 .182 0 .084 k
.45076 .85019 m
.45376 .85061 L
.44874 .85109 L
.44574 .85039 L
.45076 .85019 L
F
0 g
.45076 .85019 m
.45376 .85061 L
.44874 .85109 L
.44574 .85039 L
.45076 .85019 L
s
.688 .161 0 .14 k
.4558 .84999 m
.4588 .85015 L
.45376 .85061 L
.45076 .85019 L
.4558 .84999 L
F
0 g
.4558 .84999 m
.4588 .85015 L
.45376 .85061 L
.45076 .85019 L
.4558 .84999 L
s
.69 .135 0 .211 k
.46085 .84979 m
.46385 .84967 L
.4588 .85015 L
.4558 .84999 L
.46085 .84979 L
F
0 g
.46085 .84979 m
.46385 .84967 L
.4588 .85015 L
.4558 .84999 L
.46085 .84979 L
s
.681 .109 0 .293 k
.46592 .84959 m
.46891 .84921 L
.46385 .84967 L
.46085 .84979 L
.46592 .84959 L
F
0 g
.46592 .84959 m
.46891 .84921 L
.46385 .84967 L
.46085 .84979 L
.46592 .84959 L
s
0 .044 .044 .956 k
.471 .84939 m
.47398 .84874 L
.46891 .84921 L
.46592 .84959 L
.471 .84939 L
F
0 g
.471 .84939 m
.47398 .84874 L
.46891 .84921 L
.46592 .84959 L
.471 .84939 L
s
0 .109 .109 .891 k
.4761 .84919 m
.47908 .84826 L
.47398 .84874 L
.471 .84939 L
.4761 .84919 L
F
0 g
.4761 .84919 m
.47908 .84826 L
.47398 .84874 L
.471 .84939 L
.4761 .84919 L
s
0 .167 .167 .833 k
.48121 .84899 m
.48417 .84779 L
.47908 .84826 L
.4761 .84919 L
.48121 .84899 L
F
0 g
.48121 .84899 m
.48417 .84779 L
.47908 .84826 L
.4761 .84919 L
.48121 .84899 L
s
0 .217 .217 .783 k
.48634 .84879 m
.4893 .84731 L
.48417 .84779 L
.48121 .84899 L
.48634 .84879 L
F
0 g
.48634 .84879 m
.4893 .84731 L
.48417 .84779 L
.48121 .84899 L
.48634 .84879 L
s
0 .26 .26 .74 k
.49148 .84858 m
.49443 .84682 L
.4893 .84731 L
.48634 .84879 L
.49148 .84858 L
F
0 g
.49148 .84858 m
.49443 .84682 L
.4893 .84731 L
.48634 .84879 L
.49148 .84858 L
s
0 .296 .296 .704 k
.49663 .84837 m
.49957 .84634 L
.49443 .84682 L
.49148 .84858 L
.49663 .84837 L
F
0 g
.49663 .84837 m
.49957 .84634 L
.49443 .84682 L
.49148 .84858 L
.49663 .84837 L
s
0 .327 .327 .673 k
.5018 .84815 m
.50474 .84585 L
.49957 .84634 L
.49663 .84837 L
.5018 .84815 L
F
0 g
.5018 .84815 m
.50474 .84585 L
.49957 .84634 L
.49663 .84837 L
.5018 .84815 L
s
0 .352 .352 .648 k
.50698 .84793 m
.5099 .84535 L
.50474 .84585 L
.5018 .84815 L
.50698 .84793 L
F
0 g
.50698 .84793 m
.5099 .84535 L
.50474 .84585 L
.5018 .84815 L
.50698 .84793 L
s
0 .372 .372 .628 k
.51218 .84769 m
.51508 .84483 L
.5099 .84535 L
.50698 .84793 L
.51218 .84769 L
F
0 g
.51218 .84769 m
.51508 .84483 L
.5099 .84535 L
.50698 .84793 L
.51218 .84769 L
s
0 .389 .389 .611 k
.51739 .84742 m
.52029 .84431 L
.51508 .84483 L
.51218 .84769 L
.51739 .84742 L
F
0 g
.51739 .84742 m
.52029 .84431 L
.51508 .84483 L
.51218 .84769 L
.51739 .84742 L
s
0 .401 .376 .599 k
.52262 .84712 m
.5255 .84374 L
.52029 .84431 L
.51739 .84742 L
.52262 .84712 L
F
0 g
.52262 .84712 m
.5255 .84374 L
.52029 .84431 L
.51739 .84742 L
.52262 .84712 L
s
0 .408 .355 .592 k
.52786 .84674 m
.53072 .84312 L
.5255 .84374 L
.52262 .84712 L
.52786 .84674 L
F
0 g
.52786 .84674 m
.53072 .84312 L
.5255 .84374 L
.52262 .84712 L
.52786 .84674 L
s
0 .352 .315 .648 k
.53312 .84569 m
.53597 .84196 L
.53072 .84312 L
.52786 .84674 L
.53312 .84569 L
F
0 g
.53312 .84569 m
.53597 .84196 L
.53072 .84312 L
.52786 .84674 L
.53312 .84569 L
s
0 .146 .146 .854 k
.53839 .84295 m
.54122 .83945 L
.53597 .84196 L
.53312 .84569 L
.53839 .84295 L
F
0 g
.53839 .84295 m
.54122 .83945 L
.53597 .84196 L
.53312 .84569 L
.53839 .84295 L
s
0 .097 .097 .903 k
.54366 .84009 m
.54647 .83685 L
.54122 .83945 L
.53839 .84295 L
.54366 .84009 L
F
0 g
.54366 .84009 m
.54647 .83685 L
.54122 .83945 L
.53839 .84295 L
.54366 .84009 L
s
0 .05 .05 .95 k
.54894 .83717 m
.55174 .8342 L
.54647 .83685 L
.54366 .84009 L
.54894 .83717 L
F
0 g
.54894 .83717 m
.55174 .8342 L
.54647 .83685 L
.54366 .84009 L
.54894 .83717 L
s
.55423 .83422 m
.55702 .83153 L
.55174 .8342 L
.54894 .83717 L
.55423 .83422 L
F
.55423 .83422 m
.55702 .83153 L
.55174 .8342 L
.54894 .83717 L
.55423 .83422 L
s
.55953 .83124 m
.5623 .82882 L
.55702 .83153 L
.55423 .83422 L
.55953 .83124 L
F
.55953 .83124 m
.5623 .82882 L
.55702 .83153 L
.55423 .83422 L
.55953 .83124 L
s
.56483 .82825 m
.56759 .82612 L
.5623 .82882 L
.55953 .83124 L
.56483 .82825 L
F
.56483 .82825 m
.56759 .82612 L
.5623 .82882 L
.55953 .83124 L
.56483 .82825 L
s
.57014 .82524 m
.57288 .8234 L
.56759 .82612 L
.56483 .82825 L
.57014 .82524 L
F
.57014 .82524 m
.57288 .8234 L
.56759 .82612 L
.56483 .82825 L
.57014 .82524 L
s
.57546 .82224 m
.57819 .82068 L
.57288 .8234 L
.57014 .82524 L
.57546 .82224 L
F
.57546 .82224 m
.57819 .82068 L
.57288 .8234 L
.57014 .82524 L
.57546 .82224 L
s
.58078 .81922 m
.5835 .81795 L
.57819 .82068 L
.57546 .82224 L
.58078 .81922 L
F
.58078 .81922 m
.5835 .81795 L
.57819 .82068 L
.57546 .82224 L
.58078 .81922 L
s
.438 0 .134 .167 k
.58611 .8162 m
.58882 .81521 L
.5835 .81795 L
.58078 .81922 L
.58611 .8162 L
F
0 g
.58611 .8162 m
.58882 .81521 L
.5835 .81795 L
.58078 .81922 L
.58611 .8162 L
s
.419 0 .113 .118 k
.59144 .81318 m
.59414 .81247 L
.58882 .81521 L
.58611 .8162 L
.59144 .81318 L
F
0 g
.59144 .81318 m
.59414 .81247 L
.58882 .81521 L
.58611 .8162 L
.59144 .81318 L
s
.393 0 .09 .081 k
.59679 .81014 m
.59948 .80972 L
.59414 .81247 L
.59144 .81318 L
.59679 .81014 L
F
0 g
.59679 .81014 m
.59948 .80972 L
.59414 .81247 L
.59144 .81318 L
.59679 .81014 L
s
.363 0 .066 .056 k
.60213 .8071 m
.60482 .80697 L
.59948 .80972 L
.59679 .81014 L
.60213 .8071 L
F
0 g
.60213 .8071 m
.60482 .80697 L
.59948 .80972 L
.59679 .81014 L
.60213 .8071 L
s
.33 0 .043 .043 k
.6075 .80407 m
.61016 .80421 L
.60482 .80697 L
.60213 .8071 L
.6075 .80407 L
F
0 g
.6075 .80407 m
.61016 .80421 L
.60482 .80697 L
.60213 .8071 L
.6075 .80407 L
s
.296 0 .021 .041 k
.61286 .80103 m
.61553 .80146 L
.61016 .80421 L
.6075 .80407 L
.61286 .80103 L
F
0 g
.61286 .80103 m
.61553 .80146 L
.61016 .80421 L
.6075 .80407 L
.61286 .80103 L
s
.262 0 0 .047 k
.61823 .79798 m
.6209 .7987 L
.61553 .80146 L
.61286 .80103 L
.61823 .79798 L
F
0 g
.61823 .79798 m
.6209 .7987 L
.61553 .80146 L
.61286 .80103 L
.61823 .79798 L
s
.248 .018 0 .041 k
.62361 .79493 m
.62627 .79593 L
.6209 .7987 L
.61823 .79798 L
.62361 .79493 L
F
0 g
.62361 .79493 m
.62627 .79593 L
.6209 .7987 L
.61823 .79798 L
.62361 .79493 L
s
.234 .035 0 .041 k
.629 .79187 m
.63164 .79316 L
.62627 .79593 L
.62361 .79493 L
.629 .79187 L
F
0 g
.629 .79187 m
.63164 .79316 L
.62627 .79593 L
.62361 .79493 L
.629 .79187 L
s
.22 .05 0 .046 k
.63439 .78881 m
.63704 .79038 L
.63164 .79316 L
.629 .79187 L
.63439 .78881 L
F
0 g
.63439 .78881 m
.63704 .79038 L
.63164 .79316 L
.629 .79187 L
.63439 .78881 L
s
.207 .063 0 .054 k
.63978 .78575 m
.64243 .7876 L
.63704 .79038 L
.63439 .78881 L
.63978 .78575 L
F
0 g
.63978 .78575 m
.64243 .7876 L
.63704 .79038 L
.63439 .78881 L
.63978 .78575 L
s
.195 .074 0 .064 k
.6452 .78269 m
.64783 .78482 L
.64243 .7876 L
.63978 .78575 L
.6452 .78269 L
F
0 g
.6452 .78269 m
.64783 .78482 L
.64243 .7876 L
.63978 .78575 L
.6452 .78269 L
s
.183 .084 0 .075 k
.6506 .77961 m
.65325 .78204 L
.64783 .78482 L
.6452 .78269 L
.6506 .77961 L
F
0 g
.6506 .77961 m
.65325 .78204 L
.64783 .78482 L
.6452 .78269 L
.6506 .77961 L
s
.173 .093 0 .086 k
.65603 .77653 m
.65866 .77925 L
.65325 .78204 L
.6506 .77961 L
.65603 .77653 L
F
0 g
.65603 .77653 m
.65866 .77925 L
.65325 .78204 L
.6506 .77961 L
.65603 .77653 L
s
.163 .101 0 .098 k
.66146 .77346 m
.66409 .77645 L
.65866 .77925 L
.65603 .77653 L
.66146 .77346 L
F
0 g
.66146 .77346 m
.66409 .77645 L
.65866 .77925 L
.65603 .77653 L
.66146 .77346 L
s
.154 .108 0 .11 k
.66688 .77038 m
.66953 .77365 L
.66409 .77645 L
.66146 .77346 L
.66688 .77038 L
F
0 g
.66688 .77038 m
.66953 .77365 L
.66409 .77645 L
.66146 .77346 L
.66688 .77038 L
s
.146 .114 0 .121 k
.67232 .76729 m
.67497 .77085 L
.66953 .77365 L
.66688 .77038 L
.67232 .76729 L
F
0 g
.67232 .76729 m
.67497 .77085 L
.66953 .77365 L
.66688 .77038 L
.67232 .76729 L
s
.138 .119 0 .133 k
.67777 .7642 m
.68043 .76805 L
.67497 .77085 L
.67232 .76729 L
.67777 .7642 L
F
0 g
.67777 .7642 m
.68043 .76805 L
.67497 .77085 L
.67232 .76729 L
.67777 .7642 L
s
.132 .124 0 .143 k
.68323 .76111 m
.68589 .76523 L
.68043 .76805 L
.67777 .7642 L
.68323 .76111 L
F
0 g
.68323 .76111 m
.68589 .76523 L
.68043 .76805 L
.67777 .7642 L
.68323 .76111 L
s
.125 .128 0 .154 k
.68869 .758 m
.69135 .76242 L
.68589 .76523 L
.68323 .76111 L
.68869 .758 L
F
0 g
.68869 .758 m
.69135 .76242 L
.68589 .76523 L
.68323 .76111 L
.68869 .758 L
s
.119 .132 0 .163 k
.69417 .7549 m
.69683 .7596 L
.69135 .76242 L
.68869 .758 L
.69417 .7549 L
F
0 g
.69417 .7549 m
.69683 .7596 L
.69135 .76242 L
.68869 .758 L
.69417 .7549 L
s
.113 .135 0 .173 k
.69964 .75179 m
.70231 .75677 L
.69683 .7596 L
.69417 .7549 L
.69964 .75179 L
F
0 g
.69964 .75179 m
.70231 .75677 L
.69683 .7596 L
.69417 .7549 L
.69964 .75179 L
s
.109 .139 0 .181 k
.70512 .74869 m
.7078 .75395 L
.70231 .75677 L
.69964 .75179 L
.70512 .74869 L
F
0 g
.70512 .74869 m
.7078 .75395 L
.70231 .75677 L
.69964 .75179 L
.70512 .74869 L
s
.103 .141 0 .19 k
.71061 .74557 m
.7133 .75112 L
.7078 .75395 L
.70512 .74869 L
.71061 .74557 L
F
0 g
.71061 .74557 m
.7133 .75112 L
.7078 .75395 L
.70512 .74869 L
.71061 .74557 L
s
.099 .144 0 .198 k
.71611 .74245 m
.71881 .74828 L
.7133 .75112 L
.71061 .74557 L
.71611 .74245 L
F
0 g
.71611 .74245 m
.71881 .74828 L
.7133 .75112 L
.71061 .74557 L
.71611 .74245 L
s
.095 .147 0 .205 k
.72161 .73933 m
.72432 .74544 L
.71881 .74828 L
.71611 .74245 L
.72161 .73933 L
F
0 g
.72161 .73933 m
.72432 .74544 L
.71881 .74828 L
.71611 .74245 L
.72161 .73933 L
s
.092 .149 0 .212 k
.72712 .73621 m
.72985 .7426 L
.72432 .74544 L
.72161 .73933 L
.72712 .73621 L
F
0 g
.72712 .73621 m
.72985 .7426 L
.72432 .74544 L
.72161 .73933 L
.72712 .73621 L
s
.088 .151 0 .219 k
.73265 .73307 m
.73538 .73975 L
.72985 .7426 L
.72712 .73621 L
.73265 .73307 L
F
0 g
.73265 .73307 m
.73538 .73975 L
.72985 .7426 L
.72712 .73621 L
.73265 .73307 L
s
.085 .153 0 .225 k
.73818 .72993 m
.74092 .7369 L
.73538 .73975 L
.73265 .73307 L
.73818 .72993 L
F
0 g
.73818 .72993 m
.74092 .7369 L
.73538 .73975 L
.73265 .73307 L
.73818 .72993 L
s
.082 .155 0 .231 k
.74371 .7268 m
.74647 .73404 L
.74092 .7369 L
.73818 .72993 L
.74371 .7268 L
F
0 g
.74371 .7268 m
.74647 .73404 L
.74092 .7369 L
.73818 .72993 L
.74371 .7268 L
s
.079 .156 0 .237 k
.74925 .72365 m
.75203 .73119 L
.74647 .73404 L
.74371 .7268 L
.74925 .72365 L
F
0 g
.74925 .72365 m
.75203 .73119 L
.74647 .73404 L
.74371 .7268 L
.74925 .72365 L
s
.076 .158 0 .242 k
.7548 .72051 m
.75759 .72832 L
.75203 .73119 L
.74925 .72365 L
.7548 .72051 L
F
0 g
.7548 .72051 m
.75759 .72832 L
.75203 .73119 L
.74925 .72365 L
.7548 .72051 L
s
.073 .159 0 .248 k
.76035 .71736 m
.76316 .72546 L
.75759 .72832 L
.7548 .72051 L
.76035 .71736 L
F
0 g
.76035 .71736 m
.76316 .72546 L
.75759 .72832 L
.7548 .72051 L
.76035 .71736 L
s
.071 .16 0 .253 k
.76592 .71423 m
.76874 .72259 L
.76316 .72546 L
.76035 .71736 L
.76592 .71423 L
F
0 g
.76592 .71423 m
.76874 .72259 L
.76316 .72546 L
.76035 .71736 L
.76592 .71423 L
s
.069 .162 0 .257 k
.77149 .71108 m
.77433 .71973 L
.76874 .72259 L
.76592 .71423 L
.77149 .71108 L
F
0 g
.77149 .71108 m
.77433 .71973 L
.76874 .72259 L
.76592 .71423 L
.77149 .71108 L
s
.067 .163 0 .262 k
.77707 .70794 m
.77993 .71687 L
.77433 .71973 L
.77149 .71108 L
.77707 .70794 L
F
0 g
.77707 .70794 m
.77993 .71687 L
.77433 .71973 L
.77149 .71108 L
.77707 .70794 L
s
.065 .165 0 .266 k
.78266 .70482 m
.78554 .71402 L
.77993 .71687 L
.77707 .70794 L
.78266 .70482 L
F
0 g
.78266 .70482 m
.78554 .71402 L
.77993 .71687 L
.77707 .70794 L
.78266 .70482 L
s
.065 .167 0 .269 k
.78825 .70172 m
.79116 .71119 L
.78554 .71402 L
.78266 .70482 L
.78825 .70172 L
F
0 g
.78825 .70172 m
.79116 .71119 L
.78554 .71402 L
.78266 .70482 L
.78825 .70172 L
s
.064 .168 0 .273 k
.79387 .69868 m
.79679 .7084 L
.79116 .71119 L
.78825 .70172 L
.79387 .69868 L
F
0 g
.79387 .69868 m
.79679 .7084 L
.79116 .71119 L
.78825 .70172 L
.79387 .69868 L
s
.066 .171 0 .276 k
.79949 .69573 m
.80244 .70569 L
.79679 .7084 L
.79387 .69868 L
.79949 .69573 L
F
0 g
.79949 .69573 m
.80244 .70569 L
.79679 .7084 L
.79387 .69868 L
.79949 .69573 L
s
.113 .203 0 .271 k
.80526 .69447 m
.8082 .70433 L
.80244 .70569 L
.79949 .69573 L
.80526 .69447 L
F
0 g
.80526 .69447 m
.8082 .70433 L
.80244 .70569 L
.79949 .69573 L
.80526 .69447 L
s
.136 .218 0 .266 k
.8111 .69386 m
.81402 .7035 L
.8082 .70433 L
.80526 .69447 L
.8111 .69386 L
F
0 g
.8111 .69386 m
.81402 .7035 L
.8082 .70433 L
.80526 .69447 L
.8111 .69386 L
s
.142 .219 0 .262 k
.81696 .69332 m
.81986 .70271 L
.81402 .7035 L
.8111 .69386 L
.81696 .69332 L
F
0 g
.81696 .69332 m
.81986 .70271 L
.81402 .7035 L
.8111 .69386 L
.81696 .69332 L
s
.147 .22 0 .258 k
.82284 .69282 m
.82572 .70196 L
.81986 .70271 L
.81696 .69332 L
.82284 .69282 L
F
0 g
.82284 .69282 m
.82572 .70196 L
.81986 .70271 L
.81696 .69332 L
.82284 .69282 L
s
.153 .222 0 .253 k
.82874 .69234 m
.8316 .70123 L
.82572 .70196 L
.82284 .69282 L
.82874 .69234 L
F
0 g
.82874 .69234 m
.8316 .70123 L
.82572 .70196 L
.82284 .69282 L
.82874 .69234 L
s
.158 .223 0 .248 k
.83465 .69187 m
.83749 .70049 L
.8316 .70123 L
.82874 .69234 L
.83465 .69187 L
F
0 g
.83465 .69187 m
.83749 .70049 L
.8316 .70123 L
.82874 .69234 L
.83465 .69187 L
s
.163 .223 0 .243 k
.84059 .69141 m
.84341 .69978 L
.83749 .70049 L
.83465 .69187 L
.84059 .69141 L
F
0 g
.84059 .69141 m
.84341 .69978 L
.83749 .70049 L
.83465 .69187 L
.84059 .69141 L
s
.169 .224 0 .237 k
.84654 .69096 m
.84934 .69906 L
.84341 .69978 L
.84059 .69141 L
.84654 .69096 L
F
0 g
.84654 .69096 m
.84934 .69906 L
.84341 .69978 L
.84059 .69141 L
.84654 .69096 L
s
.174 .224 0 .232 k
.85252 .6905 m
.85528 .69833 L
.84934 .69906 L
.84654 .69096 L
.85252 .6905 L
F
0 g
.85252 .6905 m
.85528 .69833 L
.84934 .69906 L
.84654 .69096 L
.85252 .6905 L
s
.182 .226 0 .225 k
.85851 .69005 m
.86124 .69762 L
.85528 .69833 L
.85252 .6905 L
.85851 .69005 L
F
0 g
.85851 .69005 m
.86124 .69762 L
.85528 .69833 L
.85252 .6905 L
.85851 .69005 L
s
.188 .226 0 .219 k
.86451 .68959 m
.86723 .6969 L
.86124 .69762 L
.85851 .69005 L
.86451 .68959 L
F
0 g
.86451 .68959 m
.86723 .6969 L
.86124 .69762 L
.85851 .69005 L
.86451 .68959 L
s
.195 .227 0 .212 k
.87054 .68915 m
.87323 .69618 L
.86723 .6969 L
.86451 .68959 L
.87054 .68915 L
F
0 g
.87054 .68915 m
.87323 .69618 L
.86723 .6969 L
.86451 .68959 L
.87054 .68915 L
s
.202 .227 0 .205 k
.87659 .68869 m
.87924 .69545 L
.87323 .69618 L
.87054 .68915 L
.87659 .68869 L
F
0 g
.87659 .68869 m
.87924 .69545 L
.87323 .69618 L
.87054 .68915 L
.87659 .68869 L
s
.211 .228 0 .197 k
.88265 .68823 m
.88527 .69474 L
.87924 .69545 L
.87659 .68869 L
.88265 .68823 L
F
0 g
.88265 .68823 m
.88527 .69474 L
.87924 .69545 L
.87659 .68869 L
.88265 .68823 L
s
.22 .229 0 .189 k
.88873 .68778 m
.89132 .69401 L
.88527 .69474 L
.88265 .68823 L
.88873 .68778 L
F
0 g
.88873 .68778 m
.89132 .69401 L
.88527 .69474 L
.88265 .68823 L
.88873 .68778 L
s
.229 .23 0 .18 k
.89483 .68733 m
.89739 .69327 L
.89132 .69401 L
.88873 .68778 L
.89483 .68733 L
F
0 g
.89483 .68733 m
.89739 .69327 L
.89132 .69401 L
.88873 .68778 L
.89483 .68733 L
s
.239 .23 0 .171 k
.90094 .68686 m
.90347 .69255 L
.89739 .69327 L
.89483 .68733 L
.90094 .68686 L
F
0 g
.90094 .68686 m
.90347 .69255 L
.89739 .69327 L
.89483 .68733 L
.90094 .68686 L
s
.251 .231 0 .161 k
.90708 .6864 m
.90957 .69181 L
.90347 .69255 L
.90094 .68686 L
.90708 .6864 L
F
0 g
.90708 .6864 m
.90957 .69181 L
.90347 .69255 L
.90094 .68686 L
.90708 .6864 L
s
.263 .232 0 .15 k
.91323 .68595 m
.91568 .69107 L
.90957 .69181 L
.90708 .6864 L
.91323 .68595 L
F
0 g
.91323 .68595 m
.91568 .69107 L
.90957 .69181 L
.90708 .6864 L
.91323 .68595 L
s
.276 .233 0 .139 k
.9194 .68548 m
.92182 .69034 L
.91568 .69107 L
.91323 .68595 L
.9194 .68548 L
F
0 g
.9194 .68548 m
.92182 .69034 L
.91568 .69107 L
.91323 .68595 L
.9194 .68548 L
s
.29 .233 0 .128 k
.9256 .68501 m
.92797 .6896 L
.92182 .69034 L
.9194 .68548 L
.9256 .68501 L
F
0 g
.9256 .68501 m
.92797 .6896 L
.92182 .69034 L
.9194 .68548 L
.9256 .68501 L
s
.306 .234 0 .115 k
.93181 .68454 m
.93414 .68886 L
.92797 .6896 L
.9256 .68501 L
.93181 .68454 L
F
0 g
.93181 .68454 m
.93414 .68886 L
.92797 .6896 L
.9256 .68501 L
.93181 .68454 L
s
.323 .235 0 .102 k
.93804 .68408 m
.94034 .68812 L
.93414 .68886 L
.93181 .68454 L
.93804 .68408 L
F
0 g
.93804 .68408 m
.94034 .68812 L
.93414 .68886 L
.93181 .68454 L
.93804 .68408 L
s
.341 .235 0 .089 k
.94429 .68361 m
.94654 .68738 L
.94034 .68812 L
.93804 .68408 L
.94429 .68361 L
F
0 g
.94429 .68361 m
.94654 .68738 L
.94034 .68812 L
.93804 .68408 L
.94429 .68361 L
s
.361 .235 0 .075 k
.95055 .68314 m
.95276 .68662 L
.94654 .68738 L
.94429 .68361 L
.95055 .68314 L
F
0 g
.95055 .68314 m
.95276 .68662 L
.94654 .68738 L
.94429 .68361 L
.95055 .68314 L
s
.469 .263 0 .04 k
.40794 .84917 m
.41094 .85175 L
.40603 .85194 L
.40303 .8491 L
.40794 .84917 L
F
0 g
.40794 .84917 m
.41094 .85175 L
.40603 .85194 L
.40303 .8491 L
.40794 .84917 L
s
.501 .263 0 .027 k
.41286 .84924 m
.41587 .85156 L
.41094 .85175 L
.40794 .84917 L
.41286 .84924 L
F
0 g
.41286 .84924 m
.41587 .85156 L
.41094 .85175 L
.40794 .84917 L
.41286 .84924 L
s
.535 .262 0 .016 k
.4178 .84932 m
.42082 .85136 L
.41587 .85156 L
.41286 .84924 L
.4178 .84932 L
F
0 g
.4178 .84932 m
.42082 .85136 L
.41587 .85156 L
.41286 .84924 L
.4178 .84932 L
s
.57 .258 0 .01 k
.42276 .84939 m
.42577 .85117 L
.42082 .85136 L
.4178 .84932 L
.42276 .84939 L
F
0 g
.42276 .84939 m
.42577 .85117 L
.42082 .85136 L
.4178 .84932 L
.42276 .84939 L
s
.607 .253 0 .009 k
.42772 .84946 m
.43074 .85097 L
.42577 .85117 L
.42276 .84939 L
.42772 .84946 L
F
0 g
.42772 .84946 m
.43074 .85097 L
.42577 .85117 L
.42276 .84939 L
.42772 .84946 L
s
.642 .245 0 .017 k
.43271 .84954 m
.43572 .85077 L
.43074 .85097 L
.42772 .84946 L
.43271 .84954 L
F
0 g
.43271 .84954 m
.43572 .85077 L
.43074 .85097 L
.42772 .84946 L
.43271 .84954 L
s
.674 .233 0 .036 k
.43771 .84961 m
.44073 .85058 L
.43572 .85077 L
.43271 .84954 L
.43771 .84961 L
F
0 g
.43771 .84961 m
.44073 .85058 L
.43572 .85077 L
.43271 .84954 L
.43771 .84961 L
s
.701 .218 0 .069 k
.44272 .84969 m
.44574 .85039 L
.44073 .85058 L
.43771 .84961 L
.44272 .84969 L
F
0 g
.44272 .84969 m
.44574 .85039 L
.44073 .85058 L
.43771 .84961 L
.44272 .84969 L
s
.719 .199 0 .117 k
.44775 .84976 m
.45076 .85019 L
.44574 .85039 L
.44272 .84969 L
.44775 .84976 L
F
0 g
.44775 .84976 m
.45076 .85019 L
.44574 .85039 L
.44272 .84969 L
.44775 .84976 L
s
.726 .175 0 .181 k
.45279 .84983 m
.4558 .84999 L
.45076 .85019 L
.44775 .84976 L
.45279 .84983 L
F
0 g
.45279 .84983 m
.4558 .84999 L
.45076 .85019 L
.44775 .84976 L
.45279 .84983 L
s
.721 .148 0 .259 k
.45784 .84991 m
.46085 .84979 L
.4558 .84999 L
.45279 .84983 L
.45784 .84991 L
F
0 g
.45784 .84991 m
.46085 .84979 L
.4558 .84999 L
.45279 .84983 L
.45784 .84991 L
s
0 .051 .051 .949 k
.46292 .84999 m
.46592 .84959 L
.46085 .84979 L
.45784 .84991 L
.46292 .84999 L
F
0 g
.46292 .84999 m
.46592 .84959 L
.46085 .84979 L
.45784 .84991 L
.46292 .84999 L
s
0 .117 .117 .883 k
.46801 .85006 m
.471 .84939 L
.46592 .84959 L
.46292 .84999 L
.46801 .85006 L
F
0 g
.46801 .85006 m
.471 .84939 L
.46592 .84959 L
.46292 .84999 L
.46801 .85006 L
s
0 .176 .176 .824 k
.47311 .85014 m
.4761 .84919 L
.471 .84939 L
.46801 .85006 L
.47311 .85014 L
F
0 g
.47311 .85014 m
.4761 .84919 L
.471 .84939 L
.46801 .85006 L
.47311 .85014 L
s
0 .228 .228 .772 k
.47822 .85021 m
.48121 .84899 L
.4761 .84919 L
.47311 .85014 L
.47822 .85021 L
F
0 g
.47822 .85021 m
.48121 .84899 L
.4761 .84919 L
.47311 .85014 L
.47822 .85021 L
s
0 .272 .272 .728 k
.48336 .85028 m
.48634 .84879 L
.48121 .84899 L
.47822 .85021 L
.48336 .85028 L
F
0 g
.48336 .85028 m
.48634 .84879 L
.48121 .84899 L
.47822 .85021 L
.48336 .85028 L
s
0 .31 .31 .69 k
.4885 .85035 m
.49148 .84858 L
.48634 .84879 L
.48336 .85028 L
.4885 .85035 L
F
0 g
.4885 .85035 m
.49148 .84858 L
.48634 .84879 L
.48336 .85028 L
.4885 .85035 L
s
0 .341 .341 .659 k
.49367 .85042 m
.49663 .84837 L
.49148 .84858 L
.4885 .85035 L
.49367 .85042 L
F
0 g
.49367 .85042 m
.49663 .84837 L
.49148 .84858 L
.4885 .85035 L
.49367 .85042 L
s
0 .367 .367 .633 k
.49885 .85048 m
.5018 .84815 L
.49663 .84837 L
.49367 .85042 L
.49885 .85048 L
F
0 g
.49885 .85048 m
.5018 .84815 L
.49663 .84837 L
.49367 .85042 L
.49885 .85048 L
s
0 .388 .388 .612 k
.50404 .85052 m
.50698 .84793 L
.5018 .84815 L
.49885 .85048 L
.50404 .85052 L
F
0 g
.50404 .85052 m
.50698 .84793 L
.5018 .84815 L
.49885 .85048 L
.50404 .85052 L
s
0 .405 .405 .595 k
.50925 .85056 m
.51218 .84769 L
.50698 .84793 L
.50404 .85052 L
.50925 .85056 L
F
0 g
.50925 .85056 m
.51218 .84769 L
.50698 .84793 L
.50404 .85052 L
.50925 .85056 L
s
0 .418 .406 .582 k
.51448 .85056 m
.51739 .84742 L
.51218 .84769 L
.50925 .85056 L
.51448 .85056 L
F
0 g
.51448 .85056 m
.51739 .84742 L
.51218 .84769 L
.50925 .85056 L
.51448 .85056 L
s
0 .428 .384 .572 k
.51971 .85052 m
.52262 .84712 L
.51739 .84742 L
.51448 .85056 L
.51971 .85052 L
F
0 g
.51971 .85052 m
.52262 .84712 L
.51739 .84742 L
.51448 .85056 L
.51971 .85052 L
s
0 .432 .363 .568 k
.52498 .85039 m
.52786 .84674 L
.52262 .84712 L
.51971 .85052 L
.52498 .85039 L
F
0 g
.52498 .85039 m
.52786 .84674 L
.52262 .84712 L
.51971 .85052 L
.52498 .85039 L
s
0 .364 .32 .636 k
.53025 .84945 m
.53312 .84569 L
.52786 .84674 L
.52498 .85039 L
.53025 .84945 L
F
0 g
.53025 .84945 m
.53312 .84569 L
.52786 .84674 L
.52498 .85039 L
.53025 .84945 L
s
0 .111 .111 .889 k
.53553 .84647 m
.53839 .84295 L
.53312 .84569 L
.53025 .84945 L
.53553 .84647 L
F
0 g
.53553 .84647 m
.53839 .84295 L
.53312 .84569 L
.53025 .84945 L
.53553 .84647 L
s
0 .056 .056 .944 k
.54083 .84334 m
.54366 .84009 L
.53839 .84295 L
.53553 .84647 L
.54083 .84334 L
F
0 g
.54083 .84334 m
.54366 .84009 L
.53839 .84295 L
.53553 .84647 L
.54083 .84334 L
s
0 .004 .004 .996 k
.54612 .84015 m
.54894 .83717 L
.54366 .84009 L
.54083 .84334 L
.54612 .84015 L
F
0 g
.54612 .84015 m
.54894 .83717 L
.54366 .84009 L
.54083 .84334 L
.54612 .84015 L
s
.55143 .83692 m
.55423 .83422 L
.54894 .83717 L
.54612 .84015 L
.55143 .83692 L
F
.55143 .83692 m
.55423 .83422 L
.54894 .83717 L
.54612 .84015 L
.55143 .83692 L
s
.55674 .83366 m
.55953 .83124 L
.55423 .83422 L
.55143 .83692 L
.55674 .83366 L
F
.55674 .83366 m
.55953 .83124 L
.55423 .83422 L
.55143 .83692 L
.55674 .83366 L
s
.56206 .8304 m
.56483 .82825 L
.55953 .83124 L
.55674 .83366 L
.56206 .8304 L
F
.56206 .8304 m
.56483 .82825 L
.55953 .83124 L
.55674 .83366 L
.56206 .8304 L
s
.56738 .82711 m
.57014 .82524 L
.56483 .82825 L
.56206 .8304 L
.56738 .82711 L
F
.56738 .82711 m
.57014 .82524 L
.56483 .82825 L
.56206 .8304 L
.56738 .82711 L
s
.57271 .82381 m
.57546 .82224 L
.57014 .82524 L
.56738 .82711 L
.57271 .82381 L
F
.57271 .82381 m
.57546 .82224 L
.57014 .82524 L
.56738 .82711 L
.57271 .82381 L
s
.432 0 .165 .186 k
.57804 .82051 m
.58078 .81922 L
.57546 .82224 L
.57271 .82381 L
.57804 .82051 L
F
0 g
.57804 .82051 m
.58078 .81922 L
.57546 .82224 L
.57271 .82381 L
.57804 .82051 L
s
.415 0 .146 .133 k
.58339 .8172 m
.58611 .8162 L
.58078 .81922 L
.57804 .82051 L
.58339 .8172 L
F
0 g
.58339 .8172 m
.58611 .8162 L
.58078 .81922 L
.57804 .82051 L
.58339 .8172 L
s
.393 0 .125 .09 k
.58873 .81389 m
.59144 .81318 L
.58611 .8162 L
.58339 .8172 L
.58873 .81389 L
F
0 g
.58873 .81389 m
.59144 .81318 L
.58611 .8162 L
.58339 .8172 L
.58873 .81389 L
s
.366 0 .101 .059 k
.59409 .81057 m
.59679 .81014 L
.59144 .81318 L
.58873 .81389 L
.59409 .81057 L
F
0 g
.59409 .81057 m
.59679 .81014 L
.59144 .81318 L
.58873 .81389 L
.59409 .81057 L
s
.335 0 .077 .04 k
.59944 .80725 m
.60213 .8071 L
.59679 .81014 L
.59409 .81057 L
.59944 .80725 L
F
0 g
.59944 .80725 m
.60213 .8071 L
.59679 .81014 L
.59409 .81057 L
.59944 .80725 L
s
.304 0 .055 .031 k
.60481 .80392 m
.6075 .80407 L
.60213 .8071 L
.59944 .80725 L
.60481 .80392 L
F
0 g
.60481 .80392 m
.6075 .80407 L
.60213 .8071 L
.59944 .80725 L
.60481 .80392 L
s
.27 0 .033 .033 k
.61018 .80059 m
.61286 .80103 L
.6075 .80407 L
.60481 .80392 L
.61018 .80059 L
F
0 g
.61018 .80059 m
.61286 .80103 L
.6075 .80407 L
.60481 .80392 L
.61018 .80059 L
s
.238 0 .012 .042 k
.61556 .79725 m
.61823 .79798 L
.61286 .80103 L
.61018 .80059 L
.61556 .79725 L
F
0 g
.61556 .79725 m
.61823 .79798 L
.61286 .80103 L
.61018 .80059 L
.61556 .79725 L
s
.214 .006 0 .05 k
.62094 .79392 m
.62361 .79493 L
.61823 .79798 L
.61556 .79725 L
.62094 .79392 L
F
0 g
.62094 .79392 m
.62361 .79493 L
.61823 .79798 L
.61556 .79725 L
.62094 .79392 L
s
.202 .023 0 .051 k
.62633 .79058 m
.629 .79187 L
.62361 .79493 L
.62094 .79392 L
.62633 .79058 L
F
0 g
.62633 .79058 m
.629 .79187 L
.62361 .79493 L
.62094 .79392 L
.62633 .79058 L
s
.19 .038 0 .056 k
.63173 .78723 m
.63439 .78881 L
.629 .79187 L
.62633 .79058 L
.63173 .78723 L
F
0 g
.63173 .78723 m
.63439 .78881 L
.629 .79187 L
.62633 .79058 L
.63173 .78723 L
s
.179 .051 0 .064 k
.63713 .78388 m
.63978 .78575 L
.63439 .78881 L
.63173 .78723 L
.63713 .78388 L
F
0 g
.63713 .78388 m
.63978 .78575 L
.63439 .78881 L
.63173 .78723 L
.63713 .78388 L
s
.169 .063 0 .073 k
.64254 .78054 m
.6452 .78269 L
.63978 .78575 L
.63713 .78388 L
.64254 .78054 L
F
0 g
.64254 .78054 m
.6452 .78269 L
.63978 .78575 L
.63713 .78388 L
.64254 .78054 L
s
.159 .073 0 .084 k
.64795 .77718 m
.6506 .77961 L
.6452 .78269 L
.64254 .78054 L
.64795 .77718 L
F
0 g
.64795 .77718 m
.6506 .77961 L
.6452 .78269 L
.64254 .78054 L
.64795 .77718 L
s
.15 .082 0 .095 k
.65337 .77382 m
.65603 .77653 L
.6506 .77961 L
.64795 .77718 L
.65337 .77382 L
F
0 g
.65337 .77382 m
.65603 .77653 L
.6506 .77961 L
.64795 .77718 L
.65337 .77382 L
s
.142 .091 0 .106 k
.6588 .77046 m
.66146 .77346 L
.65603 .77653 L
.65337 .77382 L
.6588 .77046 L
F
0 g
.6588 .77046 m
.66146 .77346 L
.65603 .77653 L
.65337 .77382 L
.6588 .77046 L
s
.133 .097 0 .118 k
.66423 .76709 m
.66688 .77038 L
.66146 .77346 L
.6588 .77046 L
.66423 .76709 L
F
0 g
.66423 .76709 m
.66688 .77038 L
.66146 .77346 L
.6588 .77046 L
.66423 .76709 L
s
.126 .103 0 .129 k
.66967 .76372 m
.67232 .76729 L
.66688 .77038 L
.66423 .76709 L
.66967 .76372 L
F
0 g
.66967 .76372 m
.67232 .76729 L
.66688 .77038 L
.66423 .76709 L
.66967 .76372 L
s
.12 .11 0 .139 k
.67512 .76034 m
.67777 .7642 L
.67232 .76729 L
.66967 .76372 L
.67512 .76034 L
F
0 g
.67512 .76034 m
.67777 .7642 L
.67232 .76729 L
.66967 .76372 L
.67512 .76034 L
s
.115 .115 0 .149 k
.68057 .75697 m
.68323 .76111 L
.67777 .7642 L
.67512 .76034 L
.68057 .75697 L
F
0 g
.68057 .75697 m
.68323 .76111 L
.67777 .7642 L
.67512 .76034 L
.68057 .75697 L
s
.109 .119 0 .159 k
.68603 .75358 m
.68869 .758 L
.68323 .76111 L
.68057 .75697 L
.68603 .75358 L
F
0 g
.68603 .75358 m
.68869 .758 L
.68323 .76111 L
.68057 .75697 L
.68603 .75358 L
s
.104 .124 0 .168 k
.69149 .75019 m
.69417 .7549 L
.68869 .758 L
.68603 .75358 L
.69149 .75019 L
F
0 g
.69149 .75019 m
.69417 .7549 L
.68869 .758 L
.68603 .75358 L
.69149 .75019 L
s
.099 .128 0 .177 k
.69696 .7468 m
.69964 .75179 L
.69417 .7549 L
.69149 .75019 L
.69696 .7468 L
F
0 g
.69696 .7468 m
.69964 .75179 L
.69417 .7549 L
.69149 .75019 L
.69696 .7468 L
s
.094 .131 0 .186 k
.70244 .7434 m
.70512 .74869 L
.69964 .75179 L
.69696 .7468 L
.70244 .7434 L
F
0 g
.70244 .7434 m
.70512 .74869 L
.69964 .75179 L
.69696 .7468 L
.70244 .7434 L
s
.09 .134 0 .194 k
.70792 .74001 m
.71061 .74557 L
.70512 .74869 L
.70244 .7434 L
.70792 .74001 L
F
0 g
.70792 .74001 m
.71061 .74557 L
.70512 .74869 L
.70244 .7434 L
.70792 .74001 L
s
.087 .137 0 .201 k
.71341 .73661 m
.71611 .74245 L
.71061 .74557 L
.70792 .74001 L
.71341 .73661 L
F
0 g
.71341 .73661 m
.71611 .74245 L
.71061 .74557 L
.70792 .74001 L
.71341 .73661 L
s
.083 .139 0 .209 k
.7189 .7332 m
.72161 .73933 L
.71611 .74245 L
.71341 .73661 L
.7189 .7332 L
F
0 g
.7189 .7332 m
.72161 .73933 L
.71611 .74245 L
.71341 .73661 L
.7189 .7332 L
s
.08 .142 0 .215 k
.7244 .72979 m
.72712 .73621 L
.72161 .73933 L
.7189 .7332 L
.7244 .72979 L
F
0 g
.7244 .72979 m
.72712 .73621 L
.72161 .73933 L
.7189 .7332 L
.7244 .72979 L
s
.077 .144 0 .222 k
.72991 .72637 m
.73265 .73307 L
.72712 .73621 L
.7244 .72979 L
.72991 .72637 L
F
0 g
.72991 .72637 m
.73265 .73307 L
.72712 .73621 L
.7244 .72979 L
.72991 .72637 L
s
.074 .146 0 .228 k
.73542 .72296 m
.73818 .72993 L
.73265 .73307 L
.72991 .72637 L
.73542 .72296 L
F
0 g
.73542 .72296 m
.73818 .72993 L
.73265 .73307 L
.72991 .72637 L
.73542 .72296 L
s
.071 .148 0 .234 k
.74094 .71954 m
.74371 .7268 L
.73818 .72993 L
.73542 .72296 L
.74094 .71954 L
F
0 g
.74094 .71954 m
.74371 .7268 L
.73818 .72993 L
.73542 .72296 L
.74094 .71954 L
s
.068 .15 0 .24 k
.74647 .71612 m
.74925 .72365 L
.74371 .7268 L
.74094 .71954 L
.74647 .71612 L
F
0 g
.74647 .71612 m
.74925 .72365 L
.74371 .7268 L
.74094 .71954 L
.74647 .71612 L
s
.066 .152 0 .245 k
.75201 .71269 m
.7548 .72051 L
.74925 .72365 L
.74647 .71612 L
.75201 .71269 L
F
0 g
.75201 .71269 m
.7548 .72051 L
.74925 .72365 L
.74647 .71612 L
.75201 .71269 L
s
.064 .153 0 .25 k
.75754 .70926 m
.76035 .71736 L
.7548 .72051 L
.75201 .71269 L
.75754 .70926 L
F
0 g
.75754 .70926 m
.76035 .71736 L
.7548 .72051 L
.75201 .71269 L
.75754 .70926 L
s
.062 .155 0 .255 k
.76309 .70584 m
.76592 .71423 L
.76035 .71736 L
.75754 .70926 L
.76309 .70584 L
F
0 g
.76309 .70584 m
.76592 .71423 L
.76035 .71736 L
.75754 .70926 L
.76309 .70584 L
s
.06 .157 0 .259 k
.76864 .70242 m
.77149 .71108 L
.76592 .71423 L
.76309 .70584 L
.76864 .70242 L
F
0 g
.76864 .70242 m
.77149 .71108 L
.76592 .71423 L
.76309 .70584 L
.76864 .70242 L
s
.059 .158 0 .263 k
.7742 .69901 m
.77707 .70794 L
.77149 .71108 L
.76864 .70242 L
.7742 .69901 L
F
0 g
.7742 .69901 m
.77707 .70794 L
.77149 .71108 L
.76864 .70242 L
.7742 .69901 L
s
.058 .16 0 .267 k
.77977 .69561 m
.78266 .70482 L
.77707 .70794 L
.7742 .69901 L
.77977 .69561 L
F
0 g
.77977 .69561 m
.78266 .70482 L
.77707 .70794 L
.7742 .69901 L
.77977 .69561 L
s
.057 .161 0 .271 k
.78536 .69226 m
.78825 .70172 L
.78266 .70482 L
.77977 .69561 L
.78536 .69226 L
F
0 g
.78536 .69226 m
.78825 .70172 L
.78266 .70482 L
.77977 .69561 L
.78536 .69226 L
s
.057 .164 0 .274 k
.79095 .68895 m
.79387 .69868 L
.78825 .70172 L
.78536 .69226 L
.79095 .68895 L
F
0 g
.79095 .68895 m
.79387 .69868 L
.78825 .70172 L
.78536 .69226 L
.79095 .68895 L
s
.059 .167 0 .277 k
.79655 .68578 m
.79949 .69573 L
.79387 .69868 L
.79095 .68895 L
.79655 .68578 L
F
0 g
.79655 .68578 m
.79949 .69573 L
.79387 .69868 L
.79095 .68895 L
.79655 .68578 L
s
.117 .206 0 .27 k
.80232 .6846 m
.80526 .69447 L
.79949 .69573 L
.79655 .68578 L
.80232 .6846 L
F
0 g
.80232 .6846 m
.80526 .69447 L
.79949 .69573 L
.79655 .68578 L
.80232 .6846 L
s
.144 .223 0 .265 k
.80817 .68422 m
.8111 .69386 L
.80526 .69447 L
.80232 .6846 L
.80817 .68422 L
F
0 g
.80817 .68422 m
.8111 .69386 L
.80526 .69447 L
.80232 .6846 L
.80817 .68422 L
s
.151 .225 0 .261 k
.81406 .68393 m
.81696 .69332 L
.8111 .69386 L
.80817 .68422 L
.81406 .68393 L
F
0 g
.81406 .68393 m
.81696 .69332 L
.8111 .69386 L
.80817 .68422 L
.81406 .68393 L
s
.156 .226 0 .257 k
.81995 .68367 m
.82284 .69282 L
.81696 .69332 L
.81406 .68393 L
.81995 .68367 L
F
0 g
.81995 .68367 m
.82284 .69282 L
.81696 .69332 L
.81406 .68393 L
.81995 .68367 L
s
.162 .227 0 .252 k
.82587 .68344 m
.82874 .69234 L
.82284 .69282 L
.81995 .68367 L
.82587 .68344 L
F
0 g
.82587 .68344 m
.82874 .69234 L
.82284 .69282 L
.81995 .68367 L
.82587 .68344 L
s
.168 .229 0 .247 k
.83181 .68324 m
.83465 .69187 L
.82874 .69234 L
.82587 .68344 L
.83181 .68324 L
F
0 g
.83181 .68324 m
.83465 .69187 L
.82874 .69234 L
.82587 .68344 L
.83181 .68324 L
s
.173 .229 0 .242 k
.83777 .68304 m
.84059 .69141 L
.83465 .69187 L
.83181 .68324 L
.83777 .68304 L
F
0 g
.83777 .68304 m
.84059 .69141 L
.83465 .69187 L
.83181 .68324 L
.83777 .68304 L
s
.18 .231 0 .236 k
.84375 .68285 m
.84654 .69096 L
.84059 .69141 L
.83777 .68304 L
.84375 .68285 L
F
0 g
.84375 .68285 m
.84654 .69096 L
.84059 .69141 L
.83777 .68304 L
.84375 .68285 L
s
.186 .232 0 .23 k
.84975 .68266 m
.85252 .6905 L
.84654 .69096 L
.84375 .68285 L
.84975 .68266 L
F
0 g
.84975 .68266 m
.85252 .6905 L
.84654 .69096 L
.84375 .68285 L
.84975 .68266 L
s
.193 .232 0 .224 k
.85576 .68248 m
.85851 .69005 L
.85252 .6905 L
.84975 .68266 L
.85576 .68248 L
F
0 g
.85576 .68248 m
.85851 .69005 L
.85252 .6905 L
.84975 .68266 L
.85576 .68248 L
s
.2 .234 0 .217 k
.86179 .68228 m
.86451 .68959 L
.85851 .69005 L
.85576 .68248 L
.86179 .68228 L
F
0 g
.86179 .68228 m
.86451 .68959 L
.85851 .69005 L
.85576 .68248 L
.86179 .68228 L
s
.208 .235 0 .21 k
.86785 .6821 m
.87054 .68915 L
.86451 .68959 L
.86179 .68228 L
.86785 .6821 L
F
0 g
.86785 .6821 m
.87054 .68915 L
.86451 .68959 L
.86179 .68228 L
.86785 .6821 L
s
.216 .235 0 .203 k
.87392 .68191 m
.87659 .68869 L
.87054 .68915 L
.86785 .6821 L
.87392 .68191 L
F
0 g
.87392 .68191 m
.87659 .68869 L
.87054 .68915 L
.86785 .6821 L
.87392 .68191 L
s
.225 .236 0 .195 k
.88002 .68173 m
.88265 .68823 L
.87659 .68869 L
.87392 .68191 L
.88002 .68173 L
F
0 g
.88002 .68173 m
.88265 .68823 L
.87659 .68869 L
.87392 .68191 L
.88002 .68173 L
s
.234 .237 0 .187 k
.88613 .68154 m
.88873 .68778 L
.88265 .68823 L
.88002 .68173 L
.88613 .68154 L
F
0 g
.88613 .68154 m
.88873 .68778 L
.88265 .68823 L
.88002 .68173 L
.88613 .68154 L
s
.244 .239 0 .178 k
.89226 .68136 m
.89483 .68733 L
.88873 .68778 L
.88613 .68154 L
.89226 .68136 L
F
0 g
.89226 .68136 m
.89483 .68733 L
.88873 .68778 L
.88613 .68154 L
.89226 .68136 L
s
.256 .24 0 .168 k
.89842 .68116 m
.90094 .68686 L
.89483 .68733 L
.89226 .68136 L
.89842 .68116 L
F
0 g
.89842 .68116 m
.90094 .68686 L
.89483 .68733 L
.89226 .68136 L
.89842 .68116 L
s
.267 .241 0 .159 k
.90459 .68097 m
.90708 .6864 L
.90094 .68686 L
.89842 .68116 L
.90459 .68097 L
F
0 g
.90459 .68097 m
.90708 .6864 L
.90094 .68686 L
.89842 .68116 L
.90459 .68097 L
s
.28 .242 0 .148 k
.91078 .68079 m
.91323 .68595 L
.90708 .6864 L
.90459 .68097 L
.91078 .68079 L
F
0 g
.91078 .68079 m
.91323 .68595 L
.90708 .6864 L
.90459 .68097 L
.91078 .68079 L
s
.294 .243 0 .137 k
.91699 .6806 m
.9194 .68548 L
.91323 .68595 L
.91078 .68079 L
.91699 .6806 L
F
0 g
.91699 .6806 m
.9194 .68548 L
.91323 .68595 L
.91078 .68079 L
.91699 .6806 L
s
.309 .245 0 .125 k
.92322 .68041 m
.9256 .68501 L
.9194 .68548 L
.91699 .6806 L
.92322 .68041 L
F
0 g
.92322 .68041 m
.9256 .68501 L
.9194 .68548 L
.91699 .6806 L
.92322 .68041 L
s
.326 .245 0 .113 k
.92946 .68022 m
.93181 .68454 L
.9256 .68501 L
.92322 .68041 L
.92946 .68022 L
F
0 g
.92946 .68022 m
.93181 .68454 L
.9256 .68501 L
.92322 .68041 L
.92946 .68022 L
s
.344 .246 0 .1 k
.93574 .68003 m
.93804 .68408 L
.93181 .68454 L
.92946 .68022 L
.93574 .68003 L
F
0 g
.93574 .68003 m
.93804 .68408 L
.93181 .68454 L
.92946 .68022 L
.93574 .68003 L
s
.364 .248 0 .086 k
.94203 .67983 m
.94429 .68361 L
.93804 .68408 L
.93574 .68003 L
.94203 .67983 L
F
0 g
.94203 .67983 m
.94429 .68361 L
.93804 .68408 L
.93574 .68003 L
.94203 .67983 L
s
.386 .249 0 .072 k
.94835 .67964 m
.95055 .68314 L
.94429 .68361 L
.94203 .67983 L
.94835 .67964 L
F
0 g
.94835 .67964 m
.95055 .68314 L
.94429 .68361 L
.94203 .67983 L
.94835 .67964 L
s
.511 .282 0 .037 k
.40493 .84659 m
.40794 .84917 L
.40303 .8491 L
.40002 .84625 L
.40493 .84659 L
F
0 g
.40493 .84659 m
.40794 .84917 L
.40303 .8491 L
.40002 .84625 L
.40493 .84659 L
s
.545 .282 0 .026 k
.40985 .84692 m
.41286 .84924 L
.40794 .84917 L
.40493 .84659 L
.40985 .84692 L
F
0 g
.40985 .84692 m
.41286 .84924 L
.40794 .84917 L
.40493 .84659 L
.40985 .84692 L
s
.581 .281 0 .018 k
.41479 .84727 m
.4178 .84932 L
.41286 .84924 L
.40985 .84692 L
.41479 .84727 L
F
0 g
.41479 .84727 m
.4178 .84932 L
.41286 .84924 L
.40985 .84692 L
.41479 .84727 L
s
.619 .279 0 .014 k
.41973 .84761 m
.42276 .84939 L
.4178 .84932 L
.41479 .84727 L
.41973 .84761 L
F
0 g
.41973 .84761 m
.42276 .84939 L
.4178 .84932 L
.41479 .84727 L
.41973 .84761 L
s
.657 .273 0 .018 k
.4247 .84795 m
.42772 .84946 L
.42276 .84939 L
.41973 .84761 L
.4247 .84795 L
F
0 g
.4247 .84795 m
.42772 .84946 L
.42276 .84939 L
.41973 .84761 L
.4247 .84795 L
s
.692 .264 0 .032 k
.42968 .84829 m
.43271 .84954 L
.42772 .84946 L
.4247 .84795 L
.42968 .84829 L
F
0 g
.42968 .84829 m
.43271 .84954 L
.42772 .84946 L
.4247 .84795 L
.42968 .84829 L
s
.722 .252 0 .059 k
.43468 .84863 m
.43771 .84961 L
.43271 .84954 L
.42968 .84829 L
.43468 .84863 L
F
0 g
.43468 .84863 m
.43771 .84961 L
.43271 .84954 L
.42968 .84829 L
.43468 .84863 L
s
.744 .234 0 .101 k
.43969 .84899 m
.44272 .84969 L
.43771 .84961 L
.43468 .84863 L
.43969 .84899 L
F
0 g
.43969 .84899 m
.44272 .84969 L
.43771 .84961 L
.43468 .84863 L
.43969 .84899 L
s
.758 .214 0 .157 k
.44472 .84933 m
.44775 .84976 L
.44272 .84969 L
.43969 .84899 L
.44472 .84933 L
F
0 g
.44472 .84933 m
.44775 .84976 L
.44272 .84969 L
.43969 .84899 L
.44472 .84933 L
s
.758 .188 0 .229 k
.44976 .84967 m
.45279 .84983 L
.44775 .84976 L
.44472 .84933 L
.44976 .84967 L
F
0 g
.44976 .84967 m
.45279 .84983 L
.44775 .84976 L
.44472 .84933 L
.44976 .84967 L
s
0 .058 .058 .942 k
.45482 .85003 m
.45784 .84991 L
.45279 .84983 L
.44976 .84967 L
.45482 .85003 L
F
0 g
.45482 .85003 m
.45784 .84991 L
.45279 .84983 L
.44976 .84967 L
.45482 .85003 L
s
0 .125 .125 .875 k
.45989 .85038 m
.46292 .84999 L
.45784 .84991 L
.45482 .85003 L
.45989 .85038 L
F
0 g
.45989 .85038 m
.46292 .84999 L
.45784 .84991 L
.45482 .85003 L
.45989 .85038 L
s
0 .186 .186 .814 k
.46499 .85073 m
.46801 .85006 L
.46292 .84999 L
.45989 .85038 L
.46499 .85073 L
F
0 g
.46499 .85073 m
.46801 .85006 L
.46292 .84999 L
.45989 .85038 L
.46499 .85073 L
s
0 .239 .239 .761 k
.47009 .85108 m
.47311 .85014 L
.46801 .85006 L
.46499 .85073 L
.47009 .85108 L
F
0 g
.47009 .85108 m
.47311 .85014 L
.46801 .85006 L
.46499 .85073 L
.47009 .85108 L
s
0 .284 .284 .716 k
.47522 .85143 m
.47822 .85021 L
.47311 .85014 L
.47009 .85108 L
.47522 .85143 L
F
0 g
.47522 .85143 m
.47822 .85021 L
.47311 .85014 L
.47009 .85108 L
.47522 .85143 L
s
0 .323 .323 .677 k
.48036 .85178 m
.48336 .85028 L
.47822 .85021 L
.47522 .85143 L
.48036 .85178 L
F
0 g
.48036 .85178 m
.48336 .85028 L
.47822 .85021 L
.47522 .85143 L
.48036 .85178 L
s
0 .355 .355 .645 k
.48551 .85213 m
.4885 .85035 L
.48336 .85028 L
.48036 .85178 L
.48551 .85213 L
F
0 g
.48551 .85213 m
.4885 .85035 L
.48336 .85028 L
.48036 .85178 L
.48551 .85213 L
s
0 .382 .382 .618 k
.49069 .85248 m
.49367 .85042 L
.4885 .85035 L
.48551 .85213 L
.49069 .85248 L
F
0 g
.49069 .85248 m
.49367 .85042 L
.4885 .85035 L
.48551 .85213 L
.49069 .85248 L
s
0 .403 .403 .597 k
.49588 .85281 m
.49885 .85048 L
.49367 .85042 L
.49069 .85248 L
.49588 .85281 L
F
0 g
.49588 .85281 m
.49885 .85048 L
.49367 .85042 L
.49069 .85248 L
.49588 .85281 L
s
0 .421 .421 .579 k
.50108 .85314 m
.50404 .85052 L
.49885 .85048 L
.49588 .85281 L
.50108 .85314 L
F
0 g
.50108 .85314 m
.50404 .85052 L
.49885 .85048 L
.49588 .85281 L
.50108 .85314 L
s
0 .435 .435 .565 k
.5063 .85345 m
.50925 .85056 L
.50404 .85052 L
.50108 .85314 L
.5063 .85345 L
F
0 g
.5063 .85345 m
.50925 .85056 L
.50404 .85052 L
.50108 .85314 L
.5063 .85345 L
s
0 .446 .414 .554 k
.51154 .85373 m
.51448 .85056 L
.50925 .85056 L
.5063 .85345 L
.51154 .85373 L
F
0 g
.51154 .85373 m
.51448 .85056 L
.50925 .85056 L
.5063 .85345 L
.51154 .85373 L
s
0 .453 .391 .547 k
.51679 .85395 m
.51971 .85052 L
.51448 .85056 L
.51154 .85373 L
.51679 .85395 L
F
0 g
.51679 .85395 m
.51971 .85052 L
.51448 .85056 L
.51154 .85373 L
.51679 .85395 L
s
0 .453 .37 .546 k
.52206 .85407 m
.52498 .85039 L
.51971 .85052 L
.51679 .85395 L
.52206 .85407 L
F
0 g
.52206 .85407 m
.52498 .85039 L
.51971 .85052 L
.51679 .85395 L
.52206 .85407 L
s
0 .376 .324 .624 k
.52735 .85324 m
.53025 .84945 L
.52498 .85039 L
.52206 .85407 L
.52735 .85324 L
F
0 g
.52735 .85324 m
.53025 .84945 L
.52498 .85039 L
.52206 .85407 L
.52735 .85324 L
s
0 .076 .076 .924 k
.53266 .85002 m
.53553 .84647 L
.53025 .84945 L
.52735 .85324 L
.53266 .85002 L
F
0 g
.53266 .85002 m
.53553 .84647 L
.53025 .84945 L
.52735 .85324 L
.53266 .85002 L
s
0 .014 .014 .986 k
.53797 .84663 m
.54083 .84334 L
.53553 .84647 L
.53266 .85002 L
.53797 .84663 L
F
0 g
.53797 .84663 m
.54083 .84334 L
.53553 .84647 L
.53266 .85002 L
.53797 .84663 L
s
.54329 .84316 m
.54612 .84015 L
.54083 .84334 L
.53797 .84663 L
.54329 .84316 L
F
.54329 .84316 m
.54612 .84015 L
.54083 .84334 L
.53797 .84663 L
.54329 .84316 L
s
.54861 .83965 m
.55143 .83692 L
.54612 .84015 L
.54329 .84316 L
.54861 .83965 L
F
.54861 .83965 m
.55143 .83692 L
.54612 .84015 L
.54329 .84316 L
.54861 .83965 L
s
.55394 .83611 m
.55674 .83366 L
.55143 .83692 L
.54861 .83965 L
.55394 .83611 L
F
.55394 .83611 m
.55674 .83366 L
.55143 .83692 L
.54861 .83965 L
.55394 .83611 L
s
.55926 .83255 m
.56206 .8304 L
.55674 .83366 L
.55394 .83611 L
.55926 .83255 L
F
.55926 .83255 m
.56206 .8304 L
.55674 .83366 L
.55394 .83611 L
.55926 .83255 L
s
.5646 .82898 m
.56738 .82711 L
.56206 .8304 L
.55926 .83255 L
.5646 .82898 L
F
.5646 .82898 m
.56738 .82711 L
.56206 .8304 L
.55926 .83255 L
.5646 .82898 L
s
.56995 .82539 m
.57271 .82381 L
.56738 .82711 L
.5646 .82898 L
.56995 .82539 L
F
.56995 .82539 m
.57271 .82381 L
.56738 .82711 L
.5646 .82898 L
.56995 .82539 L
s
.41 0 .177 .151 k
.57529 .82181 m
.57804 .82051 L
.57271 .82381 L
.56995 .82539 L
.57529 .82181 L
F
0 g
.57529 .82181 m
.57804 .82051 L
.57271 .82381 L
.56995 .82539 L
.57529 .82181 L
s
.39 0 .156 .104 k
.58065 .81821 m
.58339 .8172 L
.57804 .82051 L
.57529 .82181 L
.58065 .81821 L
F
0 g
.58065 .81821 m
.58339 .8172 L
.57804 .82051 L
.57529 .82181 L
.58065 .81821 L
s
.366 0 .135 .067 k
.58601 .81461 m
.58873 .81389 L
.58339 .8172 L
.58065 .81821 L
.58601 .81461 L
F
0 g
.58601 .81461 m
.58873 .81389 L
.58339 .8172 L
.58065 .81821 L
.58601 .81461 L
s
.339 0 .112 .041 k
.59137 .811 m
.59409 .81057 L
.58873 .81389 L
.58601 .81461 L
.59137 .811 L
F
0 g
.59137 .811 m
.59409 .81057 L
.58873 .81389 L
.58601 .81461 L
.59137 .811 L
s
.309 0 .088 .027 k
.59673 .80739 m
.59944 .80725 L
.59409 .81057 L
.59137 .811 L
.59673 .80739 L
F
0 g
.59673 .80739 m
.59944 .80725 L
.59409 .81057 L
.59137 .811 L
.59673 .80739 L
s
.277 0 .066 .023 k
.60211 .80378 m
.60481 .80392 L
.59944 .80725 L
.59673 .80739 L
.60211 .80378 L
F
0 g
.60211 .80378 m
.60481 .80392 L
.59944 .80725 L
.59673 .80739 L
.60211 .80378 L
s
.246 0 .043 .028 k
.60749 .80016 m
.61018 .80059 L
.60481 .80392 L
.60211 .80378 L
.60749 .80016 L
F
0 g
.60749 .80016 m
.61018 .80059 L
.60481 .80392 L
.60211 .80378 L
.60749 .80016 L
s
.215 0 .023 .039 k
.61288 .79654 m
.61556 .79725 L
.61018 .80059 L
.60749 .80016 L
.61288 .79654 L
F
0 g
.61288 .79654 m
.61556 .79725 L
.61018 .80059 L
.60749 .80016 L
.61288 .79654 L
s
.187 0 .005 .054 k
.61826 .79291 m
.62094 .79392 L
.61556 .79725 L
.61288 .79654 L
.61826 .79291 L
F
0 g
.61826 .79291 m
.62094 .79392 L
.61556 .79725 L
.61288 .79654 L
.61826 .79291 L
s
.171 .012 0 .061 k
.62365 .78928 m
.62633 .79058 L
.62094 .79392 L
.61826 .79291 L
.62365 .78928 L
F
0 g
.62365 .78928 m
.62633 .79058 L
.62094 .79392 L
.61826 .79291 L
.62365 .78928 L
s
.162 .027 0 .066 k
.62905 .78565 m
.63173 .78723 L
.62633 .79058 L
.62365 .78928 L
.62905 .78565 L
F
0 g
.62905 .78565 m
.63173 .78723 L
.62633 .79058 L
.62365 .78928 L
.62905 .78565 L
s
.152 .04 0 .074 k
.63446 .78202 m
.63713 .78388 L
.63173 .78723 L
.62905 .78565 L
.63446 .78202 L
F
0 g
.63446 .78202 m
.63713 .78388 L
.63173 .78723 L
.62905 .78565 L
.63446 .78202 L
s
.144 .052 0 .083 k
.63988 .77838 m
.64254 .78054 L
.63713 .78388 L
.63446 .78202 L
.63988 .77838 L
F
0 g
.63988 .77838 m
.64254 .78054 L
.63713 .78388 L
.63446 .78202 L
.63988 .77838 L
s
.136 .063 0 .093 k
.64529 .77474 m
.64795 .77718 L
.64254 .78054 L
.63988 .77838 L
.64529 .77474 L
F
0 g
.64529 .77474 m
.64795 .77718 L
.64254 .78054 L
.63988 .77838 L
.64529 .77474 L
s
.128 .072 0 .104 k
.65071 .77109 m
.65337 .77382 L
.64795 .77718 L
.64529 .77474 L
.65071 .77109 L
F
0 g
.65071 .77109 m
.65337 .77382 L
.64795 .77718 L
.64529 .77474 L
.65071 .77109 L
s
.12 .08 0 .115 k
.65614 .76744 m
.6588 .77046 L
.65337 .77382 L
.65071 .77109 L
.65614 .76744 L
F
0 g
.65614 .76744 m
.6588 .77046 L
.65337 .77382 L
.65071 .77109 L
.65614 .76744 L
s
.114 .088 0 .125 k
.66157 .76379 m
.66423 .76709 L
.6588 .77046 L
.65614 .76744 L
.66157 .76379 L
F
0 g
.66157 .76379 m
.66423 .76709 L
.6588 .77046 L
.65614 .76744 L
.66157 .76379 L
s
.108 .094 0 .136 k
.667 .76013 m
.66967 .76372 L
.66423 .76709 L
.66157 .76379 L
.667 .76013 L
F
0 g
.667 .76013 m
.66967 .76372 L
.66423 .76709 L
.66157 .76379 L
.667 .76013 L
s
.102 .1 0 .146 k
.67245 .75647 m
.67512 .76034 L
.66967 .76372 L
.667 .76013 L
.67245 .75647 L
F
0 g
.67245 .75647 m
.67512 .76034 L
.66967 .76372 L
.667 .76013 L
.67245 .75647 L
s
.098 .106 0 .155 k
.67789 .75281 m
.68057 .75697 L
.67512 .76034 L
.67245 .75647 L
.67789 .75281 L
F
0 g
.67789 .75281 m
.68057 .75697 L
.67512 .76034 L
.67245 .75647 L
.67789 .75281 L
s
.093 .11 0 .165 k
.68335 .74914 m
.68603 .75358 L
.68057 .75697 L
.67789 .75281 L
.68335 .74914 L
F
0 g
.68335 .74914 m
.68603 .75358 L
.68057 .75697 L
.67789 .75281 L
.68335 .74914 L
s
.088 .115 0 .174 k
.68881 .74547 m
.69149 .75019 L
.68603 .75358 L
.68335 .74914 L
.68881 .74547 L
F
0 g
.68881 .74547 m
.69149 .75019 L
.68603 .75358 L
.68335 .74914 L
.68881 .74547 L
s
.085 .119 0 .182 k
.69427 .7418 m
.69696 .7468 L
.69149 .75019 L
.68881 .74547 L
.69427 .7418 L
F
0 g
.69427 .7418 m
.69696 .7468 L
.69149 .75019 L
.68881 .74547 L
.69427 .7418 L
s
.081 .123 0 .19 k
.69974 .73812 m
.70244 .7434 L
.69696 .7468 L
.69427 .7418 L
.69974 .73812 L
F
0 g
.69974 .73812 m
.70244 .7434 L
.69696 .7468 L
.69427 .7418 L
.69974 .73812 L
s
.077 .126 0 .198 k
.70521 .73444 m
.70792 .74001 L
.70244 .7434 L
.69974 .73812 L
.70521 .73444 L
F
0 g
.70521 .73444 m
.70792 .74001 L
.70244 .7434 L
.69974 .73812 L
.70521 .73444 L
s
.074 .13 0 .205 k
.7107 .73075 m
.71341 .73661 L
.70792 .74001 L
.70521 .73444 L
.7107 .73075 L
F
0 g
.7107 .73075 m
.71341 .73661 L
.70792 .74001 L
.70521 .73444 L
.7107 .73075 L
s
.071 .133 0 .212 k
.71618 .72706 m
.7189 .7332 L
.71341 .73661 L
.7107 .73075 L
.71618 .72706 L
F
0 g
.71618 .72706 m
.7189 .7332 L
.71341 .73661 L
.7107 .73075 L
.71618 .72706 L
s
.068 .135 0 .219 k
.72167 .72337 m
.7244 .72979 L
.7189 .7332 L
.71618 .72706 L
.72167 .72337 L
F
0 g
.72167 .72337 m
.7244 .72979 L
.7189 .7332 L
.71618 .72706 L
.72167 .72337 L
s
.066 .138 0 .225 k
.72717 .71967 m
.72991 .72637 L
.7244 .72979 L
.72167 .72337 L
.72717 .71967 L
F
0 g
.72717 .71967 m
.72991 .72637 L
.7244 .72979 L
.72167 .72337 L
.72717 .71967 L
s
.063 .14 0 .231 k
.73266 .71598 m
.73542 .72296 L
.72991 .72637 L
.72717 .71967 L
.73266 .71598 L
F
0 g
.73266 .71598 m
.73542 .72296 L
.72991 .72637 L
.72717 .71967 L
.73266 .71598 L
s
.061 .142 0 .237 k
.73818 .71227 m
.74094 .71954 L
.73542 .72296 L
.73266 .71598 L
.73818 .71227 L
F
0 g
.73818 .71227 m
.74094 .71954 L
.73542 .72296 L
.73266 .71598 L
.73818 .71227 L
s
.059 .144 0 .242 k
.74369 .70857 m
.74647 .71612 L
.74094 .71954 L
.73818 .71227 L
.74369 .70857 L
F
0 g
.74369 .70857 m
.74647 .71612 L
.74094 .71954 L
.73818 .71227 L
.74369 .70857 L
s
.057 .146 0 .247 k
.7492 .70486 m
.75201 .71269 L
.74647 .71612 L
.74369 .70857 L
.7492 .70486 L
F
0 g
.7492 .70486 m
.75201 .71269 L
.74647 .71612 L
.74369 .70857 L
.7492 .70486 L
s
.055 .148 0 .252 k
.75473 .70116 m
.75754 .70926 L
.75201 .71269 L
.7492 .70486 L
.75473 .70116 L
F
0 g
.75473 .70116 m
.75754 .70926 L
.75201 .71269 L
.7492 .70486 L
.75473 .70116 L
s
.053 .149 0 .257 k
.76026 .69746 m
.76309 .70584 L
.75754 .70926 L
.75473 .70116 L
.76026 .69746 L
F
0 g
.76026 .69746 m
.76309 .70584 L
.75754 .70926 L
.75473 .70116 L
.76026 .69746 L
s
.052 .151 0 .261 k
.7658 .69376 m
.76864 .70242 L
.76309 .70584 L
.76026 .69746 L
.7658 .69376 L
F
0 g
.7658 .69376 m
.76864 .70242 L
.76309 .70584 L
.76026 .69746 L
.7658 .69376 L
s
.051 .153 0 .265 k
.77134 .69007 m
.7742 .69901 L
.76864 .70242 L
.7658 .69376 L
.77134 .69007 L
F
0 g
.77134 .69007 m
.7742 .69901 L
.76864 .70242 L
.7658 .69376 L
.77134 .69007 L
s
.05 .155 0 .269 k
.77689 .68641 m
.77977 .69561 L
.7742 .69901 L
.77134 .69007 L
.77689 .68641 L
F
0 g
.77689 .68641 m
.77977 .69561 L
.7742 .69901 L
.77134 .69007 L
.77689 .68641 L
s
.049 .156 0 .273 k
.78245 .68278 m
.78536 .69226 L
.77977 .69561 L
.77689 .68641 L
.78245 .68278 L
F
0 g
.78245 .68278 m
.78536 .69226 L
.77977 .69561 L
.77689 .68641 L
.78245 .68278 L
s
.05 .159 0 .276 k
.78802 .67922 m
.79095 .68895 L
.78536 .69226 L
.78245 .68278 L
.78802 .67922 L
F
0 g
.78802 .67922 m
.79095 .68895 L
.78536 .69226 L
.78245 .68278 L
.78802 .67922 L
s
.053 .163 0 .278 k
.79361 .67582 m
.79655 .68578 L
.79095 .68895 L
.78802 .67922 L
.79361 .67582 L
F
0 g
.79361 .67582 m
.79655 .68578 L
.79095 .68895 L
.78802 .67922 L
.79361 .67582 L
s
.12 .208 0 .27 k
.79938 .67474 m
.80232 .6846 L
.79655 .68578 L
.79361 .67582 L
.79938 .67474 L
F
0 g
.79938 .67474 m
.80232 .6846 L
.79655 .68578 L
.79361 .67582 L
.79938 .67474 L
s
.152 .228 0 .264 k
.80526 .67458 m
.80817 .68422 L
.80232 .6846 L
.79938 .67474 L
.80526 .67458 L
F
0 g
.80526 .67458 m
.80817 .68422 L
.80232 .6846 L
.79938 .67474 L
.80526 .67458 L
s
.159 .23 0 .26 k
.81115 .67453 m
.81406 .68393 L
.80817 .68422 L
.80526 .67458 L
.81115 .67453 L
F
0 g
.81115 .67453 m
.81406 .68393 L
.80817 .68422 L
.80526 .67458 L
.81115 .67453 L
s
.165 .232 0 .256 k
.81706 .67452 m
.81995 .68367 L
.81406 .68393 L
.81115 .67453 L
.81706 .67452 L
F
0 g
.81706 .67452 m
.81995 .68367 L
.81406 .68393 L
.81115 .67453 L
.81706 .67452 L
s
.172 .234 0 .251 k
.823 .67455 m
.82587 .68344 L
.81995 .68367 L
.81706 .67452 L
.823 .67455 L
F
0 g
.823 .67455 m
.82587 .68344 L
.81995 .68367 L
.81706 .67452 L
.823 .67455 L
s
.178 .235 0 .246 k
.82896 .6746 m
.83181 .68324 L
.82587 .68344 L
.823 .67455 L
.82896 .6746 L
F
0 g
.82896 .6746 m
.83181 .68324 L
.82587 .68344 L
.823 .67455 L
.82896 .6746 L
s
.185 .237 0 .24 k
.83495 .67466 m
.83777 .68304 L
.83181 .68324 L
.82896 .6746 L
.83495 .67466 L
F
0 g
.83495 .67466 m
.83777 .68304 L
.83181 .68324 L
.82896 .6746 L
.83495 .67466 L
s
.19 .237 0 .235 k
.84095 .67473 m
.84375 .68285 L
.83777 .68304 L
.83495 .67466 L
.84095 .67473 L
F
0 g
.84095 .67473 m
.84375 .68285 L
.83777 .68304 L
.83495 .67466 L
.84095 .67473 L
s
.197 .238 0 .229 k
.84697 .6748 m
.84975 .68266 L
.84375 .68285 L
.84095 .67473 L
.84697 .6748 L
F
0 g
.84697 .6748 m
.84975 .68266 L
.84375 .68285 L
.84095 .67473 L
.84697 .6748 L
s
.205 .24 0 .222 k
.85301 .67488 m
.85576 .68248 L
.84975 .68266 L
.84697 .6748 L
.85301 .67488 L
F
0 g
.85301 .67488 m
.85576 .68248 L
.84975 .68266 L
.84697 .6748 L
.85301 .67488 L
s
.212 .241 0 .216 k
.85907 .67496 m
.86179 .68228 L
.85576 .68248 L
.85301 .67488 L
.85907 .67496 L
F
0 g
.85907 .67496 m
.86179 .68228 L
.85576 .68248 L
.85301 .67488 L
.85907 .67496 L
s
.22 .242 0 .209 k
.86516 .67503 m
.86785 .6821 L
.86179 .68228 L
.85907 .67496 L
.86516 .67503 L
F
0 g
.86516 .67503 m
.86785 .6821 L
.86179 .68228 L
.85907 .67496 L
.86516 .67503 L
s
.23 .244 0 .201 k
.87126 .67513 m
.87392 .68191 L
.86785 .6821 L
.86516 .67503 L
.87126 .67513 L
F
0 g
.87126 .67513 m
.87392 .68191 L
.86785 .6821 L
.86516 .67503 L
.87126 .67513 L
s
.239 .245 0 .193 k
.87739 .6752 m
.88002 .68173 L
.87392 .68191 L
.87126 .67513 L
.87739 .6752 L
F
0 g
.87739 .6752 m
.88002 .68173 L
.87392 .68191 L
.87126 .67513 L
.87739 .6752 L
s
.249 .246 0 .185 k
.88353 .67528 m
.88613 .68154 L
.88002 .68173 L
.87739 .6752 L
.88353 .67528 L
F
0 g
.88353 .67528 m
.88613 .68154 L
.88002 .68173 L
.87739 .6752 L
.88353 .67528 L
s
.26 .248 0 .176 k
.88969 .67537 m
.89226 .68136 L
.88613 .68154 L
.88353 .67528 L
.88969 .67537 L
F
0 g
.88969 .67537 m
.89226 .68136 L
.88613 .68154 L
.88353 .67528 L
.88969 .67537 L
s
.271 .249 0 .167 k
.89587 .67545 m
.89842 .68116 L
.89226 .68136 L
.88969 .67537 L
.89587 .67545 L
F
0 g
.89587 .67545 m
.89842 .68116 L
.89226 .68136 L
.88969 .67537 L
.89587 .67545 L
s
.283 .25 0 .157 k
.90208 .67554 m
.90459 .68097 L
.89842 .68116 L
.89587 .67545 L
.90208 .67554 L
F
0 g
.90208 .67554 m
.90459 .68097 L
.89842 .68116 L
.89587 .67545 L
.90208 .67554 L
s
.298 .252 0 .146 k
.90831 .67562 m
.91078 .68079 L
.90459 .68097 L
.90208 .67554 L
.90831 .67562 L
F
0 g
.90831 .67562 m
.91078 .68079 L
.90459 .68097 L
.90208 .67554 L
.90831 .67562 L
s
.312 .254 0 .135 k
.91456 .6757 m
.91699 .6806 L
.91078 .68079 L
.90831 .67562 L
.91456 .6757 L
F
0 g
.91456 .6757 m
.91699 .6806 L
.91078 .68079 L
.90831 .67562 L
.91456 .6757 L
s
.329 .256 0 .123 k
.92083 .67579 m
.92322 .68041 L
.91699 .6806 L
.91456 .6757 L
.92083 .67579 L
F
0 g
.92083 .67579 m
.92322 .68041 L
.91699 .6806 L
.91456 .6757 L
.92083 .67579 L
s
.346 .257 0 .111 k
.92712 .67587 m
.92946 .68022 L
.92322 .68041 L
.92083 .67579 L
.92712 .67587 L
F
0 g
.92712 .67587 m
.92946 .68022 L
.92322 .68041 L
.92083 .67579 L
.92712 .67587 L
s
.365 .259 0 .098 k
.93343 .67595 m
.93574 .68003 L
.92946 .68022 L
.92712 .67587 L
.93343 .67595 L
F
0 g
.93343 .67595 m
.93574 .68003 L
.92946 .68022 L
.92712 .67587 L
.93343 .67595 L
s
.387 .261 0 .084 k
.93977 .67604 m
.94203 .67983 L
.93574 .68003 L
.93343 .67595 L
.93977 .67604 L
F
0 g
.93977 .67604 m
.94203 .67983 L
.93574 .68003 L
.93343 .67595 L
.93977 .67604 L
s
.409 .261 0 .071 k
.94612 .67612 m
.94835 .67964 L
.94203 .67983 L
.93977 .67604 L
.94612 .67612 L
F
0 g
.94612 .67612 m
.94835 .67964 L
.94203 .67983 L
.93977 .67604 L
.94612 .67612 L
s
.553 .301 0 .037 k
.4019 .84399 m
.40493 .84659 L
.40002 .84625 L
.397 .84338 L
.4019 .84399 L
F
0 g
.4019 .84399 m
.40493 .84659 L
.40002 .84625 L
.397 .84338 L
.4019 .84399 L
s
.59 .302 0 .028 k
.40681 .84459 m
.40985 .84692 L
.40493 .84659 L
.4019 .84399 L
.40681 .84459 L
F
0 g
.40681 .84459 m
.40985 .84692 L
.40493 .84659 L
.4019 .84399 L
.40681 .84459 L
s
.628 .301 0 .023 k
.41175 .84521 m
.41479 .84727 L
.40985 .84692 L
.40681 .84459 L
.41175 .84521 L
F
0 g
.41175 .84521 m
.41479 .84727 L
.40985 .84692 L
.40681 .84459 L
.41175 .84521 L
s
.667 .298 0 .024 k
.4167 .84581 m
.41973 .84761 L
.41479 .84727 L
.41175 .84521 L
.4167 .84581 L
F
0 g
.4167 .84581 m
.41973 .84761 L
.41479 .84727 L
.41175 .84521 L
.4167 .84581 L
s
.705 .293 0 .033 k
.42166 .84643 m
.4247 .84795 L
.41973 .84761 L
.4167 .84581 L
.42166 .84643 L
F
0 g
.42166 .84643 m
.4247 .84795 L
.41973 .84761 L
.4167 .84581 L
.42166 .84643 L
s
.738 .282 0 .055 k
.42664 .84704 m
.42968 .84829 L
.4247 .84795 L
.42166 .84643 L
.42664 .84704 L
F
0 g
.42664 .84704 m
.42968 .84829 L
.4247 .84795 L
.42166 .84643 L
.42664 .84704 L
s
.767 .269 0 .089 k
.43163 .84766 m
.43468 .84863 L
.42968 .84829 L
.42664 .84704 L
.43163 .84766 L
F
0 g
.43163 .84766 m
.43468 .84863 L
.42968 .84829 L
.42664 .84704 L
.43163 .84766 L
s
.785 .25 0 .139 k
.43664 .84827 m
.43969 .84899 L
.43468 .84863 L
.43163 .84766 L
.43664 .84827 L
F
0 g
.43664 .84827 m
.43969 .84899 L
.43468 .84863 L
.43163 .84766 L
.43664 .84827 L
s
.791 .226 0 .204 k
.44167 .8489 m
.44472 .84933 L
.43969 .84899 L
.43664 .84827 L
.44167 .8489 L
F
0 g
.44167 .8489 m
.44472 .84933 L
.43969 .84899 L
.43664 .84827 L
.44167 .8489 L
s
.72 .2 0 .28 k
.44672 .84952 m
.44976 .84967 L
.44472 .84933 L
.44167 .8489 L
.44672 .84952 L
F
0 g
.44672 .84952 m
.44976 .84967 L
.44472 .84933 L
.44167 .8489 L
.44672 .84952 L
s
0 .133 .133 .867 k
.45178 .85015 m
.45482 .85003 L
.44976 .84967 L
.44672 .84952 L
.45178 .85015 L
F
0 g
.45178 .85015 m
.45482 .85003 L
.44976 .84967 L
.44672 .84952 L
.45178 .85015 L
s
0 .195 .195 .805 k
.45686 .85077 m
.45989 .85038 L
.45482 .85003 L
.45178 .85015 L
.45686 .85077 L
F
0 g
.45686 .85077 m
.45989 .85038 L
.45482 .85003 L
.45178 .85015 L
.45686 .85077 L
s
0 .25 .25 .75 k
.46195 .8514 m
.46499 .85073 L
.45989 .85038 L
.45686 .85077 L
.46195 .8514 L
F
0 g
.46195 .8514 m
.46499 .85073 L
.45989 .85038 L
.45686 .85077 L
.46195 .8514 L
s
0 .297 .297 .703 k
.46707 .85203 m
.47009 .85108 L
.46499 .85073 L
.46195 .8514 L
.46707 .85203 L
F
0 g
.46707 .85203 m
.47009 .85108 L
.46499 .85073 L
.46195 .8514 L
.46707 .85203 L
s
0 .336 .336 .664 k
.47219 .85266 m
.47522 .85143 L
.47009 .85108 L
.46707 .85203 L
.47219 .85266 L
F
0 g
.47219 .85266 m
.47522 .85143 L
.47009 .85108 L
.46707 .85203 L
.47219 .85266 L
s
0 .369 .369 .631 k
.47734 .85329 m
.48036 .85178 L
.47522 .85143 L
.47219 .85266 L
.47734 .85329 L
F
0 g
.47734 .85329 m
.48036 .85178 L
.47522 .85143 L
.47219 .85266 L
.47734 .85329 L
s
0 .397 .397 .603 k
.4825 .85392 m
.48551 .85213 L
.48036 .85178 L
.47734 .85329 L
.4825 .85392 L
F
0 g
.4825 .85392 m
.48551 .85213 L
.48036 .85178 L
.47734 .85329 L
.4825 .85392 L
s
0 .419 .419 .581 k
.48768 .85454 m
.49069 .85248 L
.48551 .85213 L
.4825 .85392 L
.48768 .85454 L
F
0 g
.48768 .85454 m
.49069 .85248 L
.48551 .85213 L
.4825 .85392 L
.48768 .85454 L
s
0 .437 .437 .563 k
.49288 .85517 m
.49588 .85281 L
.49069 .85248 L
.48768 .85454 L
.49288 .85517 L
F
0 g
.49288 .85517 m
.49588 .85281 L
.49069 .85248 L
.48768 .85454 L
.49288 .85517 L
s
0 .452 .452 .548 k
.4981 .85577 m
.50108 .85314 L
.49588 .85281 L
.49288 .85517 L
.4981 .85577 L
F
0 g
.4981 .85577 m
.50108 .85314 L
.49588 .85281 L
.49288 .85517 L
.4981 .85577 L
s
0 .463 .444 .537 k
.50333 .85636 m
.5063 .85345 L
.50108 .85314 L
.4981 .85577 L
.50333 .85636 L
F
0 g
.50333 .85636 m
.5063 .85345 L
.50108 .85314 L
.4981 .85577 L
.50333 .85636 L
s
0 .471 .42 .529 k
.50858 .8569 m
.51154 .85373 L
.5063 .85345 L
.50333 .85636 L
.50858 .8569 L
F
0 g
.50858 .8569 m
.51154 .85373 L
.5063 .85345 L
.50333 .85636 L
.50858 .8569 L
s
0 .461 .398 .524 k
.51385 .8574 m
.51679 .85395 L
.51154 .85373 L
.50858 .8569 L
.51385 .8574 L
F
0 g
.51385 .8574 m
.51679 .85395 L
.51154 .85373 L
.50858 .8569 L
.51385 .8574 L
s
0 .451 .376 .525 k
.51913 .85777 m
.52206 .85407 L
.51679 .85395 L
.51385 .8574 L
.51913 .85777 L
F
0 g
.51913 .85777 m
.52206 .85407 L
.51679 .85395 L
.51385 .8574 L
.51913 .85777 L
s
0 .387 .328 .613 k
.52444 .85705 m
.52735 .85324 L
.52206 .85407 L
.51913 .85777 L
.52444 .85705 L
F
0 g
.52444 .85705 m
.52735 .85324 L
.52206 .85407 L
.51913 .85777 L
.52444 .85705 L
s
0 .039 .039 .961 k
.52977 .8536 m
.53266 .85002 L
.52735 .85324 L
.52444 .85705 L
.52977 .8536 L
F
0 g
.52977 .8536 m
.53266 .85002 L
.52735 .85324 L
.52444 .85705 L
.52977 .8536 L
s
.53509 .84994 m
.53797 .84663 L
.53266 .85002 L
.52977 .8536 L
.53509 .84994 L
F
.53509 .84994 m
.53797 .84663 L
.53266 .85002 L
.52977 .8536 L
.53509 .84994 L
s
.54042 .8462 m
.54329 .84316 L
.53797 .84663 L
.53509 .84994 L
.54042 .8462 L
F
.54042 .8462 m
.54329 .84316 L
.53797 .84663 L
.53509 .84994 L
.54042 .8462 L
s
.54577 .84239 m
.54861 .83965 L
.54329 .84316 L
.54042 .8462 L
.54577 .84239 L
F
.54577 .84239 m
.54861 .83965 L
.54329 .84316 L
.54042 .8462 L
.54577 .84239 L
s
.5511 .83857 m
.55394 .83611 L
.54861 .83965 L
.54577 .84239 L
.5511 .83857 L
F
.5511 .83857 m
.55394 .83611 L
.54861 .83965 L
.54577 .84239 L
.5511 .83857 L
s
.55645 .83472 m
.55926 .83255 L
.55394 .83611 L
.5511 .83857 L
.55645 .83472 L
F
.55645 .83472 m
.55926 .83255 L
.55394 .83611 L
.5511 .83857 L
.55645 .83472 L
s
.56181 .83086 m
.5646 .82898 L
.55926 .83255 L
.55645 .83472 L
.56181 .83086 L
F
.56181 .83086 m
.5646 .82898 L
.55926 .83255 L
.55645 .83472 L
.56181 .83086 L
s
.402 0 .204 .172 k
.56716 .82699 m
.56995 .82539 L
.5646 .82898 L
.56181 .83086 L
.56716 .82699 L
F
0 g
.56716 .82699 m
.56995 .82539 L
.5646 .82898 L
.56181 .83086 L
.56716 .82699 L
s
.386 0 .186 .121 k
.57253 .82311 m
.57529 .82181 L
.56995 .82539 L
.56716 .82699 L
.57253 .82311 L
F
0 g
.57253 .82311 m
.57529 .82181 L
.56995 .82539 L
.56716 .82699 L
.57253 .82311 L
s
.365 0 .166 .079 k
.57789 .81921 m
.58065 .81821 L
.57529 .82181 L
.57253 .82311 L
.57789 .81921 L
F
0 g
.57789 .81921 m
.58065 .81821 L
.57529 .82181 L
.57253 .82311 L
.57789 .81921 L
s
.34 0 .144 .048 k
.58326 .81532 m
.58601 .81461 L
.58065 .81821 L
.57789 .81921 L
.58326 .81532 L
F
0 g
.58326 .81532 m
.58601 .81461 L
.58065 .81821 L
.57789 .81921 L
.58326 .81532 L
s
.313 0 .122 .027 k
.58863 .81143 m
.59137 .811 L
.58601 .81461 L
.58326 .81532 L
.58863 .81143 L
F
0 g
.58863 .81143 m
.59137 .811 L
.58601 .81461 L
.58326 .81532 L
.58863 .81143 L
s
.283 0 .098 .018 k
.594 .80753 m
.59673 .80739 L
.59137 .811 L
.58863 .81143 L
.594 .80753 L
F
0 g
.594 .80753 m
.59673 .80739 L
.59137 .811 L
.58863 .81143 L
.594 .80753 L
s
.253 0 .076 .017 k
.59939 .80363 m
.60211 .80378 L
.59673 .80739 L
.594 .80753 L
.59939 .80363 L
F
0 g
.59939 .80363 m
.60211 .80378 L
.59673 .80739 L
.594 .80753 L
.59939 .80363 L
s
.222 0 .053 .025 k
.60478 .79971 m
.60749 .80016 L
.60211 .80378 L
.59939 .80363 L
.60478 .79971 L
F
0 g
.60478 .79971 m
.60749 .80016 L
.60211 .80378 L
.59939 .80363 L
.60478 .79971 L
s
.194 0 .034 .037 k
.61017 .79581 m
.61288 .79654 L
.60749 .80016 L
.60478 .79971 L
.61017 .79581 L
F
0 g
.61017 .79581 m
.61288 .79654 L
.60749 .80016 L
.60478 .79971 L
.61017 .79581 L
s
.167 0 .015 .054 k
.61557 .7919 m
.61826 .79291 L
.61288 .79654 L
.61017 .79581 L
.61557 .7919 L
F
0 g
.61557 .7919 m
.61826 .79291 L
.61288 .79654 L
.61017 .79581 L
.61557 .7919 L
s
.142 .001 0 .072 k
.62097 .78798 m
.62365 .78928 L
.61826 .79291 L
.61557 .7919 L
.62097 .78798 L
F
0 g
.62097 .78798 m
.62365 .78928 L
.61826 .79291 L
.61557 .7919 L
.62097 .78798 L
s
.135 .016 0 .077 k
.62637 .78406 m
.62905 .78565 L
.62365 .78928 L
.62097 .78798 L
.62637 .78406 L
F
0 g
.62637 .78406 m
.62905 .78565 L
.62365 .78928 L
.62097 .78798 L
.62637 .78406 L
s
.127 .03 0 .084 k
.63178 .78014 m
.63446 .78202 L
.62905 .78565 L
.62637 .78406 L
.63178 .78014 L
F
0 g
.63178 .78014 m
.63446 .78202 L
.62905 .78565 L
.62637 .78406 L
.63178 .78014 L
s
.12 .042 0 .093 k
.63719 .77621 m
.63988 .77838 L
.63446 .78202 L
.63178 .78014 L
.63719 .77621 L
F
0 g
.63719 .77621 m
.63988 .77838 L
.63446 .78202 L
.63178 .78014 L
.63719 .77621 L
s
.113 .052 0 .103 k
.64261 .77228 m
.64529 .77474 L
.63988 .77838 L
.63719 .77621 L
.64261 .77228 L
F
0 g
.64261 .77228 m
.64529 .77474 L
.63988 .77838 L
.63719 .77621 L
.64261 .77228 L
s
.106 .062 0 .113 k
.64803 .76835 m
.65071 .77109 L
.64529 .77474 L
.64261 .77228 L
.64803 .76835 L
F
0 g
.64803 .76835 m
.65071 .77109 L
.64529 .77474 L
.64261 .77228 L
.64803 .76835 L
s
.101 .07 0 .123 k
.65347 .76442 m
.65614 .76744 L
.65071 .77109 L
.64803 .76835 L
.65347 .76442 L
F
0 g
.65347 .76442 m
.65614 .76744 L
.65071 .77109 L
.64803 .76835 L
.65347 .76442 L
s
.095 .078 0 .133 k
.65889 .76047 m
.66157 .76379 L
.65614 .76744 L
.65347 .76442 L
.65889 .76047 L
F
0 g
.65889 .76047 m
.66157 .76379 L
.65614 .76744 L
.65347 .76442 L
.65889 .76047 L
s
.09 .085 0 .143 k
.66432 .75653 m
.667 .76013 L
.66157 .76379 L
.65889 .76047 L
.66432 .75653 L
F
0 g
.66432 .75653 m
.667 .76013 L
.66157 .76379 L
.65889 .76047 L
.66432 .75653 L
s
.086 .092 0 .152 k
.66977 .75259 m
.67245 .75647 L
.667 .76013 L
.66432 .75653 L
.66977 .75259 L
F
0 g
.66977 .75259 m
.67245 .75647 L
.667 .76013 L
.66432 .75653 L
.66977 .75259 L
s
.082 .098 0 .161 k
.67521 .74864 m
.67789 .75281 L
.67245 .75647 L
.66977 .75259 L
.67521 .74864 L
F
0 g
.67521 .74864 m
.67789 .75281 L
.67245 .75647 L
.66977 .75259 L
.67521 .74864 L
s
.078 .103 0 .17 k
.68066 .74468 m
.68335 .74914 L
.67789 .75281 L
.67521 .74864 L
.68066 .74468 L
F
0 g
.68066 .74468 m
.68335 .74914 L
.67789 .75281 L
.67521 .74864 L
.68066 .74468 L
s
.074 .107 0 .179 k
.68612 .74073 m
.68881 .74547 L
.68335 .74914 L
.68066 .74468 L
.68612 .74073 L
F
0 g
.68612 .74073 m
.68881 .74547 L
.68335 .74914 L
.68066 .74468 L
.68612 .74073 L
s
.071 .111 0 .187 k
.69157 .73678 m
.69427 .7418 L
.68881 .74547 L
.68612 .74073 L
.69157 .73678 L
F
0 g
.69157 .73678 m
.69427 .7418 L
.68881 .74547 L
.68612 .74073 L
.69157 .73678 L
s
.067 .115 0 .195 k
.69703 .73282 m
.69974 .73812 L
.69427 .7418 L
.69157 .73678 L
.69703 .73282 L
F
0 g
.69703 .73282 m
.69974 .73812 L
.69427 .7418 L
.69157 .73678 L
.69703 .73282 L
s
.065 .119 0 .202 k
.7025 .72885 m
.70521 .73444 L
.69974 .73812 L
.69703 .73282 L
.7025 .72885 L
F
0 g
.7025 .72885 m
.70521 .73444 L
.69974 .73812 L
.69703 .73282 L
.7025 .72885 L
s
.062 .122 0 .209 k
.70797 .72488 m
.7107 .73075 L
.70521 .73444 L
.7025 .72885 L
.70797 .72488 L
F
0 g
.70797 .72488 m
.7107 .73075 L
.70521 .73444 L
.7025 .72885 L
.70797 .72488 L
s
.059 .125 0 .216 k
.71345 .72091 m
.71618 .72706 L
.7107 .73075 L
.70797 .72488 L
.71345 .72091 L
F
0 g
.71345 .72091 m
.71618 .72706 L
.7107 .73075 L
.70797 .72488 L
.71345 .72091 L
s
.057 .128 0 .222 k
.71893 .71694 m
.72167 .72337 L
.71618 .72706 L
.71345 .72091 L
.71893 .71694 L
F
0 g
.71893 .71694 m
.72167 .72337 L
.71618 .72706 L
.71345 .72091 L
.71893 .71694 L
s
.055 .131 0 .228 k
.72441 .71295 m
.72717 .71967 L
.72167 .72337 L
.71893 .71694 L
.72441 .71295 L
F
0 g
.72441 .71295 m
.72717 .71967 L
.72167 .72337 L
.71893 .71694 L
.72441 .71295 L
s
.053 .133 0 .234 k
.72991 .70897 m
.73266 .71598 L
.72717 .71967 L
.72441 .71295 L
.72991 .70897 L
F
0 g
.72991 .70897 m
.73266 .71598 L
.72717 .71967 L
.72441 .71295 L
.72991 .70897 L
s
.051 .136 0 .239 k
.7354 .70499 m
.73818 .71227 L
.73266 .71598 L
.72991 .70897 L
.7354 .70499 L
F
0 g
.7354 .70499 m
.73818 .71227 L
.73266 .71598 L
.72991 .70897 L
.7354 .70499 L
s
.049 .138 0 .245 k
.7409 .70101 m
.74369 .70857 L
.73818 .71227 L
.7354 .70499 L
.7409 .70101 L
F
0 g
.7409 .70101 m
.74369 .70857 L
.73818 .71227 L
.7354 .70499 L
.7409 .70101 L
s
.047 .14 0 .25 k
.7464 .69702 m
.7492 .70486 L
.74369 .70857 L
.7409 .70101 L
.7464 .69702 L
F
0 g
.7464 .69702 m
.7492 .70486 L
.74369 .70857 L
.7409 .70101 L
.7464 .69702 L
s
.046 .142 0 .254 k
.75192 .69304 m
.75473 .70116 L
.7492 .70486 L
.7464 .69702 L
.75192 .69304 L
F
0 g
.75192 .69304 m
.75473 .70116 L
.7492 .70486 L
.7464 .69702 L
.75192 .69304 L
s
.044 .144 0 .259 k
.75743 .68906 m
.76026 .69746 L
.75473 .70116 L
.75192 .69304 L
.75743 .68906 L
F
0 g
.75743 .68906 m
.76026 .69746 L
.75473 .70116 L
.75192 .69304 L
.75743 .68906 L
s
.043 .146 0 .263 k
.76294 .68509 m
.7658 .69376 L
.76026 .69746 L
.75743 .68906 L
.76294 .68509 L
F
0 g
.76294 .68509 m
.7658 .69376 L
.76026 .69746 L
.75743 .68906 L
.76294 .68509 L
s
.043 .148 0 .267 k
.76847 .68112 m
.77134 .69007 L
.7658 .69376 L
.76294 .68509 L
.76847 .68112 L
F
0 g
.76847 .68112 m
.77134 .69007 L
.7658 .69376 L
.76294 .68509 L
.76847 .68112 L
s
.042 .149 0 .271 k
.774 .67719 m
.77689 .68641 L
.77134 .69007 L
.76847 .68112 L
.774 .67719 L
F
0 g
.774 .67719 m
.77689 .68641 L
.77134 .69007 L
.76847 .68112 L
.774 .67719 L
s
.042 .152 0 .274 k
.77955 .6733 m
.78245 .68278 L
.77689 .68641 L
.774 .67719 L
.77955 .6733 L
F
0 g
.77955 .6733 m
.78245 .68278 L
.77689 .68641 L
.774 .67719 L
.77955 .6733 L
s
.043 .155 0 .277 k
.7851 .66949 m
.78802 .67922 L
.78245 .68278 L
.77955 .6733 L
.7851 .66949 L
F
0 g
.7851 .66949 m
.78802 .67922 L
.78245 .68278 L
.77955 .6733 L
.7851 .66949 L
s
.047 .159 0 .279 k
.79067 .66586 m
.79361 .67582 L
.78802 .67922 L
.7851 .66949 L
.79067 .66586 L
F
0 g
.79067 .66586 m
.79361 .67582 L
.78802 .67922 L
.7851 .66949 L
.79067 .66586 L
s
.124 .211 0 .269 k
.79645 .66488 m
.79938 .67474 L
.79361 .67582 L
.79067 .66586 L
.79645 .66488 L
F
0 g
.79645 .66488 m
.79938 .67474 L
.79361 .67582 L
.79067 .66586 L
.79645 .66488 L
s
.159 .232 0 .264 k
.80233 .66494 m
.80526 .67458 L
.79938 .67474 L
.79645 .66488 L
.80233 .66494 L
F
0 g
.80233 .66494 m
.80526 .67458 L
.79938 .67474 L
.79645 .66488 L
.80233 .66494 L
s
.168 .236 0 .259 k
.80824 .66512 m
.81115 .67453 L
.80526 .67458 L
.80233 .66494 L
.80824 .66512 L
F
0 g
.80824 .66512 m
.81115 .67453 L
.80526 .67458 L
.80233 .66494 L
.80824 .66512 L
s
.175 .238 0 .255 k
.81418 .66537 m
.81706 .67452 L
.81115 .67453 L
.80824 .66512 L
.81418 .66537 L
F
0 g
.81418 .66537 m
.81706 .67452 L
.81115 .67453 L
.80824 .66512 L
.81418 .66537 L
s
.182 .24 0 .25 k
.82014 .66565 m
.823 .67455 L
.81706 .67452 L
.81418 .66537 L
.82014 .66565 L
F
0 g
.82014 .66565 m
.823 .67455 L
.81706 .67452 L
.81418 .66537 L
.82014 .66565 L
s
.188 .241 0 .245 k
.82611 .66595 m
.82896 .6746 L
.823 .67455 L
.82014 .66565 L
.82611 .66595 L
F
0 g
.82611 .66595 m
.82896 .6746 L
.823 .67455 L
.82014 .66565 L
.82611 .66595 L
s
.195 .243 0 .239 k
.83212 .66627 m
.83495 .67466 L
.82896 .6746 L
.82611 .66595 L
.83212 .66627 L
F
0 g
.83212 .66627 m
.83495 .67466 L
.82896 .6746 L
.82611 .66595 L
.83212 .66627 L
s
.201 .244 0 .234 k
.83814 .66659 m
.84095 .67473 L
.83495 .67466 L
.83212 .66627 L
.83814 .66659 L
F
0 g
.83814 .66659 m
.84095 .67473 L
.83495 .67466 L
.83212 .66627 L
.83814 .66659 L
s
.209 .245 0 .228 k
.84419 .66694 m
.84697 .6748 L
.84095 .67473 L
.83814 .66659 L
.84419 .66694 L
F
0 g
.84419 .66694 m
.84697 .6748 L
.84095 .67473 L
.83814 .66659 L
.84419 .66694 L
s
.217 .247 0 .221 k
.85026 .66728 m
.85301 .67488 L
.84697 .6748 L
.84419 .66694 L
.85026 .66728 L
F
0 g
.85026 .66728 m
.85301 .67488 L
.84697 .6748 L
.84419 .66694 L
.85026 .66728 L
s
.225 .249 0 .214 k
.85635 .66762 m
.85907 .67496 L
.85301 .67488 L
.85026 .66728 L
.85635 .66762 L
F
0 g
.85635 .66762 m
.85907 .67496 L
.85301 .67488 L
.85026 .66728 L
.85635 .66762 L
s
.234 .25 0 .207 k
.86246 .66797 m
.86516 .67503 L
.85907 .67496 L
.85635 .66762 L
.86246 .66797 L
F
0 g
.86246 .66797 m
.86516 .67503 L
.85907 .67496 L
.85635 .66762 L
.86246 .66797 L
s
.243 .251 0 .2 k
.86859 .66832 m
.87126 .67513 L
.86516 .67503 L
.86246 .66797 L
.86859 .66832 L
F
0 g
.86859 .66832 m
.87126 .67513 L
.86516 .67503 L
.86246 .66797 L
.86859 .66832 L
s
.253 .253 0 .192 k
.87474 .66866 m
.87739 .6752 L
.87126 .67513 L
.86859 .66832 L
.87474 .66866 L
F
0 g
.87474 .66866 m
.87739 .6752 L
.87126 .67513 L
.86859 .66832 L
.87474 .66866 L
s
.264 .255 0 .183 k
.88092 .66901 m
.88353 .67528 L
.87739 .6752 L
.87474 .66866 L
.88092 .66901 L
F
0 g
.88092 .66901 m
.88353 .67528 L
.87739 .6752 L
.87474 .66866 L
.88092 .66901 L
s
.275 .257 0 .174 k
.88711 .66937 m
.88969 .67537 L
.88353 .67528 L
.88092 .66901 L
.88711 .66937 L
F
0 g
.88711 .66937 m
.88969 .67537 L
.88353 .67528 L
.88092 .66901 L
.88711 .66937 L
s
.287 .259 0 .165 k
.89333 .66972 m
.89587 .67545 L
.88969 .67537 L
.88711 .66937 L
.89333 .66972 L
F
0 g
.89333 .66972 m
.89587 .67545 L
.88969 .67537 L
.88711 .66937 L
.89333 .66972 L
s
.301 .261 0 .155 k
.89958 .67007 m
.90208 .67554 L
.89587 .67545 L
.89333 .66972 L
.89958 .67007 L
F
0 g
.89958 .67007 m
.90208 .67554 L
.89587 .67545 L
.89333 .66972 L
.89958 .67007 L
s
.315 .263 0 .144 k
.90585 .67044 m
.90831 .67562 L
.90208 .67554 L
.89958 .67007 L
.90585 .67044 L
F
0 g
.90585 .67044 m
.90831 .67562 L
.90208 .67554 L
.89958 .67007 L
.90585 .67044 L
s
.331 .265 0 .133 k
.91213 .67079 m
.91456 .6757 L
.90831 .67562 L
.90585 .67044 L
.91213 .67079 L
F
0 g
.91213 .67079 m
.91456 .6757 L
.90831 .67562 L
.90585 .67044 L
.91213 .67079 L
s
.348 .267 0 .121 k
.91843 .67115 m
.92083 .67579 L
.91456 .6757 L
.91213 .67079 L
.91843 .67115 L
F
0 g
.91843 .67115 m
.92083 .67579 L
.91456 .6757 L
.91213 .67079 L
.91843 .67115 L
s
.367 .269 0 .109 k
.92476 .67151 m
.92712 .67587 L
.92083 .67579 L
.91843 .67115 L
.92476 .67151 L
F
0 g
.92476 .67151 m
.92712 .67587 L
.92083 .67579 L
.91843 .67115 L
.92476 .67151 L
s
.387 .271 0 .096 k
.93112 .67187 m
.93343 .67595 L
.92712 .67587 L
.92476 .67151 L
.93112 .67187 L
F
0 g
.93112 .67187 m
.93343 .67595 L
.92712 .67587 L
.92476 .67151 L
.93112 .67187 L
s
.409 .273 0 .083 k
.93749 .67223 m
.93977 .67604 L
.93343 .67595 L
.93112 .67187 L
.93749 .67223 L
F
0 g
.93749 .67223 m
.93977 .67604 L
.93343 .67595 L
.93112 .67187 L
.93749 .67223 L
s
.434 .275 0 .069 k
.94389 .67259 m
.94612 .67612 L
.93977 .67604 L
.93749 .67223 L
.94389 .67259 L
F
0 g
.94389 .67259 m
.94612 .67612 L
.93977 .67604 L
.93749 .67223 L
.94389 .67259 L
s
.598 .321 0 .039 k
.39887 .84138 m
.4019 .84399 L
.397 .84338 L
.39397 .84051 L
.39887 .84138 L
F
0 g
.39887 .84138 m
.4019 .84399 L
.397 .84338 L
.39397 .84051 L
.39887 .84138 L
s
.636 .322 0 .033 k
.40378 .84225 m
.40681 .84459 L
.4019 .84399 L
.39887 .84138 L
.40378 .84225 L
F
0 g
.40378 .84225 m
.40681 .84459 L
.4019 .84399 L
.39887 .84138 L
.40378 .84225 L
s
.676 .321 0 .032 k
.4087 .84313 m
.41175 .84521 L
.40681 .84459 L
.40378 .84225 L
.4087 .84313 L
F
0 g
.4087 .84313 m
.41175 .84521 L
.40681 .84459 L
.40378 .84225 L
.4087 .84313 L
s
.716 .318 0 .038 k
.41364 .84402 m
.4167 .84581 L
.41175 .84521 L
.4087 .84313 L
.41364 .84402 L
F
0 g
.41364 .84402 m
.4167 .84581 L
.41175 .84521 L
.4087 .84313 L
.41364 .84402 L
s
.752 .31 0 .055 k
.4186 .8449 m
.42166 .84643 L
.4167 .84581 L
.41364 .84402 L
.4186 .8449 L
F
0 g
.4186 .8449 m
.42166 .84643 L
.4167 .84581 L
.41364 .84402 L
.4186 .8449 L
s
.784 .3 0 .083 k
.42358 .84578 m
.42664 .84704 L
.42166 .84643 L
.4186 .8449 L
.42358 .84578 L
F
0 g
.42358 .84578 m
.42664 .84704 L
.42166 .84643 L
.4186 .8449 L
.42358 .84578 L
s
.807 .284 0 .126 k
.42858 .84667 m
.43163 .84766 L
.42664 .84704 L
.42358 .84578 L
.42858 .84667 L
F
0 g
.42858 .84667 m
.43163 .84766 L
.42664 .84704 L
.42358 .84578 L
.42858 .84667 L
s
.816 .263 0 .184 k
.43359 .84757 m
.43664 .84827 L
.43163 .84766 L
.42858 .84667 L
.43359 .84757 L
F
0 g
.43359 .84757 m
.43664 .84827 L
.43163 .84766 L
.42858 .84667 L
.43359 .84757 L
s
.745 .238 0 .255 k
.43861 .84846 m
.44167 .8489 L
.43664 .84827 L
.43359 .84757 L
.43861 .84846 L
F
0 g
.43861 .84846 m
.44167 .8489 L
.43664 .84827 L
.43359 .84757 L
.43861 .84846 L
s
0 .141 .141 .859 k
.44366 .84936 m
.44672 .84952 L
.44167 .8489 L
.43861 .84846 L
.44366 .84936 L
F
0 g
.44366 .84936 m
.44672 .84952 L
.44167 .8489 L
.43861 .84846 L
.44366 .84936 L
s
0 .204 .204 .796 k
.44873 .85026 m
.45178 .85015 L
.44672 .84952 L
.44366 .84936 L
.44873 .85026 L
F
0 g
.44873 .85026 m
.45178 .85015 L
.44672 .84952 L
.44366 .84936 L
.44873 .85026 L
s
0 .26 .26 .74 k
.4538 .85117 m
.45686 .85077 L
.45178 .85015 L
.44873 .85026 L
.4538 .85117 L
F
0 g
.4538 .85117 m
.45686 .85077 L
.45178 .85015 L
.44873 .85026 L
.4538 .85117 L
s
0 .309 .309 .691 k
.4589 .85207 m
.46195 .8514 L
.45686 .85077 L
.4538 .85117 L
.4589 .85207 L
F
0 g
.4589 .85207 m
.46195 .8514 L
.45686 .85077 L
.4538 .85117 L
.4589 .85207 L
s
0 .35 .35 .65 k
.46403 .85298 m
.46707 .85203 L
.46195 .8514 L
.4589 .85207 L
.46403 .85298 L
F
0 g
.46403 .85298 m
.46707 .85203 L
.46195 .8514 L
.4589 .85207 L
.46403 .85298 L
s
0 .384 .384 .616 k
.46916 .8539 m
.47219 .85266 L
.46707 .85203 L
.46403 .85298 L
.46916 .8539 L
F
0 g
.46916 .8539 m
.47219 .85266 L
.46707 .85203 L
.46403 .85298 L
.46916 .8539 L
s
0 .412 .412 .588 k
.47431 .85481 m
.47734 .85329 L
.47219 .85266 L
.46916 .8539 L
.47431 .85481 L
F
0 g
.47431 .85481 m
.47734 .85329 L
.47219 .85266 L
.46916 .8539 L
.47431 .85481 L
s
0 .435 .435 .565 k
.47948 .85572 m
.4825 .85392 L
.47734 .85329 L
.47431 .85481 L
.47948 .85572 L
F
0 g
.47948 .85572 m
.4825 .85392 L
.47734 .85329 L
.47431 .85481 L
.47948 .85572 L
s
0 .453 .453 .547 k
.48467 .85663 m
.48768 .85454 L
.4825 .85392 L
.47948 .85572 L
.48467 .85663 L
F
0 g
.48467 .85663 m
.48768 .85454 L
.4825 .85392 L
.47948 .85572 L
.48467 .85663 L
s
0 .468 .468 .532 k
.48987 .85753 m
.49288 .85517 L
.48768 .85454 L
.48467 .85663 L
.48987 .85753 L
F
0 g
.48987 .85753 m
.49288 .85517 L
.48768 .85454 L
.48467 .85663 L
.48987 .85753 L
s
0 .48 .475 .52 k
.4951 .85843 m
.4981 .85577 L
.49288 .85517 L
.48987 .85753 L
.4951 .85843 L
F
0 g
.4951 .85843 m
.4981 .85577 L
.49288 .85517 L
.48987 .85753 L
.4951 .85843 L
s
0 .481 .45 .511 k
.50033 .85928 m
.50333 .85636 L
.4981 .85577 L
.4951 .85843 L
.50033 .85928 L
F
0 g
.50033 .85928 m
.50333 .85636 L
.4981 .85577 L
.4951 .85843 L
.50033 .85928 L
s
0 .469 .426 .505 k
.5056 .86011 m
.50858 .8569 L
.50333 .85636 L
.50033 .85928 L
.5056 .86011 L
F
0 g
.5056 .86011 m
.50858 .8569 L
.50333 .85636 L
.50033 .85928 L
.5056 .86011 L
s
0 .459 .404 .502 k
.51088 .86087 m
.51385 .8574 L
.50858 .8569 L
.5056 .86011 L
.51088 .86087 L
F
0 g
.51088 .86087 m
.51385 .8574 L
.50858 .8569 L
.5056 .86011 L
.51088 .86087 L
s
0 .449 .382 .505 k
.51618 .8615 m
.51913 .85777 L
.51385 .8574 L
.51088 .86087 L
.51618 .8615 L
F
0 g
.51618 .8615 m
.51913 .85777 L
.51385 .8574 L
.51088 .86087 L
.51618 .8615 L
s
0 .398 .332 .602 k
.5215 .8609 m
.52444 .85705 L
.51913 .85777 L
.51618 .8615 L
.5215 .8609 L
F
0 g
.5215 .8609 m
.52444 .85705 L
.51913 .85777 L
.51618 .8615 L
.5215 .8609 L
s
0 .001 .001 .999 k
.52684 .85719 m
.52977 .8536 L
.52444 .85705 L
.5215 .8609 L
.52684 .85719 L
F
0 g
.52684 .85719 m
.52977 .8536 L
.52444 .85705 L
.5215 .8609 L
.52684 .85719 L
s
.53219 .85326 m
.53509 .84994 L
.52977 .8536 L
.52684 .85719 L
.53219 .85326 L
F
.53219 .85326 m
.53509 .84994 L
.52977 .8536 L
.52684 .85719 L
.53219 .85326 L
s
.53755 .84924 m
.54042 .8462 L
.53509 .84994 L
.53219 .85326 L
.53755 .84924 L
F
.53755 .84924 m
.54042 .8462 L
.53509 .84994 L
.53219 .85326 L
.53755 .84924 L
s
.5429 .84517 m
.54577 .84239 L
.54042 .8462 L
.53755 .84924 L
.5429 .84517 L
F
.5429 .84517 m
.54577 .84239 L
.54042 .8462 L
.53755 .84924 L
.5429 .84517 L
s
.54827 .84105 m
.5511 .83857 L
.54577 .84239 L
.5429 .84517 L
.54827 .84105 L
F
.54827 .84105 m
.5511 .83857 L
.54577 .84239 L
.5429 .84517 L
.54827 .84105 L
s
.55362 .83691 m
.55645 .83472 L
.5511 .83857 L
.54827 .84105 L
.55362 .83691 L
F
.55362 .83691 m
.55645 .83472 L
.5511 .83857 L
.54827 .84105 L
.55362 .83691 L
s
.394 0 .229 .194 k
.55899 .83275 m
.56181 .83086 L
.55645 .83472 L
.55362 .83691 L
.55899 .83275 L
F
0 g
.55899 .83275 m
.56181 .83086 L
.55645 .83472 L
.55362 .83691 L
.55899 .83275 L
s
.381 0 .214 .14 k
.56436 .82859 m
.56716 .82699 L
.56181 .83086 L
.55899 .83275 L
.56436 .82859 L
F
0 g
.56436 .82859 m
.56716 .82699 L
.56181 .83086 L
.55899 .83275 L
.56436 .82859 L
s
.362 0 .196 .094 k
.56974 .82442 m
.57253 .82311 L
.56716 .82699 L
.56436 .82859 L
.56974 .82442 L
F
0 g
.56974 .82442 m
.57253 .82311 L
.56716 .82699 L
.56436 .82859 L
.56974 .82442 L
s
.34 0 .175 .058 k
.57512 .82023 m
.57789 .81921 L
.57253 .82311 L
.56974 .82442 L
.57512 .82023 L
F
0 g
.57512 .82023 m
.57789 .81921 L
.57253 .82311 L
.56974 .82442 L
.57512 .82023 L
s
.315 0 .153 .032 k
.58049 .81605 m
.58326 .81532 L
.57789 .81921 L
.57512 .82023 L
.58049 .81605 L
F
0 g
.58049 .81605 m
.58326 .81532 L
.57789 .81921 L
.57512 .82023 L
.58049 .81605 L
s
.287 0 .13 .017 k
.58588 .81186 m
.58863 .81143 L
.58326 .81532 L
.58049 .81605 L
.58588 .81186 L
F
0 g
.58588 .81186 m
.58863 .81143 L
.58326 .81532 L
.58049 .81605 L
.58588 .81186 L
s
.258 0 .107 .011 k
.59127 .80767 m
.594 .80753 L
.58863 .81143 L
.58588 .81186 L
.59127 .80767 L
F
0 g
.59127 .80767 m
.594 .80753 L
.58863 .81143 L
.58588 .81186 L
.59127 .80767 L
s
.229 0 .084 .014 k
.59666 .80347 m
.59939 .80363 L
.594 .80753 L
.59127 .80767 L
.59666 .80347 L
F
0 g
.59666 .80347 m
.59939 .80363 L
.594 .80753 L
.59127 .80767 L
.59666 .80347 L
s
.201 0 .063 .023 k
.60205 .79928 m
.60478 .79971 L
.59939 .80363 L
.59666 .80347 L
.60205 .79928 L
F
0 g
.60205 .79928 m
.60478 .79971 L
.59939 .80363 L
.59666 .80347 L
.60205 .79928 L
s
.174 0 .043 .037 k
.60745 .79508 m
.61017 .79581 L
.60478 .79971 L
.60205 .79928 L
.60745 .79508 L
F
0 g
.60745 .79508 m
.61017 .79581 L
.60478 .79971 L
.60205 .79928 L
.60745 .79508 L
s
.149 0 .025 .054 k
.61286 .79087 m
.61557 .7919 L
.61017 .79581 L
.60745 .79508 L
.61286 .79087 L
F
0 g
.61286 .79087 m
.61557 .7919 L
.61017 .79581 L
.60745 .79508 L
.61286 .79087 L
s
.124 0 .008 .074 k
.61827 .78667 m
.62097 .78798 L
.61557 .7919 L
.61286 .79087 L
.61827 .78667 L
F
0 g
.61827 .78667 m
.62097 .78798 L
.61557 .7919 L
.61286 .79087 L
.61827 .78667 L
s
.11 .007 0 .087 k
.62367 .78246 m
.62637 .78406 L
.62097 .78798 L
.61827 .78667 L
.62367 .78246 L
F
0 g
.62367 .78246 m
.62637 .78406 L
.62097 .78798 L
.61827 .78667 L
.62367 .78246 L
s
.103 .019 0 .095 k
.62909 .77825 m
.63178 .78014 L
.62637 .78406 L
.62367 .78246 L
.62909 .77825 L
F
0 g
.62909 .77825 m
.63178 .78014 L
.62637 .78406 L
.62367 .78246 L
.62909 .77825 L
s
.097 .032 0 .103 k
.6345 .77403 m
.63719 .77621 L
.63178 .78014 L
.62909 .77825 L
.6345 .77403 L
F
0 g
.6345 .77403 m
.63719 .77621 L
.63178 .78014 L
.62909 .77825 L
.6345 .77403 L
s
.092 .043 0 .112 k
.63992 .76982 m
.64261 .77228 L
.63719 .77621 L
.6345 .77403 L
.63992 .76982 L
F
0 g
.63992 .76982 m
.64261 .77228 L
.63719 .77621 L
.6345 .77403 L
.63992 .76982 L
s
.087 .053 0 .121 k
.64535 .76559 m
.64803 .76835 L
.64261 .77228 L
.63992 .76982 L
.64535 .76559 L
F
0 g
.64535 .76559 m
.64803 .76835 L
.64261 .77228 L
.63992 .76982 L
.64535 .76559 L
s
.082 .061 0 .131 k
.65077 .76137 m
.65347 .76442 L
.64803 .76835 L
.64535 .76559 L
.65077 .76137 L
F
0 g
.65077 .76137 m
.65347 .76442 L
.64803 .76835 L
.64535 .76559 L
.65077 .76137 L
s
.078 .07 0 .14 k
.6562 .75715 m
.65889 .76047 L
.65347 .76442 L
.65077 .76137 L
.6562 .75715 L
F
0 g
.6562 .75715 m
.65889 .76047 L
.65347 .76442 L
.65077 .76137 L
.6562 .75715 L
s
.073 .076 0 .15 k
.66164 .75292 m
.66432 .75653 L
.65889 .76047 L
.6562 .75715 L
.66164 .75292 L
F
0 g
.66164 .75292 m
.66432 .75653 L
.65889 .76047 L
.6562 .75715 L
.66164 .75292 L
s
.07 .083 0 .159 k
.66708 .74869 m
.66977 .75259 L
.66432 .75653 L
.66164 .75292 L
.66708 .74869 L
F
0 g
.66708 .74869 m
.66977 .75259 L
.66432 .75653 L
.66164 .75292 L
.66708 .74869 L
s
.067 .089 0 .167 k
.67252 .74446 m
.67521 .74864 L
.66977 .75259 L
.66708 .74869 L
.67252 .74446 L
F
0 g
.67252 .74446 m
.67521 .74864 L
.66977 .75259 L
.66708 .74869 L
.67252 .74446 L
s
.063 .094 0 .176 k
.67797 .74022 m
.68066 .74468 L
.67521 .74864 L
.67252 .74446 L
.67797 .74022 L
F
0 g
.67797 .74022 m
.68066 .74468 L
.67521 .74864 L
.67252 .74446 L
.67797 .74022 L
s
.06 .099 0 .184 k
.68341 .73598 m
.68612 .74073 L
.68066 .74468 L
.67797 .74022 L
.68341 .73598 L
F
0 g
.68341 .73598 m
.68612 .74073 L
.68066 .74468 L
.67797 .74022 L
.68341 .73598 L
s
.057 .103 0 .192 k
.68887 .73174 m
.69157 .73678 L
.68612 .74073 L
.68341 .73598 L
.68887 .73174 L
F
0 g
.68887 .73174 m
.69157 .73678 L
.68612 .74073 L
.68341 .73598 L
.68887 .73174 L
s
.055 .108 0 .199 k
.69432 .72749 m
.69703 .73282 L
.69157 .73678 L
.68887 .73174 L
.69432 .72749 L
F
0 g
.69432 .72749 m
.69703 .73282 L
.69157 .73678 L
.68887 .73174 L
.69432 .72749 L
s
.053 .112 0 .206 k
.69979 .72325 m
.7025 .72885 L
.69703 .73282 L
.69432 .72749 L
.69979 .72325 L
F
0 g
.69979 .72325 m
.7025 .72885 L
.69703 .73282 L
.69432 .72749 L
.69979 .72325 L
s
.05 .115 0 .213 k
.70525 .71899 m
.70797 .72488 L
.7025 .72885 L
.69979 .72325 L
.70525 .71899 L
F
0 g
.70525 .71899 m
.70797 .72488 L
.7025 .72885 L
.69979 .72325 L
.70525 .71899 L
s
.049 .119 0 .219 k
.71071 .71474 m
.71345 .72091 L
.70797 .72488 L
.70525 .71899 L
.71071 .71474 L
F
0 g
.71071 .71474 m
.71345 .72091 L
.70797 .72488 L
.70525 .71899 L
.71071 .71474 L
s
.046 .121 0 .226 k
.71619 .71048 m
.71893 .71694 L
.71345 .72091 L
.71071 .71474 L
.71619 .71048 L
F
0 g
.71619 .71048 m
.71893 .71694 L
.71345 .72091 L
.71071 .71474 L
.71619 .71048 L
s
.045 .125 0 .231 k
.72167 .70623 m
.72441 .71295 L
.71893 .71694 L
.71619 .71048 L
.72167 .70623 L
F
0 g
.72167 .70623 m
.72441 .71295 L
.71893 .71694 L
.71619 .71048 L
.72167 .70623 L
s
.043 .127 0 .237 k
.72714 .70196 m
.72991 .70897 L
.72441 .71295 L
.72167 .70623 L
.72714 .70196 L
F
0 g
.72714 .70196 m
.72991 .70897 L
.72441 .71295 L
.72167 .70623 L
.72714 .70196 L
s
.041 .13 0 .242 k
.73263 .6977 m
.7354 .70499 L
.72991 .70897 L
.72714 .70196 L
.73263 .6977 L
F
0 g
.73263 .6977 m
.7354 .70499 L
.72991 .70897 L
.72714 .70196 L
.73263 .6977 L
s
.04 .132 0 .247 k
.73811 .69344 m
.7409 .70101 L
.7354 .70499 L
.73263 .6977 L
.73811 .69344 L
F
0 g
.73811 .69344 m
.7409 .70101 L
.7354 .70499 L
.73263 .6977 L
.73811 .69344 L
s
.038 .134 0 .252 k
.7436 .68918 m
.7464 .69702 L
.7409 .70101 L
.73811 .69344 L
.7436 .68918 L
F
0 g
.7436 .68918 m
.7464 .69702 L
.7409 .70101 L
.73811 .69344 L
.7436 .68918 L
s
.037 .136 0 .257 k
.74909 .68492 m
.75192 .69304 L
.7464 .69702 L
.7436 .68918 L
.74909 .68492 L
F
0 g
.74909 .68492 m
.75192 .69304 L
.7464 .69702 L
.7436 .68918 L
.74909 .68492 L
s
.036 .138 0 .261 k
.75459 .68066 m
.75743 .68906 L
.75192 .69304 L
.74909 .68492 L
.75459 .68066 L
F
0 g
.75459 .68066 m
.75743 .68906 L
.75192 .69304 L
.74909 .68492 L
.75459 .68066 L
s
.035 .14 0 .265 k
.76009 .6764 m
.76294 .68509 L
.75743 .68906 L
.75459 .68066 L
.76009 .6764 L
F
0 g
.76009 .6764 m
.76294 .68509 L
.75743 .68906 L
.75459 .68066 L
.76009 .6764 L
s
.034 .142 0 .269 k
.7656 .67218 m
.76847 .68112 L
.76294 .68509 L
.76009 .6764 L
.7656 .67218 L
F
0 g
.7656 .67218 m
.76847 .68112 L
.76294 .68509 L
.76009 .6764 L
.7656 .67218 L
s
.034 .144 0 .273 k
.77112 .66798 m
.774 .67719 L
.76847 .68112 L
.7656 .67218 L
.77112 .66798 L
F
0 g
.77112 .66798 m
.774 .67719 L
.76847 .68112 L
.7656 .67218 L
.77112 .66798 L
s
.035 .147 0 .276 k
.77663 .66382 m
.77955 .6733 L
.774 .67719 L
.77112 .66798 L
.77663 .66382 L
F
0 g
.77663 .66382 m
.77955 .6733 L
.774 .67719 L
.77112 .66798 L
.77663 .66382 L
s
.036 .15 0 .279 k
.78217 .65976 m
.7851 .66949 L
.77955 .6733 L
.77663 .66382 L
.78217 .65976 L
F
0 g
.78217 .65976 m
.7851 .66949 L
.77955 .6733 L
.77663 .66382 L
.78217 .65976 L
s
.04 .154 0 .281 k
.78772 .6559 m
.79067 .66586 L
.7851 .66949 L
.78217 .65976 L
.78772 .6559 L
F
0 g
.78772 .6559 m
.79067 .66586 L
.7851 .66949 L
.78217 .65976 L
.78772 .6559 L
s
.127 .212 0 .269 k
.79351 .65501 m
.79645 .66488 L
.79067 .66586 L
.78772 .6559 L
.79351 .65501 L
F
0 g
.79351 .65501 m
.79645 .66488 L
.79067 .66586 L
.78772 .6559 L
.79351 .65501 L
s
.168 .238 0 .263 k
.79941 .6553 m
.80233 .66494 L
.79645 .66488 L
.79351 .65501 L
.79941 .6553 L
F
0 g
.79941 .6553 m
.80233 .66494 L
.79645 .66488 L
.79351 .65501 L
.79941 .6553 L
s
.177 .242 0 .258 k
.80533 .65572 m
.80824 .66512 L
.80233 .66494 L
.79941 .6553 L
.80533 .65572 L
F
0 g
.80533 .65572 m
.80824 .66512 L
.80233 .66494 L
.79941 .6553 L
.80533 .65572 L
s
.184 .244 0 .254 k
.81129 .65621 m
.81418 .66537 L
.80824 .66512 L
.80533 .65572 L
.81129 .65621 L
F
0 g
.81129 .65621 m
.81418 .66537 L
.80824 .66512 L
.80533 .65572 L
.81129 .65621 L
s
.192 .246 0 .249 k
.81727 .65673 m
.82014 .66565 L
.81418 .66537 L
.81129 .65621 L
.81727 .65673 L
F
0 g
.81727 .65673 m
.82014 .66565 L
.81418 .66537 L
.81129 .65621 L
.81727 .65673 L
s
.198 .248 0 .244 k
.82326 .6573 m
.82611 .66595 L
.82014 .66565 L
.81727 .65673 L
.82326 .6573 L
F
0 g
.82326 .6573 m
.82611 .66595 L
.82014 .66565 L
.81727 .65673 L
.82326 .6573 L
s
.206 .25 0 .238 k
.82929 .65788 m
.83212 .66627 L
.82611 .66595 L
.82326 .6573 L
.82929 .65788 L
F
0 g
.82929 .65788 m
.83212 .66627 L
.82611 .66595 L
.82326 .6573 L
.82929 .65788 L
s
.214 .252 0 .232 k
.83534 .65846 m
.83814 .66659 L
.83212 .66627 L
.82929 .65788 L
.83534 .65846 L
F
0 g
.83534 .65846 m
.83814 .66659 L
.83212 .66627 L
.82929 .65788 L
.83534 .65846 L
s
.221 .253 0 .226 k
.84141 .65906 m
.84419 .66694 L
.83814 .66659 L
.83534 .65846 L
.84141 .65906 L
F
0 g
.84141 .65906 m
.84419 .66694 L
.83814 .66659 L
.83534 .65846 L
.84141 .65906 L
s
.229 .255 0 .22 k
.8475 .65966 m
.85026 .66728 L
.84419 .66694 L
.84141 .65906 L
.8475 .65966 L
F
0 g
.8475 .65966 m
.85026 .66728 L
.84419 .66694 L
.84141 .65906 L
.8475 .65966 L
s
.238 .257 0 .213 k
.85361 .66027 m
.85635 .66762 L
.85026 .66728 L
.8475 .65966 L
.85361 .66027 L
F
0 g
.85361 .66027 m
.85635 .66762 L
.85026 .66728 L
.8475 .65966 L
.85361 .66027 L
s
.247 .258 0 .206 k
.85976 .66088 m
.86246 .66797 L
.85635 .66762 L
.85361 .66027 L
.85976 .66088 L
F
0 g
.85976 .66088 m
.86246 .66797 L
.85635 .66762 L
.85361 .66027 L
.85976 .66088 L
s
.257 .26 0 .198 k
.86591 .66149 m
.86859 .66832 L
.86246 .66797 L
.85976 .66088 L
.86591 .66149 L
F
0 g
.86591 .66149 m
.86859 .66832 L
.86246 .66797 L
.85976 .66088 L
.86591 .66149 L
s
.267 .262 0 .19 k
.87209 .66211 m
.87474 .66866 L
.86859 .66832 L
.86591 .66149 L
.87209 .66211 L
F
0 g
.87209 .66211 m
.87474 .66866 L
.86859 .66832 L
.86591 .66149 L
.87209 .66211 L
s
.278 .264 0 .182 k
.8783 .66273 m
.88092 .66901 L
.87474 .66866 L
.87209 .66211 L
.8783 .66273 L
F
0 g
.8783 .66273 m
.88092 .66901 L
.87474 .66866 L
.87209 .66211 L
.8783 .66273 L
s
.29 .266 0 .173 k
.88453 .66336 m
.88711 .66937 L
.88092 .66901 L
.8783 .66273 L
.88453 .66336 L
F
0 g
.88453 .66336 m
.88711 .66937 L
.88092 .66901 L
.8783 .66273 L
.88453 .66336 L
s
.303 .268 0 .164 k
.89079 .66398 m
.89333 .66972 L
.88711 .66937 L
.88453 .66336 L
.89079 .66398 L
F
0 g
.89079 .66398 m
.89333 .66972 L
.88711 .66937 L
.88453 .66336 L
.89079 .66398 L
s
.318 .271 0 .153 k
.89706 .66461 m
.89958 .67007 L
.89333 .66972 L
.89079 .66398 L
.89706 .66461 L
F
0 g
.89706 .66461 m
.89958 .67007 L
.89333 .66972 L
.89079 .66398 L
.89706 .66461 L
s
.333 .273 0 .143 k
.90336 .66523 m
.90585 .67044 L
.89958 .67007 L
.89706 .66461 L
.90336 .66523 L
F
0 g
.90336 .66523 m
.90585 .67044 L
.89958 .67007 L
.89706 .66461 L
.90336 .66523 L
s
.349 .275 0 .132 k
.90969 .66586 m
.91213 .67079 L
.90585 .67044 L
.90336 .66523 L
.90969 .66586 L
F
0 g
.90969 .66586 m
.91213 .67079 L
.90585 .67044 L
.90336 .66523 L
.90969 .66586 L
s
.368 .278 0 .12 k
.91603 .66649 m
.91843 .67115 L
.91213 .67079 L
.90969 .66586 L
.91603 .66649 L
F
0 g
.91603 .66649 m
.91843 .67115 L
.91213 .67079 L
.90969 .66586 L
.91603 .66649 L
s
.387 .281 0 .108 k
.92239 .66713 m
.92476 .67151 L
.91843 .67115 L
.91603 .66649 L
.92239 .66713 L
F
0 g
.92239 .66713 m
.92476 .67151 L
.91843 .67115 L
.91603 .66649 L
.92239 .66713 L
s
.409 .284 0 .095 k
.92879 .66778 m
.93112 .67187 L
.92476 .67151 L
.92239 .66713 L
.92879 .66778 L
F
0 g
.92879 .66778 m
.93112 .67187 L
.92476 .67151 L
.92239 .66713 L
.92879 .66778 L
s
.433 .286 0 .082 k
.93521 .66841 m
.93749 .67223 L
.93112 .67187 L
.92879 .66778 L
.93521 .66841 L
F
0 g
.93521 .66841 m
.93749 .67223 L
.93112 .67187 L
.92879 .66778 L
.93521 .66841 L
s
.458 .288 0 .069 k
.94165 .66905 m
.94389 .67259 L
.93749 .67223 L
.93521 .66841 L
.94165 .66905 L
F
0 g
.94165 .66905 m
.94389 .67259 L
.93749 .67223 L
.93521 .66841 L
.94165 .66905 L
s
.642 .341 0 .045 k
.39581 .83876 m
.39887 .84138 L
.39397 .84051 L
.39093 .83763 L
.39581 .83876 L
F
0 g
.39581 .83876 m
.39887 .84138 L
.39397 .84051 L
.39093 .83763 L
.39581 .83876 L
s
.683 .342 0 .042 k
.40071 .8399 m
.40378 .84225 L
.39887 .84138 L
.39581 .83876 L
.40071 .8399 L
F
0 g
.40071 .8399 m
.40378 .84225 L
.39887 .84138 L
.39581 .83876 L
.40071 .8399 L
s
.723 .341 0 .046 k
.40564 .84105 m
.4087 .84313 L
.40378 .84225 L
.40071 .8399 L
.40564 .84105 L
F
0 g
.40564 .84105 m
.4087 .84313 L
.40378 .84225 L
.40071 .8399 L
.40564 .84105 L
s
.762 .337 0 .058 k
.41058 .8422 m
.41364 .84402 L
.4087 .84313 L
.40564 .84105 L
.41058 .8422 L
F
0 g
.41058 .8422 m
.41364 .84402 L
.4087 .84313 L
.40564 .84105 L
.41058 .8422 L
s
.796 .328 0 .082 k
.41554 .84336 m
.4186 .8449 L
.41364 .84402 L
.41058 .8422 L
.41554 .84336 L
F
0 g
.41554 .84336 m
.4186 .8449 L
.41364 .84402 L
.41058 .8422 L
.41554 .84336 L
s
.823 .315 0 .119 k
.42051 .84452 m
.42358 .84578 L
.4186 .8449 L
.41554 .84336 L
.42051 .84452 L
F
0 g
.42051 .84452 m
.42358 .84578 L
.4186 .8449 L
.41554 .84336 L
.42051 .84452 L
s
.831 .298 0 .169 k
.42551 .84568 m
.42858 .84667 L
.42358 .84578 L
.42051 .84452 L
.42551 .84568 L
F
0 g
.42551 .84568 m
.42858 .84667 L
.42358 .84578 L
.42051 .84452 L
.42551 .84568 L
s
.766 .274 0 .234 k
.43051 .84685 m
.43359 .84757 L
.42858 .84667 L
.42551 .84568 L
.43051 .84685 L
F
0 g
.43051 .84685 m
.43359 .84757 L
.42858 .84667 L
.42551 .84568 L
.43051 .84685 L
s
0 .149 .149 .851 k
.43554 .84802 m
.43861 .84846 L
.43359 .84757 L
.43051 .84685 L
.43554 .84802 L
F
0 g
.43554 .84802 m
.43861 .84846 L
.43359 .84757 L
.43051 .84685 L
.43554 .84802 L
s
0 .213 .213 .787 k
.44059 .8492 m
.44366 .84936 L
.43861 .84846 L
.43554 .84802 L
.44059 .8492 L
F
0 g
.44059 .8492 m
.44366 .84936 L
.43861 .84846 L
.43554 .84802 L
.44059 .8492 L
s
0 .27 .27 .73 k
.44565 .85038 m
.44873 .85026 L
.44366 .84936 L
.44059 .8492 L
.44565 .85038 L
F
0 g
.44565 .85038 m
.44873 .85026 L
.44366 .84936 L
.44059 .8492 L
.44565 .85038 L
s
0 .32 .32 .68 k
.45073 .85156 m
.4538 .85117 L
.44873 .85026 L
.44565 .85038 L
.45073 .85156 L
F
0 g
.45073 .85156 m
.4538 .85117 L
.44873 .85026 L
.44565 .85038 L
.45073 .85156 L
s
0 .362 .362 .638 k
.45584 .85275 m
.4589 .85207 L
.4538 .85117 L
.45073 .85156 L
.45584 .85275 L
F
0 g
.45584 .85275 m
.4589 .85207 L
.4538 .85117 L
.45073 .85156 L
.45584 .85275 L
s
0 .398 .398 .602 k
.46095 .85394 m
.46403 .85298 L
.4589 .85207 L
.45584 .85275 L
.46095 .85394 L
F
0 g
.46095 .85394 m
.46403 .85298 L
.4589 .85207 L
.45584 .85275 L
.46095 .85394 L
s
0 .427 .427 .573 k
.46609 .85514 m
.46916 .8539 L
.46403 .85298 L
.46095 .85394 L
.46609 .85514 L
F
0 g
.46609 .85514 m
.46916 .8539 L
.46403 .85298 L
.46095 .85394 L
.46609 .85514 L
s
0 .45 .45 .55 k
.47125 .85634 m
.47431 .85481 L
.46916 .8539 L
.46609 .85514 L
.47125 .85634 L
F
0 g
.47125 .85634 m
.47431 .85481 L
.46916 .8539 L
.46609 .85514 L
.47125 .85634 L
s
0 .469 .469 .531 k
.47642 .85753 m
.47948 .85572 L
.47431 .85481 L
.47125 .85634 L
.47642 .85753 L
F
0 g
.47642 .85753 m
.47948 .85572 L
.47431 .85481 L
.47125 .85634 L
.47642 .85753 L
s
0 .485 .485 .515 k
.48162 .85873 m
.48467 .85663 L
.47948 .85572 L
.47642 .85753 L
.48162 .85873 L
F
0 g
.48162 .85873 m
.48467 .85663 L
.47948 .85572 L
.47642 .85753 L
.48162 .85873 L
s
0 .497 .497 .503 k
.48684 .85991 m
.48987 .85753 L
.48467 .85663 L
.48162 .85873 L
.48684 .85991 L
F
0 g
.48684 .85991 m
.48987 .85753 L
.48467 .85663 L
.48162 .85873 L
.48684 .85991 L
s
0 .49 .48 .494 k
.49207 .86109 m
.4951 .85843 L
.48987 .85753 L
.48684 .85991 L
.49207 .86109 L
F
0 g
.49207 .86109 m
.4951 .85843 L
.48987 .85753 L
.48684 .85991 L
.49207 .86109 L
s
0 .478 .455 .487 k
.49733 .86224 m
.50033 .85928 L
.4951 .85843 L
.49207 .86109 L
.49733 .86224 L
F
0 g
.49733 .86224 m
.50033 .85928 L
.4951 .85843 L
.49207 .86109 L
.49733 .86224 L
s
0 .466 .431 .483 k
.5026 .86333 m
.5056 .86011 L
.50033 .85928 L
.49733 .86224 L
.5026 .86333 L
F
0 g
.5026 .86333 m
.5056 .86011 L
.50033 .85928 L
.49733 .86224 L
.5026 .86333 L
s
0 .456 .409 .482 k
.50789 .86437 m
.51088 .86087 L
.5056 .86011 L
.5026 .86333 L
.50789 .86437 L
F
0 g
.50789 .86437 m
.51088 .86087 L
.5056 .86011 L
.5026 .86333 L
.50789 .86437 L
s
0 .447 .387 .487 k
.5132 .86525 m
.51618 .8615 L
.51088 .86087 L
.50789 .86437 L
.5132 .86525 L
F
0 g
.5132 .86525 m
.51618 .8615 L
.51088 .86087 L
.50789 .86437 L
.5132 .86525 L
s
0 .408 .335 .592 k
.51854 .86477 m
.5215 .8609 L
.51618 .8615 L
.5132 .86525 L
.51854 .86477 L
F
0 g
.51854 .86477 m
.5215 .8609 L
.51618 .8615 L
.5132 .86525 L
.51854 .86477 L
s
.5239 .86082 m
.52684 .85719 L
.5215 .8609 L
.51854 .86477 L
.5239 .86082 L
F
.5239 .86082 m
.52684 .85719 L
.5215 .8609 L
.51854 .86477 L
.5239 .86082 L
s
.52928 .85662 m
.53219 .85326 L
.52684 .85719 L
.5239 .86082 L
.52928 .85662 L
F
.52928 .85662 m
.53219 .85326 L
.52684 .85719 L
.5239 .86082 L
.52928 .85662 L
s
.53464 .85232 m
.53755 .84924 L
.53219 .85326 L
.52928 .85662 L
.53464 .85232 L
F
.53464 .85232 m
.53755 .84924 L
.53219 .85326 L
.52928 .85662 L
.53464 .85232 L
s
.54001 .84795 m
.5429 .84517 L
.53755 .84924 L
.53464 .85232 L
.54001 .84795 L
F
.54001 .84795 m
.5429 .84517 L
.53755 .84924 L
.53464 .85232 L
.54001 .84795 L
s
.5454 .84355 m
.54827 .84105 L
.5429 .84517 L
.54001 .84795 L
.5454 .84355 L
F
.5454 .84355 m
.54827 .84105 L
.5429 .84517 L
.54001 .84795 L
.5454 .84355 L
s
.55077 .83911 m
.55362 .83691 L
.54827 .84105 L
.5454 .84355 L
.55077 .83911 L
F
.55077 .83911 m
.55362 .83691 L
.54827 .84105 L
.5454 .84355 L
.55077 .83911 L
s
.374 0 .239 .161 k
.55616 .83466 m
.55899 .83275 L
.55362 .83691 L
.55077 .83911 L
.55616 .83466 L
F
0 g
.55616 .83466 m
.55899 .83275 L
.55362 .83691 L
.55077 .83911 L
.55616 .83466 L
s
.358 0 .223 .112 k
.56155 .83019 m
.56436 .82859 L
.55899 .83275 L
.55616 .83466 L
.56155 .83019 L
F
0 g
.56155 .83019 m
.56436 .82859 L
.55899 .83275 L
.55616 .83466 L
.56155 .83019 L
s
.338 0 .203 .072 k
.56693 .82573 m
.56974 .82442 L
.56436 .82859 L
.56155 .83019 L
.56693 .82573 L
F
0 g
.56693 .82573 m
.56974 .82442 L
.56436 .82859 L
.56155 .83019 L
.56693 .82573 L
s
.315 0 .183 .041 k
.57232 .82125 m
.57512 .82023 L
.56974 .82442 L
.56693 .82573 L
.57232 .82125 L
F
0 g
.57232 .82125 m
.57512 .82023 L
.56974 .82442 L
.56693 .82573 L
.57232 .82125 L
s
.288 0 .16 .021 k
.57771 .81678 m
.58049 .81605 L
.57512 .82023 L
.57232 .82125 L
.57771 .81678 L
F
0 g
.57771 .81678 m
.58049 .81605 L
.57512 .82023 L
.57232 .82125 L
.57771 .81678 L
s
.261 0 .137 .01 k
.58311 .8123 m
.58588 .81186 L
.58049 .81605 L
.57771 .81678 L
.58311 .8123 L
F
0 g
.58311 .8123 m
.58588 .81186 L
.58049 .81605 L
.57771 .81678 L
.58311 .8123 L
s
.233 0 .114 .008 k
.58851 .80781 m
.59127 .80767 L
.58588 .81186 L
.58311 .8123 L
.58851 .80781 L
F
0 g
.58851 .80781 m
.59127 .80767 L
.58588 .81186 L
.58311 .8123 L
.58851 .80781 L
s
.206 0 .092 .013 k
.59391 .80333 m
.59666 .80347 L
.59127 .80767 L
.58851 .80781 L
.59391 .80333 L
F
0 g
.59391 .80333 m
.59666 .80347 L
.59127 .80767 L
.58851 .80781 L
.59391 .80333 L
s
.18 0 .072 .023 k
.59931 .79884 m
.60205 .79928 L
.59666 .80347 L
.59391 .80333 L
.59931 .79884 L
F
0 g
.59931 .79884 m
.60205 .79928 L
.59666 .80347 L
.59391 .80333 L
.59931 .79884 L
s
.155 0 .052 .038 k
.60473 .79434 m
.60745 .79508 L
.60205 .79928 L
.59931 .79884 L
.60473 .79434 L
F
0 g
.60473 .79434 m
.60745 .79508 L
.60205 .79928 L
.59931 .79884 L
.60473 .79434 L
s
.13 0 .034 .056 k
.61014 .78984 m
.61286 .79087 L
.60745 .79508 L
.60473 .79434 L
.61014 .78984 L
F
0 g
.61014 .78984 m
.61286 .79087 L
.60745 .79508 L
.60473 .79434 L
.61014 .78984 L
s
.109 0 .018 .075 k
.61555 .78535 m
.61827 .78667 L
.61286 .79087 L
.61014 .78984 L
.61555 .78535 L
F
0 g
.61555 .78535 m
.61827 .78667 L
.61286 .79087 L
.61014 .78984 L
.61555 .78535 L
s
.089 0 .003 .095 k
.62096 .78085 m
.62367 .78246 L
.61827 .78667 L
.61555 .78535 L
.62096 .78085 L
F
0 g
.62096 .78085 m
.62367 .78246 L
.61827 .78667 L
.61555 .78535 L
.62096 .78085 L
s
.081 .01 0 .105 k
.62638 .77635 m
.62909 .77825 L
.62367 .78246 L
.62096 .78085 L
.62638 .77635 L
F
0 g
.62638 .77635 m
.62909 .77825 L
.62367 .78246 L
.62096 .78085 L
.62638 .77635 L
s
.076 .022 0 .113 k
.6318 .77185 m
.6345 .77403 L
.62909 .77825 L
.62638 .77635 L
.6318 .77185 L
F
0 g
.6318 .77185 m
.6345 .77403 L
.62909 .77825 L
.62638 .77635 L
.6318 .77185 L
s
.072 .034 0 .121 k
.63722 .76734 m
.63992 .76982 L
.6345 .77403 L
.6318 .77185 L
.63722 .76734 L
F
0 g
.63722 .76734 m
.63992 .76982 L
.6345 .77403 L
.6318 .77185 L
.63722 .76734 L
s
.068 .043 0 .13 k
.64265 .76283 m
.64535 .76559 L
.63992 .76982 L
.63722 .76734 L
.64265 .76283 L
F
0 g
.64265 .76283 m
.64535 .76559 L
.63992 .76982 L
.63722 .76734 L
.64265 .76283 L
s
.064 .052 0 .139 k
.64808 .75832 m
.65077 .76137 L
.64535 .76559 L
.64265 .76283 L
.64808 .75832 L
F
0 g
.64808 .75832 m
.65077 .76137 L
.64535 .76559 L
.64265 .76283 L
.64808 .75832 L
s
.061 .06 0 .148 k
.65351 .75381 m
.6562 .75715 L
.65077 .76137 L
.64808 .75832 L
.65351 .75381 L
F
0 g
.65351 .75381 m
.6562 .75715 L
.65077 .76137 L
.64808 .75832 L
.65351 .75381 L
s
.057 .068 0 .157 k
.65895 .7493 m
.66164 .75292 L
.6562 .75715 L
.65351 .75381 L
.65895 .7493 L
F
0 g
.65895 .7493 m
.66164 .75292 L
.6562 .75715 L
.65351 .75381 L
.65895 .7493 L
s
.055 .075 0 .165 k
.66438 .74478 m
.66708 .74869 L
.66164 .75292 L
.65895 .7493 L
.66438 .74478 L
F
0 g
.66438 .74478 m
.66708 .74869 L
.66164 .75292 L
.65895 .7493 L
.66438 .74478 L
s
.052 .081 0 .173 k
.66982 .74026 m
.67252 .74446 L
.66708 .74869 L
.66438 .74478 L
.66982 .74026 L
F
0 g
.66982 .74026 m
.67252 .74446 L
.66708 .74869 L
.66438 .74478 L
.66982 .74026 L
s
.05 .087 0 .181 k
.67527 .73574 m
.67797 .74022 L
.67252 .74446 L
.66982 .74026 L
.67527 .73574 L
F
0 g
.67527 .73574 m
.67797 .74022 L
.67252 .74446 L
.66982 .74026 L
.67527 .73574 L
s
.047 .092 0 .189 k
.68072 .73121 m
.68341 .73598 L
.67797 .74022 L
.67527 .73574 L
.68072 .73121 L
F
0 g
.68072 .73121 m
.68341 .73598 L
.67797 .74022 L
.67527 .73574 L
.68072 .73121 L
s
.045 .097 0 .196 k
.68616 .72669 m
.68887 .73174 L
.68341 .73598 L
.68072 .73121 L
.68616 .72669 L
F
0 g
.68616 .72669 m
.68887 .73174 L
.68341 .73598 L
.68072 .73121 L
.68616 .72669 L
s
.042 .1 0 .204 k
.69161 .72216 m
.69432 .72749 L
.68887 .73174 L
.68616 .72669 L
.69161 .72216 L
F
0 g
.69161 .72216 m
.69432 .72749 L
.68887 .73174 L
.68616 .72669 L
.69161 .72216 L
s
.041 .105 0 .21 k
.69706 .71763 m
.69979 .72325 L
.69432 .72749 L
.69161 .72216 L
.69706 .71763 L
F
0 g
.69706 .71763 m
.69979 .72325 L
.69432 .72749 L
.69161 .72216 L
.69706 .71763 L
s
.039 .108 0 .217 k
.70252 .7131 m
.70525 .71899 L
.69979 .72325 L
.69706 .71763 L
.70252 .7131 L
F
0 g
.70252 .7131 m
.70525 .71899 L
.69979 .72325 L
.69706 .71763 L
.70252 .7131 L
s
.037 .112 0 .223 k
.70797 .70857 m
.71071 .71474 L
.70525 .71899 L
.70252 .7131 L
.70797 .70857 L
F
0 g
.70797 .70857 m
.71071 .71474 L
.70525 .71899 L
.70252 .7131 L
.70797 .70857 L
s
.036 .115 0 .229 k
.71344 .70403 m
.71619 .71048 L
.71071 .71474 L
.70797 .70857 L
.71344 .70403 L
F
0 g
.71344 .70403 m
.71619 .71048 L
.71071 .71474 L
.70797 .70857 L
.71344 .70403 L
s
.035 .119 0 .234 k
.71891 .69949 m
.72167 .70623 L
.71619 .71048 L
.71344 .70403 L
.71891 .69949 L
F
0 g
.71891 .69949 m
.72167 .70623 L
.71619 .71048 L
.71344 .70403 L
.71891 .69949 L
s
.033 .121 0 .24 k
.72438 .69495 m
.72714 .70196 L
.72167 .70623 L
.71891 .69949 L
.72438 .69495 L
F
0 g
.72438 .69495 m
.72714 .70196 L
.72167 .70623 L
.71891 .69949 L
.72438 .69495 L
s
.032 .124 0 .245 k
.72984 .69041 m
.73263 .6977 L
.72714 .70196 L
.72438 .69495 L
.72984 .69041 L
F
0 g
.72984 .69041 m
.73263 .6977 L
.72714 .70196 L
.72438 .69495 L
.72984 .69041 L
s
.03 .126 0 .25 k
.73532 .68586 m
.73811 .69344 L
.73263 .6977 L
.72984 .69041 L
.73532 .68586 L
F
0 g
.73532 .68586 m
.73811 .69344 L
.73263 .6977 L
.72984 .69041 L
.73532 .68586 L
s
.03 .129 0 .254 k
.74079 .68133 m
.7436 .68918 L
.73811 .69344 L
.73532 .68586 L
.74079 .68133 L
F
0 g
.74079 .68133 m
.7436 .68918 L
.73811 .69344 L
.73532 .68586 L
.74079 .68133 L
s
.028 .131 0 .259 k
.74627 .67679 m
.74909 .68492 L
.7436 .68918 L
.74079 .68133 L
.74627 .67679 L
F
0 g
.74627 .67679 m
.74909 .68492 L
.7436 .68918 L
.74079 .68133 L
.74627 .67679 L
s
.028 .133 0 .263 k
.75176 .67225 m
.75459 .68066 L
.74909 .68492 L
.74627 .67679 L
.75176 .67225 L
F
0 g
.75176 .67225 m
.75459 .68066 L
.74909 .68492 L
.74627 .67679 L
.75176 .67225 L
s
.027 .135 0 .267 k
.75724 .66774 m
.76009 .6764 L
.75459 .68066 L
.75176 .67225 L
.75724 .66774 L
F
0 g
.75724 .66774 m
.76009 .6764 L
.75459 .68066 L
.75176 .67225 L
.75724 .66774 L
s
.027 .137 0 .271 k
.76273 .66323 m
.7656 .67218 L
.76009 .6764 L
.75724 .66774 L
.76273 .66323 L
F
0 g
.76273 .66323 m
.7656 .67218 L
.76009 .6764 L
.75724 .66774 L
.76273 .66323 L
s
.027 .14 0 .274 k
.76822 .65876 m
.77112 .66798 L
.7656 .67218 L
.76273 .66323 L
.76822 .65876 L
F
0 g
.76822 .65876 m
.77112 .66798 L
.7656 .67218 L
.76273 .66323 L
.76822 .65876 L
s
.028 .143 0 .277 k
.77373 .65435 m
.77663 .66382 L
.77112 .66798 L
.76822 .65876 L
.77373 .65435 L
F
0 g
.77373 .65435 m
.77663 .66382 L
.77112 .66798 L
.76822 .65876 L
.77373 .65435 L
s
.03 .146 0 .28 k
.77924 .65004 m
.78217 .65976 L
.77663 .66382 L
.77373 .65435 L
.77924 .65004 L
F
0 g
.77924 .65004 m
.78217 .65976 L
.77663 .66382 L
.77373 .65435 L
.77924 .65004 L
s
.035 .151 0 .282 k
.78478 .64595 m
.78772 .6559 L
.78217 .65976 L
.77924 .65004 L
.78478 .64595 L
F
0 g
.78478 .64595 m
.78772 .6559 L
.78217 .65976 L
.77924 .65004 L
.78478 .64595 L
s
.131 .215 0 .268 k
.79057 .64515 m
.79351 .65501 L
.78772 .6559 L
.78478 .64595 L
.79057 .64515 L
F
0 g
.79057 .64515 m
.79351 .65501 L
.78772 .6559 L
.78478 .64595 L
.79057 .64515 L
s
.176 .243 0 .262 k
.79648 .64566 m
.79941 .6553 L
.79351 .65501 L
.79057 .64515 L
.79648 .64566 L
F
0 g
.79648 .64566 m
.79941 .6553 L
.79351 .65501 L
.79057 .64515 L
.79648 .64566 L
s
.186 .247 0 .258 k
.80243 .64632 m
.80533 .65572 L
.79941 .6553 L
.79648 .64566 L
.80243 .64632 L
F
0 g
.80243 .64632 m
.80533 .65572 L
.79941 .6553 L
.79648 .64566 L
.80243 .64632 L
s
.194 .25 0 .253 k
.8084 .64704 m
.81129 .65621 L
.80533 .65572 L
.80243 .64632 L
.8084 .64704 L
F
0 g
.8084 .64704 m
.81129 .65621 L
.80533 .65572 L
.80243 .64632 L
.8084 .64704 L
s
.202 .252 0 .248 k
.81439 .64783 m
.81727 .65673 L
.81129 .65621 L
.8084 .64704 L
.81439 .64783 L
F
0 g
.81439 .64783 m
.81727 .65673 L
.81129 .65621 L
.8084 .64704 L
.81439 .64783 L
s
.209 .254 0 .243 k
.82041 .64864 m
.82326 .6573 L
.81727 .65673 L
.81439 .64783 L
.82041 .64864 L
F
0 g
.82041 .64864 m
.82326 .6573 L
.81727 .65673 L
.81439 .64783 L
.82041 .64864 L
s
.217 .257 0 .237 k
.82646 .64947 m
.82929 .65788 L
.82326 .6573 L
.82041 .64864 L
.82646 .64947 L
F
0 g
.82646 .64947 m
.82929 .65788 L
.82326 .6573 L
.82041 .64864 L
.82646 .64947 L
s
.225 .259 0 .231 k
.83253 .65032 m
.83534 .65846 L
.82929 .65788 L
.82646 .64947 L
.83253 .65032 L
F
0 g
.83253 .65032 m
.83534 .65846 L
.82929 .65788 L
.82646 .64947 L
.83253 .65032 L
s
.233 .261 0 .225 k
.83862 .65118 m
.84141 .65906 L
.83534 .65846 L
.83253 .65032 L
.83862 .65118 L
F
0 g
.83862 .65118 m
.84141 .65906 L
.83534 .65846 L
.83253 .65032 L
.83862 .65118 L
s
.241 .262 0 .219 k
.84474 .65204 m
.8475 .65966 L
.84141 .65906 L
.83862 .65118 L
.84474 .65204 L
F
0 g
.84474 .65204 m
.8475 .65966 L
.84141 .65906 L
.83862 .65118 L
.84474 .65204 L
s
.251 .264 0 .212 k
.85089 .65291 m
.85361 .66027 L
.8475 .65966 L
.84474 .65204 L
.85089 .65291 L
F
0 g
.85089 .65291 m
.85361 .66027 L
.8475 .65966 L
.84474 .65204 L
.85089 .65291 L
s
.26 .266 0 .205 k
.85705 .65379 m
.85976 .66088 L
.85361 .66027 L
.85089 .65291 L
.85705 .65379 L
F
0 g
.85705 .65379 m
.85976 .66088 L
.85361 .66027 L
.85089 .65291 L
.85705 .65379 L
s
.271 .269 0 .197 k
.86323 .65467 m
.86591 .66149 L
.85976 .66088 L
.85705 .65379 L
.86323 .65467 L
F
0 g
.86323 .65467 m
.86591 .66149 L
.85976 .66088 L
.85705 .65379 L
.86323 .65467 L
s
.282 .271 0 .189 k
.86945 .65555 m
.87209 .66211 L
.86591 .66149 L
.86323 .65467 L
.86945 .65555 L
F
0 g
.86945 .65555 m
.87209 .66211 L
.86591 .66149 L
.86323 .65467 L
.86945 .65555 L
s
.293 .273 0 .181 k
.87569 .65643 m
.8783 .66273 L
.87209 .66211 L
.86945 .65555 L
.87569 .65643 L
F
0 g
.87569 .65643 m
.8783 .66273 L
.87209 .66211 L
.86945 .65555 L
.87569 .65643 L
s
.306 .275 0 .172 k
.88194 .65733 m
.88453 .66336 L
.8783 .66273 L
.87569 .65643 L
.88194 .65733 L
F
0 g
.88194 .65733 m
.88453 .66336 L
.8783 .66273 L
.87569 .65643 L
.88194 .65733 L
s
.32 .278 0 .162 k
.88823 .65822 m
.89079 .66398 L
.88453 .66336 L
.88194 .65733 L
.88823 .65822 L
F
0 g
.88823 .65822 m
.89079 .66398 L
.88453 .66336 L
.88194 .65733 L
.88823 .65822 L
s
.335 .281 0 .152 k
.89454 .65911 m
.89706 .66461 L
.89079 .66398 L
.88823 .65822 L
.89454 .65911 L
F
0 g
.89454 .65911 m
.89706 .66461 L
.89079 .66398 L
.88823 .65822 L
.89454 .65911 L
s
.351 .283 0 .142 k
.90087 .66002 m
.90336 .66523 L
.89706 .66461 L
.89454 .65911 L
.90087 .66002 L
F
0 g
.90087 .66002 m
.90336 .66523 L
.89706 .66461 L
.89454 .65911 L
.90087 .66002 L
s
.369 .286 0 .131 k
.90723 .66092 m
.90969 .66586 L
.90336 .66523 L
.90087 .66002 L
.90723 .66092 L
F
0 g
.90723 .66092 m
.90969 .66586 L
.90336 .66523 L
.90087 .66002 L
.90723 .66092 L
s
.388 .29 0 .119 k
.91361 .66183 m
.91603 .66649 L
.90969 .66586 L
.90723 .66092 L
.91361 .66183 L
F
0 g
.91361 .66183 m
.91603 .66649 L
.90969 .66586 L
.90723 .66092 L
.91361 .66183 L
s
.409 .293 0 .107 k
.92003 .66274 m
.92239 .66713 L
.91603 .66649 L
.91361 .66183 L
.92003 .66274 L
F
0 g
.92003 .66274 m
.92239 .66713 L
.91603 .66649 L
.91361 .66183 L
.92003 .66274 L
s
.431 .295 0 .095 k
.92646 .66365 m
.92879 .66778 L
.92239 .66713 L
.92003 .66274 L
.92646 .66365 L
F
0 g
.92646 .66365 m
.92879 .66778 L
.92239 .66713 L
.92003 .66274 L
.92646 .66365 L
s
.456 .299 0 .082 k
.93292 .66458 m
.93521 .66841 L
.92879 .66778 L
.92646 .66365 L
.93292 .66458 L
F
0 g
.93292 .66458 m
.93521 .66841 L
.92879 .66778 L
.92646 .66365 L
.93292 .66458 L
s
.483 .302 0 .069 k
.9394 .6655 m
.94165 .66905 L
.93521 .66841 L
.93292 .66458 L
.9394 .6655 L
F
0 g
.9394 .6655 m
.94165 .66905 L
.93521 .66841 L
.93292 .66458 L
.9394 .6655 L
s
.688 .361 0 .054 k
.39275 .83613 m
.39581 .83876 L
.39093 .83763 L
.38787 .83473 L
.39275 .83613 L
F
0 g
.39275 .83613 m
.39581 .83876 L
.39093 .83763 L
.38787 .83473 L
.39275 .83613 L
s
.729 .361 0 .056 k
.39765 .83754 m
.40071 .8399 L
.39581 .83876 L
.39275 .83613 L
.39765 .83754 L
F
0 g
.39765 .83754 m
.40071 .8399 L
.39581 .83876 L
.39275 .83613 L
.39765 .83754 L
s
.769 .36 0 .065 k
.40256 .83897 m
.40564 .84105 L
.40071 .8399 L
.39765 .83754 L
.40256 .83897 L
F
0 g
.40256 .83897 m
.40564 .84105 L
.40071 .8399 L
.39765 .83754 L
.40256 .83897 L
s
.806 .354 0 .084 k
.4075 .84039 m
.41058 .8422 L
.40564 .84105 L
.40256 .83897 L
.4075 .84039 L
F
0 g
.4075 .84039 m
.41058 .8422 L
.40564 .84105 L
.40256 .83897 L
.4075 .84039 L
s
.837 .344 0 .115 k
.41245 .84181 m
.41554 .84336 L
.41058 .8422 L
.4075 .84039 L
.41245 .84181 L
F
0 g
.41245 .84181 m
.41554 .84336 L
.41058 .8422 L
.4075 .84039 L
.41245 .84181 L
s
.84 .329 0 .16 k
.41742 .84324 m
.42051 .84452 L
.41554 .84336 L
.41245 .84181 L
.41742 .84324 L
F
0 g
.41742 .84324 m
.42051 .84452 L
.41554 .84336 L
.41245 .84181 L
.41742 .84324 L
s
.783 .309 0 .217 k
.42242 .84468 m
.42551 .84568 L
.42051 .84452 L
.41742 .84324 L
.42242 .84468 L
F
0 g
.42242 .84468 m
.42551 .84568 L
.42051 .84452 L
.41742 .84324 L
.42242 .84468 L
s
.713 .284 0 .287 k
.42742 .84612 m
.43051 .84685 L
.42551 .84568 L
.42242 .84468 L
.42742 .84612 L
F
0 g
.42742 .84612 m
.43051 .84685 L
.42551 .84568 L
.42242 .84468 L
.42742 .84612 L
s
0 .22 .22 .78 k
.43245 .84758 m
.43554 .84802 L
.43051 .84685 L
.42742 .84612 L
.43245 .84758 L
F
0 g
.43245 .84758 m
.43554 .84802 L
.43051 .84685 L
.42742 .84612 L
.43245 .84758 L
s
0 .279 .279 .721 k
.4375 .84903 m
.44059 .8492 L
.43554 .84802 L
.43245 .84758 L
.4375 .84903 L
F
0 g
.4375 .84903 m
.44059 .8492 L
.43554 .84802 L
.43245 .84758 L
.4375 .84903 L
s
0 .33 .33 .67 k
.44256 .85049 m
.44565 .85038 L
.44059 .8492 L
.4375 .84903 L
.44256 .85049 L
F
0 g
.44256 .85049 m
.44565 .85038 L
.44059 .8492 L
.4375 .84903 L
.44256 .85049 L
s
0 .374 .374 .626 k
.44764 .85195 m
.45073 .85156 L
.44565 .85038 L
.44256 .85049 L
.44764 .85195 L
F
0 g
.44764 .85195 m
.45073 .85156 L
.44565 .85038 L
.44256 .85049 L
.44764 .85195 L
s
0 .411 .411 .589 k
.45275 .85342 m
.45584 .85275 L
.45073 .85156 L
.44764 .85195 L
.45275 .85342 L
F
0 g
.45275 .85342 m
.45584 .85275 L
.45073 .85156 L
.44764 .85195 L
.45275 .85342 L
s
0 .441 .441 .559 k
.45787 .85491 m
.46095 .85394 L
.45584 .85275 L
.45275 .85342 L
.45787 .85491 L
F
0 g
.45787 .85491 m
.46095 .85394 L
.45584 .85275 L
.45275 .85342 L
.45787 .85491 L
s
0 .465 .465 .535 k
.46301 .85638 m
.46609 .85514 L
.46095 .85394 L
.45787 .85491 L
.46301 .85638 L
F
0 g
.46301 .85638 m
.46609 .85514 L
.46095 .85394 L
.45787 .85491 L
.46301 .85638 L
s
0 .485 .485 .515 k
.46817 .85786 m
.47125 .85634 L
.46609 .85514 L
.46301 .85638 L
.46817 .85786 L
F
0 g
.46817 .85786 m
.47125 .85634 L
.46609 .85514 L
.46301 .85638 L
.46817 .85786 L
s
0 .501 .501 .499 k
.47336 .85934 m
.47642 .85753 L
.47125 .85634 L
.46817 .85786 L
.47336 .85934 L
F
0 g
.47336 .85934 m
.47642 .85753 L
.47125 .85634 L
.46817 .85786 L
.47336 .85934 L
s
0 .513 .513 .487 k
.47856 .86082 m
.48162 .85873 L
.47642 .85753 L
.47336 .85934 L
.47856 .86082 L
F
0 g
.47856 .86082 m
.48162 .85873 L
.47642 .85753 L
.47336 .85934 L
.47856 .86082 L
s
0 .5 .512 .477 k
.48378 .8623 m
.48684 .85991 L
.48162 .85873 L
.47856 .86082 L
.48378 .8623 L
F
0 g
.48378 .8623 m
.48684 .85991 L
.48162 .85873 L
.47856 .86082 L
.48378 .8623 L
s
0 .486 .485 .47 k
.48903 .86376 m
.49207 .86109 L
.48684 .85991 L
.48378 .8623 L
.48903 .86376 L
F
0 g
.48903 .86376 m
.49207 .86109 L
.48684 .85991 L
.48378 .8623 L
.48903 .86376 L
s
0 .474 .459 .465 k
.49429 .86519 m
.49733 .86224 L
.49207 .86109 L
.48903 .86376 L
.49429 .86519 L
F
0 g
.49429 .86519 m
.49733 .86224 L
.49207 .86109 L
.48903 .86376 L
.49429 .86519 L
s
0 .464 .437 .462 k
.49957 .86658 m
.5026 .86333 L
.49733 .86224 L
.49429 .86519 L
.49957 .86658 L
F
0 g
.49957 .86658 m
.5026 .86333 L
.49733 .86224 L
.49429 .86519 L
.49957 .86658 L
s
0 .454 .415 .463 k
.50488 .86788 m
.50789 .86437 L
.5026 .86333 L
.49957 .86658 L
.50488 .86788 L
F
0 g
.50488 .86788 m
.50789 .86437 L
.5026 .86333 L
.49957 .86658 L
.50488 .86788 L
s
0 .446 .394 .469 k
.5102 .86902 m
.5132 .86525 L
.50789 .86437 L
.50488 .86788 L
.5102 .86902 L
F
0 g
.5102 .86902 m
.5132 .86525 L
.50789 .86437 L
.50488 .86788 L
.5102 .86902 L
s
0 .418 .339 .582 k
.51556 .86866 m
.51854 .86477 L
.5132 .86525 L
.5102 .86902 L
.51556 .86866 L
F
0 g
.51556 .86866 m
.51854 .86477 L
.5132 .86525 L
.5102 .86902 L
.51556 .86866 L
s
.52094 .86445 m
.5239 .86082 L
.51854 .86477 L
.51556 .86866 L
.52094 .86445 L
F
.52094 .86445 m
.5239 .86082 L
.51854 .86477 L
.51556 .86866 L
.52094 .86445 L
s
.52633 .85999 m
.52928 .85662 L
.5239 .86082 L
.52094 .86445 L
.52633 .85999 L
F
.52633 .85999 m
.52928 .85662 L
.5239 .86082 L
.52094 .86445 L
.52633 .85999 L
s
.53172 .8554 m
.53464 .85232 L
.52928 .85662 L
.52633 .85999 L
.53172 .8554 L
F
.53172 .8554 m
.53464 .85232 L
.52928 .85662 L
.52633 .85999 L
.53172 .8554 L
s
.53712 .85074 m
.54001 .84795 L
.53464 .85232 L
.53172 .8554 L
.53712 .85074 L
F
.53712 .85074 m
.54001 .84795 L
.53464 .85232 L
.53172 .8554 L
.53712 .85074 L
s
.54251 .84604 m
.5454 .84355 L
.54001 .84795 L
.53712 .85074 L
.54251 .84604 L
F
.54251 .84604 m
.5454 .84355 L
.54001 .84795 L
.53712 .85074 L
.54251 .84604 L
s
.367 0 .26 .183 k
.5479 .84131 m
.55077 .83911 L
.5454 .84355 L
.54251 .84604 L
.5479 .84131 L
F
0 g
.5479 .84131 m
.55077 .83911 L
.5454 .84355 L
.54251 .84604 L
.5479 .84131 L
s
.352 0 .246 .132 k
.55331 .83656 m
.55616 .83466 L
.55077 .83911 L
.5479 .84131 L
.55331 .83656 L
F
0 g
.55331 .83656 m
.55616 .83466 L
.55077 .83911 L
.5479 .84131 L
.55331 .83656 L
s
.334 0 .23 .088 k
.55871 .83181 m
.56155 .83019 L
.55616 .83466 L
.55331 .83656 L
.55871 .83181 L
F
0 g
.55871 .83181 m
.56155 .83019 L
.55616 .83466 L
.55331 .83656 L
.55871 .83181 L
s
.313 0 .21 .053 k
.56411 .82705 m
.56693 .82573 L
.56155 .83019 L
.55871 .83181 L
.56411 .82705 L
F
0 g
.56411 .82705 m
.56693 .82573 L
.56155 .83019 L
.55871 .83181 L
.56411 .82705 L
s
.289 0 .188 .028 k
.56951 .82228 m
.57232 .82125 L
.56693 .82573 L
.56411 .82705 L
.56951 .82228 L
F
0 g
.56951 .82228 m
.57232 .82125 L
.56693 .82573 L
.56411 .82705 L
.56951 .82228 L
s
.264 0 .166 .012 k
.57492 .8175 m
.57771 .81678 L
.57232 .82125 L
.56951 .82228 L
.57492 .8175 L
F
0 g
.57492 .8175 m
.57771 .81678 L
.57232 .82125 L
.56951 .82228 L
.57492 .8175 L
s
.237 0 .144 .005 k
.58032 .81272 m
.58311 .8123 L
.57771 .81678 L
.57492 .8175 L
.58032 .81272 L
F
0 g
.58032 .81272 m
.58311 .8123 L
.57771 .81678 L
.57492 .8175 L
.58032 .81272 L
s
.21 0 .121 .006 k
.58573 .80794 m
.58851 .80781 L
.58311 .8123 L
.58032 .81272 L
.58573 .80794 L
F
0 g
.58573 .80794 m
.58851 .80781 L
.58311 .8123 L
.58032 .81272 L
.58573 .80794 L
s
.185 0 .099 .013 k
.59115 .80316 m
.59391 .80333 L
.58851 .80781 L
.58573 .80794 L
.59115 .80316 L
F
0 g
.59115 .80316 m
.59391 .80333 L
.58851 .80781 L
.58573 .80794 L
.59115 .80316 L
s
.16 0 .079 .025 k
.59657 .79838 m
.59931 .79884 L
.59391 .80333 L
.59115 .80316 L
.59657 .79838 L
F
0 g
.59657 .79838 m
.59931 .79884 L
.59391 .80333 L
.59115 .80316 L
.59657 .79838 L
s
.136 0 .06 .04 k
.60198 .7936 m
.60473 .79434 L
.59931 .79884 L
.59657 .79838 L
.60198 .7936 L
F
0 g
.60198 .7936 m
.60473 .79434 L
.59931 .79884 L
.59657 .79838 L
.60198 .7936 L
s
.114 0 .042 .058 k
.6074 .78881 m
.61014 .78984 L
.60473 .79434 L
.60198 .7936 L
.6074 .78881 L
F
0 g
.6074 .78881 m
.61014 .78984 L
.60473 .79434 L
.60198 .7936 L
.6074 .78881 L
s
.094 0 .026 .077 k
.61282 .78403 m
.61555 .78535 L
.61014 .78984 L
.6074 .78881 L
.61282 .78403 L
F
0 g
.61282 .78403 m
.61555 .78535 L
.61014 .78984 L
.6074 .78881 L
.61282 .78403 L
s
.075 0 .011 .097 k
.61824 .77924 m
.62096 .78085 L
.61555 .78535 L
.61282 .78403 L
.61824 .77924 L
F
0 g
.61824 .77924 m
.62096 .78085 L
.61555 .78535 L
.61282 .78403 L
.61824 .77924 L
s
.06 .002 0 .115 k
.62366 .77444 m
.62638 .77635 L
.62096 .78085 L
.61824 .77924 L
.62366 .77444 L
F
0 g
.62366 .77444 m
.62638 .77635 L
.62096 .78085 L
.61824 .77924 L
.62366 .77444 L
s
.056 .014 0 .122 k
.62909 .76965 m
.6318 .77185 L
.62638 .77635 L
.62366 .77444 L
.62909 .76965 L
F
0 g
.62909 .76965 m
.6318 .77185 L
.62638 .77635 L
.62366 .77444 L
.62909 .76965 L
s
.053 .025 0 .13 k
.63451 .76486 m
.63722 .76734 L
.6318 .77185 L
.62909 .76965 L
.63451 .76486 L
F
0 g
.63451 .76486 m
.63722 .76734 L
.6318 .77185 L
.62909 .76965 L
.63451 .76486 L
s
.05 .035 0 .138 k
.63994 .76006 m
.64265 .76283 L
.63722 .76734 L
.63451 .76486 L
.63994 .76006 L
F
0 g
.63994 .76006 m
.64265 .76283 L
.63722 .76734 L
.63451 .76486 L
.63994 .76006 L
s
.047 .044 0 .147 k
.64537 .75526 m
.64808 .75832 L
.64265 .76283 L
.63994 .76006 L
.64537 .75526 L
F
0 g
.64537 .75526 m
.64808 .75832 L
.64265 .76283 L
.63994 .76006 L
.64537 .75526 L
s
.045 .053 0 .155 k
.65081 .75046 m
.65351 .75381 L
.64808 .75832 L
.64537 .75526 L
.65081 .75046 L
F
0 g
.65081 .75046 m
.65351 .75381 L
.64808 .75832 L
.64537 .75526 L
.65081 .75046 L
s
.043 .06 0 .163 k
.65624 .74566 m
.65895 .7493 L
.65351 .75381 L
.65081 .75046 L
.65624 .74566 L
F
0 g
.65624 .74566 m
.65895 .7493 L
.65351 .75381 L
.65081 .75046 L
.65624 .74566 L
s
.04 .067 0 .171 k
.66168 .74085 m
.66438 .74478 L
.65895 .7493 L
.65624 .74566 L
.66168 .74085 L
F
0 g
.66168 .74085 m
.66438 .74478 L
.65895 .7493 L
.65624 .74566 L
.66168 .74085 L
s
.038 .073 0 .179 k
.66712 .73605 m
.66982 .74026 L
.66438 .74478 L
.66168 .74085 L
.66712 .73605 L
F
0 g
.66712 .73605 m
.66982 .74026 L
.66438 .74478 L
.66168 .74085 L
.66712 .73605 L
s
.036 .079 0 .187 k
.67256 .73124 m
.67527 .73574 L
.66982 .74026 L
.66712 .73605 L
.67256 .73124 L
F
0 g
.67256 .73124 m
.67527 .73574 L
.66982 .74026 L
.66712 .73605 L
.67256 .73124 L
s
.034 .084 0 .194 k
.678 .72644 m
.68072 .73121 L
.67527 .73574 L
.67256 .73124 L
.678 .72644 L
F
0 g
.678 .72644 m
.68072 .73121 L
.67527 .73574 L
.67256 .73124 L
.678 .72644 L
s
.033 .089 0 .201 k
.68344 .72163 m
.68616 .72669 L
.68072 .73121 L
.678 .72644 L
.68344 .72163 L
F
0 g
.68344 .72163 m
.68616 .72669 L
.68072 .73121 L
.678 .72644 L
.68344 .72163 L
s
.031 .094 0 .208 k
.68888 .71682 m
.69161 .72216 L
.68616 .72669 L
.68344 .72163 L
.68888 .71682 L
F
0 g
.68888 .71682 m
.69161 .72216 L
.68616 .72669 L
.68344 .72163 L
.68888 .71682 L
s
.03 .098 0 .214 k
.69433 .71201 m
.69706 .71763 L
.69161 .72216 L
.68888 .71682 L
.69433 .71201 L
F
0 g
.69433 .71201 m
.69706 .71763 L
.69161 .72216 L
.68888 .71682 L
.69433 .71201 L
s
.028 .101 0 .221 k
.69978 .7072 m
.70252 .7131 L
.69706 .71763 L
.69433 .71201 L
.69978 .7072 L
F
0 g
.69978 .7072 m
.70252 .7131 L
.69706 .71763 L
.69433 .71201 L
.69978 .7072 L
s
.027 .106 0 .226 k
.70524 .70238 m
.70797 .70857 L
.70252 .7131 L
.69978 .7072 L
.70524 .70238 L
F
0 g
.70524 .70238 m
.70797 .70857 L
.70252 .7131 L
.69978 .7072 L
.70524 .70238 L
s
.026 .109 0 .232 k
.71069 .69756 m
.71344 .70403 L
.70797 .70857 L
.70524 .70238 L
.71069 .69756 L
F
0 g
.71069 .69756 m
.71344 .70403 L
.70797 .70857 L
.70524 .70238 L
.71069 .69756 L
s
.024 .112 0 .238 k
.71614 .69274 m
.71891 .69949 L
.71344 .70403 L
.71069 .69756 L
.71614 .69274 L
F
0 g
.71614 .69274 m
.71891 .69949 L
.71344 .70403 L
.71069 .69756 L
.71614 .69274 L
s
.023 .115 0 .243 k
.7216 .68792 m
.72438 .69495 L
.71891 .69949 L
.71614 .69274 L
.7216 .68792 L
F
0 g
.7216 .68792 m
.72438 .69495 L
.71891 .69949 L
.71614 .69274 L
.7216 .68792 L
s
.022 .117 0 .248 k
.72706 .6831 m
.72984 .69041 L
.72438 .69495 L
.7216 .68792 L
.72706 .6831 L
F
0 g
.72706 .6831 m
.72984 .69041 L
.72438 .69495 L
.7216 .68792 L
.72706 .6831 L
s
.022 .121 0 .252 k
.73252 .67828 m
.73532 .68586 L
.72984 .69041 L
.72706 .6831 L
.73252 .67828 L
F
0 g
.73252 .67828 m
.73532 .68586 L
.72984 .69041 L
.72706 .6831 L
.73252 .67828 L
s
.021 .123 0 .257 k
.73798 .67346 m
.74079 .68133 L
.73532 .68586 L
.73252 .67828 L
.73798 .67346 L
F
0 g
.73798 .67346 m
.74079 .68133 L
.73532 .68586 L
.73252 .67828 L
.73798 .67346 L
s
.02 .125 0 .261 k
.74345 .66865 m
.74627 .67679 L
.74079 .68133 L
.73798 .67346 L
.74345 .66865 L
F
0 g
.74345 .66865 m
.74627 .67679 L
.74079 .68133 L
.73798 .67346 L
.74345 .66865 L
s
.02 .128 0 .265 k
.74892 .66384 m
.75176 .67225 L
.74627 .67679 L
.74345 .66865 L
.74892 .66384 L
F
0 g
.74892 .66384 m
.75176 .67225 L
.74627 .67679 L
.74345 .66865 L
.74892 .66384 L
s
.019 .13 0 .269 k
.75438 .65905 m
.75724 .66774 L
.75176 .67225 L
.74892 .66384 L
.75438 .65905 L
F
0 g
.75438 .65905 m
.75724 .66774 L
.75176 .67225 L
.74892 .66384 L
.75438 .65905 L
s
.019 .132 0 .273 k
.75986 .65429 m
.76273 .66323 L
.75724 .66774 L
.75438 .65905 L
.75986 .65429 L
F
0 g
.75986 .65429 m
.76273 .66323 L
.75724 .66774 L
.75438 .65905 L
.75986 .65429 L
s
.02 .135 0 .276 k
.76534 .64954 m
.76822 .65876 L
.76273 .66323 L
.75986 .65429 L
.76534 .64954 L
F
0 g
.76534 .64954 m
.76822 .65876 L
.76273 .66323 L
.75986 .65429 L
.76534 .64954 L
s
.021 .138 0 .279 k
.77082 .64488 m
.77373 .65435 L
.76822 .65876 L
.76534 .64954 L
.77082 .64488 L
F
0 g
.77082 .64488 m
.77373 .65435 L
.76822 .65876 L
.76534 .64954 L
.77082 .64488 L
s
.022 .141 0 .282 k
.77632 .64032 m
.77924 .65004 L
.77373 .65435 L
.77082 .64488 L
.77632 .64032 L
F
0 g
.77632 .64032 m
.77924 .65004 L
.77373 .65435 L
.77082 .64488 L
.77632 .64032 L
s
.029 .147 0 .283 k
.78184 .636 m
.78478 .64595 L
.77924 .65004 L
.77632 .64032 L
.78184 .636 L
F
0 g
.78184 .636 m
.78478 .64595 L
.77924 .65004 L
.77632 .64032 L
.78184 .636 L
s
.134 .217 0 .268 k
.78763 .6353 m
.79057 .64515 L
.78478 .64595 L
.78184 .636 L
.78763 .6353 L
F
0 g
.78763 .6353 m
.79057 .64515 L
.78478 .64595 L
.78184 .636 L
.78763 .6353 L
s
.185 .248 0 .261 k
.79355 .63602 m
.79648 .64566 L
.79057 .64515 L
.78763 .6353 L
.79355 .63602 L
F
0 g
.79355 .63602 m
.79648 .64566 L
.79057 .64515 L
.78763 .6353 L
.79355 .63602 L
s
.195 .253 0 .257 k
.79951 .63691 m
.80243 .64632 L
.79648 .64566 L
.79355 .63602 L
.79951 .63691 L
F
0 g
.79951 .63691 m
.80243 .64632 L
.79648 .64566 L
.79355 .63602 L
.79951 .63691 L
s
.204 .256 0 .252 k
.8055 .63789 m
.8084 .64704 L
.80243 .64632 L
.79951 .63691 L
.8055 .63789 L
F
0 g
.8055 .63789 m
.8084 .64704 L
.80243 .64632 L
.79951 .63691 L
.8055 .63789 L
s
.212 .259 0 .247 k
.81152 .63892 m
.81439 .64783 L
.8084 .64704 L
.8055 .63789 L
.81152 .63892 L
F
0 g
.81152 .63892 m
.81439 .64783 L
.8084 .64704 L
.8055 .63789 L
.81152 .63892 L
s
.22 .261 0 .242 k
.81756 .63998 m
.82041 .64864 L
.81439 .64783 L
.81152 .63892 L
.81756 .63998 L
F
0 g
.81756 .63998 m
.82041 .64864 L
.81439 .64783 L
.81152 .63892 L
.81756 .63998 L
s
.229 .264 0 .236 k
.82363 .64107 m
.82646 .64947 L
.82041 .64864 L
.81756 .63998 L
.82363 .64107 L
F
0 g
.82363 .64107 m
.82646 .64947 L
.82041 .64864 L
.81756 .63998 L
.82363 .64107 L
s
.236 .265 0 .231 k
.82971 .64218 m
.83253 .65032 L
.82646 .64947 L
.82363 .64107 L
.82971 .64218 L
F
0 g
.82971 .64218 m
.83253 .65032 L
.82646 .64947 L
.82363 .64107 L
.82971 .64218 L
s
.245 .268 0 .224 k
.83583 .64328 m
.83862 .65118 L
.83253 .65032 L
.82971 .64218 L
.83583 .64328 L
F
0 g
.83583 .64328 m
.83862 .65118 L
.83253 .65032 L
.82971 .64218 L
.83583 .64328 L
s
.254 .27 0 .218 k
.84198 .64441 m
.84474 .65204 L
.83862 .65118 L
.83583 .64328 L
.84198 .64441 L
F
0 g
.84198 .64441 m
.84474 .65204 L
.83862 .65118 L
.83583 .64328 L
.84198 .64441 L
s
.264 .272 0 .211 k
.84814 .64554 m
.85089 .65291 L
.84474 .65204 L
.84198 .64441 L
.84814 .64554 L
F
0 g
.84814 .64554 m
.85089 .65291 L
.84474 .65204 L
.84198 .64441 L
.84814 .64554 L
s
.274 .274 0 .204 k
.85433 .64668 m
.85705 .65379 L
.85089 .65291 L
.84814 .64554 L
.85433 .64668 L
F
0 g
.85433 .64668 m
.85705 .65379 L
.85089 .65291 L
.84814 .64554 L
.85433 .64668 L
s
.285 .277 0 .196 k
.86055 .64782 m
.86323 .65467 L
.85705 .65379 L
.85433 .64668 L
.86055 .64782 L
F
0 g
.86055 .64782 m
.86323 .65467 L
.85705 .65379 L
.85433 .64668 L
.86055 .64782 L
s
.297 .28 0 .188 k
.86679 .64897 m
.86945 .65555 L
.86323 .65467 L
.86055 .64782 L
.86679 .64897 L
F
0 g
.86679 .64897 m
.86945 .65555 L
.86323 .65467 L
.86055 .64782 L
.86679 .64897 L
s
.309 .282 0 .18 k
.87306 .65013 m
.87569 .65643 L
.86945 .65555 L
.86679 .64897 L
.87306 .65013 L
F
0 g
.87306 .65013 m
.87569 .65643 L
.86945 .65555 L
.86679 .64897 L
.87306 .65013 L
s
.322 .285 0 .171 k
.87934 .65129 m
.88194 .65733 L
.87569 .65643 L
.87306 .65013 L
.87934 .65129 L
F
0 g
.87934 .65129 m
.88194 .65733 L
.87569 .65643 L
.87306 .65013 L
.87934 .65129 L
s
.337 .288 0 .161 k
.88566 .65245 m
.88823 .65822 L
.88194 .65733 L
.87934 .65129 L
.88566 .65245 L
F
0 g
.88566 .65245 m
.88823 .65822 L
.88194 .65733 L
.87934 .65129 L
.88566 .65245 L
s
.353 .291 0 .151 k
.892 .65362 m
.89454 .65911 L
.88823 .65822 L
.88566 .65245 L
.892 .65362 L
F
0 g
.892 .65362 m
.89454 .65911 L
.88823 .65822 L
.88566 .65245 L
.892 .65362 L
s
.37 .294 0 .141 k
.89838 .65479 m
.90087 .66002 L
.89454 .65911 L
.892 .65362 L
.89838 .65479 L
F
0 g
.89838 .65479 m
.90087 .66002 L
.89454 .65911 L
.892 .65362 L
.89838 .65479 L
s
.388 .298 0 .13 k
.90477 .65597 m
.90723 .66092 L
.90087 .66002 L
.89838 .65479 L
.90477 .65597 L
F
0 g
.90477 .65597 m
.90723 .66092 L
.90087 .66002 L
.89838 .65479 L
.90477 .65597 L
s
.408 .301 0 .119 k
.91119 .65715 m
.91361 .66183 L
.90723 .66092 L
.90477 .65597 L
.91119 .65715 L
F
0 g
.91119 .65715 m
.91361 .66183 L
.90723 .66092 L
.90477 .65597 L
.91119 .65715 L
s
.43 .304 0 .107 k
.91764 .65834 m
.92003 .66274 L
.91361 .66183 L
.91119 .65715 L
.91764 .65834 L
F
0 g
.91764 .65834 m
.92003 .66274 L
.91361 .66183 L
.91119 .65715 L
.91764 .65834 L
s
.453 .308 0 .095 k
.92411 .65953 m
.92646 .66365 L
.92003 .66274 L
.91764 .65834 L
.92411 .65953 L
F
0 g
.92411 .65953 m
.92646 .66365 L
.92003 .66274 L
.91764 .65834 L
.92411 .65953 L
s
.479 .311 0 .083 k
.93061 .66073 m
.93292 .66458 L
.92646 .66365 L
.92411 .65953 L
.93061 .66073 L
F
0 g
.93061 .66073 m
.93292 .66458 L
.92646 .66365 L
.92411 .65953 L
.93061 .66073 L
s
.506 .315 0 .071 k
.93714 .66193 m
.9394 .6655 L
.93292 .66458 L
.93061 .66073 L
.93714 .66193 L
F
0 g
.93714 .66193 m
.9394 .6655 L
.93292 .66458 L
.93061 .66073 L
.93714 .66193 L
s
.732 .38 0 .068 k
.38968 .83349 m
.39275 .83613 L
.38787 .83473 L
.3848 .83182 L
.38968 .83349 L
F
0 g
.38968 .83349 m
.39275 .83613 L
.38787 .83473 L
.3848 .83182 L
.38968 .83349 L
s
.773 .38 0 .075 k
.39457 .83517 m
.39765 .83754 L
.39275 .83613 L
.38968 .83349 L
.39457 .83517 L
F
0 g
.39457 .83517 m
.39765 .83754 L
.39275 .83613 L
.38968 .83349 L
.39457 .83517 L
s
.812 .377 0 .09 k
.39948 .83686 m
.40256 .83897 L
.39765 .83754 L
.39457 .83517 L
.39948 .83686 L
F
0 g
.39948 .83686 m
.40256 .83897 L
.39765 .83754 L
.39457 .83517 L
.39948 .83686 L
s
.846 .37 0 .116 k
.40441 .83855 m
.4075 .84039 L
.40256 .83897 L
.39948 .83686 L
.40441 .83855 L
F
0 g
.40441 .83855 m
.4075 .84039 L
.40256 .83897 L
.39948 .83686 L
.40441 .83855 L
s
.845 .358 0 .155 k
.40936 .84026 m
.41245 .84181 L
.4075 .84039 L
.40441 .83855 L
.40936 .84026 L
F
0 g
.40936 .84026 m
.41245 .84181 L
.4075 .84039 L
.40441 .83855 L
.40936 .84026 L
s
.794 .34 0 .206 k
.41432 .84196 m
.41742 .84324 L
.41245 .84181 L
.40936 .84026 L
.41432 .84196 L
F
0 g
.41432 .84196 m
.41742 .84324 L
.41245 .84181 L
.40936 .84026 L
.41432 .84196 L
s
.731 .318 0 .269 k
.4193 .84368 m
.42242 .84468 L
.41742 .84324 L
.41432 .84196 L
.4193 .84368 L
F
0 g
.4193 .84368 m
.42242 .84468 L
.41742 .84324 L
.41432 .84196 L
.4193 .84368 L
s
0 .226 .226 .774 k
.42432 .8454 m
.42742 .84612 L
.42242 .84468 L
.4193 .84368 L
.42432 .8454 L
F
0 g
.42432 .8454 m
.42742 .84612 L
.42242 .84468 L
.4193 .84368 L
.42432 .8454 L
s
0 .286 .286 .714 k
.42934 .84712 m
.43245 .84758 L
.42742 .84612 L
.42432 .8454 L
.42934 .84712 L
F
0 g
.42934 .84712 m
.43245 .84758 L
.42742 .84612 L
.42432 .8454 L
.42934 .84712 L
s
0 .339 .339 .661 k
.43439 .84886 m
.4375 .84903 L
.43245 .84758 L
.42934 .84712 L
.43439 .84886 L
F
0 g
.43439 .84886 m
.4375 .84903 L
.43245 .84758 L
.42934 .84712 L
.43439 .84886 L
s
0 .384 .384 .616 k
.43946 .85059 m
.44256 .85049 L
.4375 .84903 L
.43439 .84886 L
.43946 .85059 L
F
0 g
.43946 .85059 m
.44256 .85049 L
.4375 .84903 L
.43439 .84886 L
.43946 .85059 L
s
0 .422 .422 .578 k
.44454 .85234 m
.44764 .85195 L
.44256 .85049 L
.43946 .85059 L
.44454 .85234 L
F
0 g
.44454 .85234 m
.44764 .85195 L
.44256 .85049 L
.43946 .85059 L
.44454 .85234 L
s
0 .454 .454 .546 k
.44965 .8541 m
.45275 .85342 L
.44764 .85195 L
.44454 .85234 L
.44965 .8541 L
F
0 g
.44965 .8541 m
.45275 .85342 L
.44764 .85195 L
.44454 .85234 L
.44965 .8541 L
s
0 .479 .479 .521 k
.45477 .85585 m
.45787 .85491 L
.45275 .85342 L
.44965 .8541 L
.45477 .85585 L
F
0 g
.45477 .85585 m
.45787 .85491 L
.45275 .85342 L
.44965 .8541 L
.45477 .85585 L
s
0 .5 .5 .5 k
.45991 .85762 m
.46301 .85638 L
.45787 .85491 L
.45477 .85585 L
.45991 .85762 L
F
0 g
.45991 .85762 m
.46301 .85638 L
.45787 .85491 L
.45477 .85585 L
.45991 .85762 L
s
0 .516 .516 .484 k
.46508 .85939 m
.46817 .85786 L
.46301 .85638 L
.45991 .85762 L
.46508 .85939 L
F
0 g
.46508 .85939 m
.46817 .85786 L
.46301 .85638 L
.45991 .85762 L
.46508 .85939 L
s
0 .523 .529 .471 k
.47027 .86116 m
.47336 .85934 L
.46817 .85786 L
.46508 .85939 L
.47027 .86116 L
F
0 g
.47027 .86116 m
.47336 .85934 L
.46817 .85786 L
.46508 .85939 L
.47027 .86116 L
s
0 .509 .539 .461 k
.47548 .86293 m
.47856 .86082 L
.47336 .85934 L
.47027 .86116 L
.47548 .86293 L
F
0 g
.47548 .86293 m
.47856 .86082 L
.47336 .85934 L
.47027 .86116 L
.47548 .86293 L
s
0 .496 .516 .453 k
.48071 .86469 m
.48378 .8623 L
.47856 .86082 L
.47548 .86293 L
.48071 .86469 L
F
0 g
.48071 .86469 m
.48378 .8623 L
.47856 .86082 L
.47548 .86293 L
.48071 .86469 L
s
0 .483 .489 .448 k
.48596 .86644 m
.48903 .86376 L
.48378 .8623 L
.48071 .86469 L
.48596 .86644 L
F
0 g
.48596 .86644 m
.48903 .86376 L
.48378 .8623 L
.48071 .86469 L
.48596 .86644 L
s
0 .471 .464 .445 k
.49123 .86816 m
.49429 .86519 L
.48903 .86376 L
.48596 .86644 L
.49123 .86816 L
F
0 g
.49123 .86816 m
.49429 .86519 L
.48903 .86376 L
.48596 .86644 L
.49123 .86816 L
s
0 .461 .442 .443 k
.49653 .86983 m
.49957 .86658 L
.49429 .86519 L
.49123 .86816 L
.49653 .86983 L
F
0 g
.49653 .86983 m
.49957 .86658 L
.49429 .86519 L
.49123 .86816 L
.49653 .86983 L
s
0 .452 .421 .445 k
.50185 .8714 m
.50488 .86788 L
.49957 .86658 L
.49653 .86983 L
.50185 .8714 L
F
0 g
.50185 .8714 m
.50488 .86788 L
.49957 .86658 L
.49653 .86983 L
.50185 .8714 L
s
0 .444 .399 .453 k
.50718 .87281 m
.5102 .86902 L
.50488 .86788 L
.50185 .8714 L
.50718 .87281 L
F
0 g
.50718 .87281 m
.5102 .86902 L
.50488 .86788 L
.50185 .8714 L
.50718 .87281 L
s
0 .427 .344 .573 k
.51255 .87256 m
.51556 .86866 L
.5102 .86902 L
.50718 .87281 L
.51255 .87256 L
F
0 g
.51255 .87256 m
.51556 .86866 L
.5102 .86902 L
.50718 .87281 L
.51255 .87256 L
s
.51795 .86811 m
.52094 .86445 L
.51556 .86866 L
.51255 .87256 L
.51795 .86811 L
F
.51795 .86811 m
.52094 .86445 L
.51556 .86866 L
.51255 .87256 L
.51795 .86811 L
s
.52336 .86336 m
.52633 .85999 L
.52094 .86445 L
.51795 .86811 L
.52336 .86336 L
F
.52336 .86336 m
.52633 .85999 L
.52094 .86445 L
.51795 .86811 L
.52336 .86336 L
s
.52878 .85849 m
.53172 .8554 L
.52633 .85999 L
.52336 .86336 L
.52878 .85849 L
F
.52878 .85849 m
.53172 .8554 L
.52633 .85999 L
.52336 .86336 L
.52878 .85849 L
s
.53418 .85354 m
.53712 .85074 L
.53172 .8554 L
.52878 .85849 L
.53418 .85354 L
F
.53418 .85354 m
.53712 .85074 L
.53172 .8554 L
.52878 .85849 L
.53418 .85354 L
s
.53961 .84854 m
.54251 .84604 L
.53712 .85074 L
.53418 .85354 L
.53961 .84854 L
F
.53961 .84854 m
.54251 .84604 L
.53712 .85074 L
.53418 .85354 L
.53961 .84854 L
s
.346 0 .268 .151 k
.54501 .84351 m
.5479 .84131 L
.54251 .84604 L
.53961 .84854 L
.54501 .84351 L
F
0 g
.54501 .84351 m
.5479 .84131 L
.54251 .84604 L
.53961 .84854 L
.54501 .84351 L
s
.33 0 .253 .105 k
.55044 .83847 m
.55331 .83656 L
.5479 .84131 L
.54501 .84351 L
.55044 .83847 L
F
0 g
.55044 .83847 m
.55331 .83656 L
.5479 .84131 L
.54501 .84351 L
.55044 .83847 L
s
.31 0 .235 .067 k
.55585 .83342 m
.55871 .83181 L
.55331 .83656 L
.55044 .83847 L
.55585 .83342 L
F
0 g
.55585 .83342 m
.55871 .83181 L
.55331 .83656 L
.55044 .83847 L
.55585 .83342 L
s
.289 0 .215 .037 k
.56127 .82836 m
.56411 .82705 L
.55871 .83181 L
.55585 .83342 L
.56127 .82836 L
F
0 g
.56127 .82836 m
.56411 .82705 L
.55871 .83181 L
.55585 .83342 L
.56127 .82836 L
s
.264 0 .194 .017 k
.56669 .82329 m
.56951 .82228 L
.56411 .82705 L
.56127 .82836 L
.56669 .82329 L
F
0 g
.56669 .82329 m
.56951 .82228 L
.56411 .82705 L
.56127 .82836 L
.56669 .82329 L
s
.239 0 .171 .006 k
.57211 .81822 m
.57492 .8175 L
.56951 .82228 L
.56669 .82329 L
.57211 .81822 L
F
0 g
.57211 .81822 m
.57492 .8175 L
.56951 .82228 L
.56669 .82329 L
.57211 .81822 L
s
.214 0 .149 .002 k
.57753 .81315 m
.58032 .81272 L
.57492 .8175 L
.57211 .81822 L
.57753 .81315 L
F
0 g
.57753 .81315 m
.58032 .81272 L
.57492 .8175 L
.57211 .81822 L
.57753 .81315 L
s
.188 0 .127 .006 k
.58295 .80807 m
.58573 .80794 L
.58032 .81272 L
.57753 .81315 L
.58295 .80807 L
F
0 g
.58295 .80807 m
.58573 .80794 L
.58032 .81272 L
.57753 .81315 L
.58295 .80807 L
s
.165 0 .106 .014 k
.58837 .80299 m
.59115 .80316 L
.58573 .80794 L
.58295 .80807 L
.58837 .80299 L
F
0 g
.58837 .80299 m
.59115 .80316 L
.58573 .80794 L
.58295 .80807 L
.58837 .80299 L
s
.14 0 .085 .028 k
.5938 .79792 m
.59657 .79838 L
.59115 .80316 L
.58837 .80299 L
.5938 .79792 L
F
0 g
.5938 .79792 m
.59657 .79838 L
.59115 .80316 L
.58837 .80299 L
.5938 .79792 L
s
.119 0 .067 .043 k
.59922 .79284 m
.60198 .7936 L
.59657 .79838 L
.5938 .79792 L
.59922 .79284 L
F
0 g
.59922 .79284 m
.60198 .7936 L
.59657 .79838 L
.5938 .79792 L
.59922 .79284 L
s
.098 0 .05 .061 k
.60465 .78777 m
.6074 .78881 L
.60198 .7936 L
.59922 .79284 L
.60465 .78777 L
F
0 g
.60465 .78777 m
.6074 .78881 L
.60198 .7936 L
.59922 .79284 L
.60465 .78777 L
s
.079 0 .034 .08 k
.61007 .78269 m
.61282 .78403 L
.6074 .78881 L
.60465 .78777 L
.61007 .78269 L
F
0 g
.61007 .78269 m
.61282 .78403 L
.6074 .78881 L
.60465 .78777 L
.61007 .78269 L
s
.062 0 .019 .099 k
.6155 .7776 m
.61824 .77924 L
.61282 .78403 L
.61007 .78269 L
.6155 .7776 L
F
0 g
.6155 .7776 m
.61824 .77924 L
.61282 .78403 L
.61007 .78269 L
.6155 .7776 L
s
.046 0 .005 .119 k
.62093 .77252 m
.62366 .77444 L
.61824 .77924 L
.6155 .7776 L
.62093 .77252 L
F
0 g
.62093 .77252 m
.62366 .77444 L
.61824 .77924 L
.6155 .7776 L
.62093 .77252 L
s
.038 .007 0 .131 k
.62636 .76744 m
.62909 .76965 L
.62366 .77444 L
.62093 .77252 L
.62636 .76744 L
F
0 g
.62636 .76744 m
.62909 .76965 L
.62366 .77444 L
.62093 .77252 L
.62636 .76744 L
s
.035 .017 0 .139 k
.63179 .76236 m
.63451 .76486 L
.62909 .76965 L
.62636 .76744 L
.63179 .76236 L
F
0 g
.63179 .76236 m
.63451 .76486 L
.62909 .76965 L
.62636 .76744 L
.63179 .76236 L
s
.034 .028 0 .146 k
.63722 .75727 m
.63994 .76006 L
.63451 .76486 L
.63179 .76236 L
.63722 .75727 L
F
0 g
.63722 .75727 m
.63994 .76006 L
.63451 .76486 L
.63179 .76236 L
.63722 .75727 L
s
.032 .037 0 .154 k
.64266 .75218 m
.64537 .75526 L
.63994 .76006 L
.63722 .75727 L
.64266 .75218 L
F
0 g
.64266 .75218 m
.64537 .75526 L
.63994 .76006 L
.63722 .75727 L
.64266 .75218 L
s
.03 .045 0 .162 k
.64809 .7471 m
.65081 .75046 L
.64537 .75526 L
.64266 .75218 L
.64809 .7471 L
F
0 g
.64809 .7471 m
.65081 .75046 L
.64537 .75526 L
.64266 .75218 L
.64809 .7471 L
s
.028 .052 0 .17 k
.65353 .74201 m
.65624 .74566 L
.65081 .75046 L
.64809 .7471 L
.65353 .74201 L
F
0 g
.65353 .74201 m
.65624 .74566 L
.65081 .75046 L
.64809 .7471 L
.65353 .74201 L
s
.026 .059 0 .178 k
.65896 .73692 m
.66168 .74085 L
.65624 .74566 L
.65353 .74201 L
.65896 .73692 L
F
0 g
.65896 .73692 m
.66168 .74085 L
.65624 .74566 L
.65353 .74201 L
.65896 .73692 L
s
.025 .066 0 .185 k
.6644 .73183 m
.66712 .73605 L
.66168 .74085 L
.65896 .73692 L
.6644 .73183 L
F
0 g
.6644 .73183 m
.66712 .73605 L
.66168 .74085 L
.65896 .73692 L
.6644 .73183 L
s
.023 .072 0 .192 k
.66984 .72675 m
.67256 .73124 L
.66712 .73605 L
.6644 .73183 L
.66984 .72675 L
F
0 g
.66984 .72675 m
.67256 .73124 L
.66712 .73605 L
.6644 .73183 L
.66984 .72675 L
s
.022 .077 0 .199 k
.67527 .72165 m
.678 .72644 L
.67256 .73124 L
.66984 .72675 L
.67527 .72165 L
F
0 g
.67527 .72165 m
.678 .72644 L
.67256 .73124 L
.66984 .72675 L
.67527 .72165 L
s
.02 .082 0 .206 k
.68072 .71657 m
.68344 .72163 L
.678 .72644 L
.67527 .72165 L
.68072 .71657 L
F
0 g
.68072 .71657 m
.68344 .72163 L
.678 .72644 L
.67527 .72165 L
.68072 .71657 L
s
.02 .087 0 .212 k
.68616 .71147 m
.68888 .71682 L
.68344 .72163 L
.68072 .71657 L
.68616 .71147 L
F
0 g
.68616 .71147 m
.68888 .71682 L
.68344 .72163 L
.68072 .71657 L
.68616 .71147 L
s
.019 .092 0 .218 k
.69159 .70637 m
.69433 .71201 L
.68888 .71682 L
.68616 .71147 L
.69159 .70637 L
F
0 g
.69159 .70637 m
.69433 .71201 L
.68888 .71682 L
.68616 .71147 L
.69159 .70637 L
s
.018 .096 0 .224 k
.69704 .70128 m
.69978 .7072 L
.69433 .71201 L
.69159 .70637 L
.69704 .70128 L
F
0 g
.69704 .70128 m
.69978 .7072 L
.69433 .71201 L
.69159 .70637 L
.69704 .70128 L
s
.016 .099 0 .23 k
.70248 .69619 m
.70524 .70238 L
.69978 .7072 L
.69704 .70128 L
.70248 .69619 L
F
0 g
.70248 .69619 m
.70524 .70238 L
.69978 .7072 L
.69704 .70128 L
.70248 .69619 L
s
.016 .103 0 .235 k
.70793 .69109 m
.71069 .69756 L
.70524 .70238 L
.70248 .69619 L
.70793 .69109 L
F
0 g
.70793 .69109 m
.71069 .69756 L
.70524 .70238 L
.70248 .69619 L
.70793 .69109 L
s
.015 .106 0 .24 k
.71338 .68599 m
.71614 .69274 L
.71069 .69756 L
.70793 .69109 L
.71338 .68599 L
F
0 g
.71338 .68599 m
.71614 .69274 L
.71069 .69756 L
.70793 .69109 L
.71338 .68599 L
s
.015 .11 0 .245 k
.71882 .68089 m
.7216 .68792 L
.71614 .69274 L
.71338 .68599 L
.71882 .68089 L
F
0 g
.71882 .68089 m
.7216 .68792 L
.71614 .69274 L
.71338 .68599 L
.71882 .68089 L
s
.014 .112 0 .25 k
.72426 .6758 m
.72706 .6831 L
.7216 .68792 L
.71882 .68089 L
.72426 .6758 L
F
0 g
.72426 .6758 m
.72706 .6831 L
.7216 .68792 L
.71882 .68089 L
.72426 .6758 L
s
.013 .115 0 .255 k
.72971 .6707 m
.73252 .67828 L
.72706 .6831 L
.72426 .6758 L
.72971 .6707 L
F
0 g
.72971 .6707 m
.73252 .67828 L
.72706 .6831 L
.72426 .6758 L
.72971 .6707 L
s
.012 .118 0 .259 k
.73517 .66561 m
.73798 .67346 L
.73252 .67828 L
.72971 .6707 L
.73517 .66561 L
F
0 g
.73517 .66561 m
.73798 .67346 L
.73252 .67828 L
.72971 .6707 L
.73517 .66561 L
s
.012 .12 0 .263 k
.74062 .66053 m
.74345 .66865 L
.73798 .67346 L
.73517 .66561 L
.74062 .66053 L
F
0 g
.74062 .66053 m
.74345 .66865 L
.73798 .67346 L
.73517 .66561 L
.74062 .66053 L
s
.012 .123 0 .267 k
.74607 .65544 m
.74892 .66384 L
.74345 .66865 L
.74062 .66053 L
.74607 .65544 L
F
0 g
.74607 .65544 m
.74892 .66384 L
.74345 .66865 L
.74062 .66053 L
.74607 .65544 L
s
.011 .125 0 .271 k
.75153 .65038 m
.75438 .65905 L
.74892 .66384 L
.74607 .65544 L
.75153 .65038 L
F
0 g
.75153 .65038 m
.75438 .65905 L
.74892 .66384 L
.74607 .65544 L
.75153 .65038 L
s
.012 .128 0 .274 k
.75698 .64535 m
.75986 .65429 L
.75438 .65905 L
.75153 .65038 L
.75698 .64535 L
F
0 g
.75698 .64535 m
.75986 .65429 L
.75438 .65905 L
.75153 .65038 L
.75698 .64535 L
s
.012 .13 0 .278 k
.76245 .64035 m
.76534 .64954 L
.75986 .65429 L
.75698 .64535 L
.76245 .64035 L
F
0 g
.76245 .64035 m
.76534 .64954 L
.75986 .65429 L
.75698 .64535 L
.76245 .64035 L
s
.013 .132 0 .281 k
.76792 .63542 m
.77082 .64488 L
.76534 .64954 L
.76245 .64035 L
.76792 .63542 L
F
0 g
.76792 .63542 m
.77082 .64488 L
.76534 .64954 L
.76245 .64035 L
.76792 .63542 L
s
.016 .137 0 .283 k
.77339 .63061 m
.77632 .64032 L
.77082 .64488 L
.76792 .63542 L
.77339 .63061 L
F
0 g
.77339 .63061 m
.77632 .64032 L
.77082 .64488 L
.76792 .63542 L
.77339 .63061 L
s
.023 .143 0 .284 k
.7789 .62607 m
.78184 .636 L
.77632 .64032 L
.77339 .63061 L
.7789 .62607 L
F
0 g
.7789 .62607 m
.78184 .636 L
.77632 .64032 L
.77339 .63061 L
.7789 .62607 L
s
.138 .219 0 .267 k
.7847 .62547 m
.78763 .6353 L
.78184 .636 L
.7789 .62607 L
.7847 .62547 L
F
0 g
.7847 .62547 m
.78763 .6353 L
.78184 .636 L
.7789 .62607 L
.7847 .62547 L
s
.194 .254 0 .26 k
.79063 .62641 m
.79355 .63602 L
.78763 .6353 L
.7847 .62547 L
.79063 .62641 L
F
0 g
.79063 .62641 m
.79355 .63602 L
.78763 .6353 L
.7847 .62547 L
.79063 .62641 L
s
.205 .259 0 .256 k
.79661 .62753 m
.79951 .63691 L
.79355 .63602 L
.79063 .62641 L
.79661 .62753 L
F
0 g
.79661 .62753 m
.79951 .63691 L
.79355 .63602 L
.79063 .62641 L
.79661 .62753 L
s
.215 .263 0 .251 k
.80261 .62874 m
.8055 .63789 L
.79951 .63691 L
.79661 .62753 L
.80261 .62874 L
F
0 g
.80261 .62874 m
.8055 .63789 L
.79951 .63691 L
.79661 .62753 L
.80261 .62874 L
s
.223 .266 0 .246 k
.80865 .63002 m
.81152 .63892 L
.8055 .63789 L
.80261 .62874 L
.80865 .63002 L
F
0 g
.80865 .63002 m
.81152 .63892 L
.8055 .63789 L
.80261 .62874 L
.80865 .63002 L
s
.231 .268 0 .241 k
.8147 .63134 m
.81756 .63998 L
.81152 .63892 L
.80865 .63002 L
.8147 .63134 L
F
0 g
.8147 .63134 m
.81756 .63998 L
.81152 .63892 L
.80865 .63002 L
.8147 .63134 L
s
.24 .271 0 .235 k
.82079 .63267 m
.82363 .64107 L
.81756 .63998 L
.8147 .63134 L
.82079 .63267 L
F
0 g
.82079 .63267 m
.82363 .64107 L
.81756 .63998 L
.8147 .63134 L
.82079 .63267 L
s
.249 .273 0 .229 k
.8269 .63403 m
.82971 .64218 L
.82363 .64107 L
.82079 .63267 L
.8269 .63403 L
F
0 g
.8269 .63403 m
.82971 .64218 L
.82363 .64107 L
.82079 .63267 L
.8269 .63403 L
s
.258 .276 0 .223 k
.83305 .6354 m
.83583 .64328 L
.82971 .64218 L
.8269 .63403 L
.83305 .6354 L
F
0 g
.83305 .6354 m
.83583 .64328 L
.82971 .64218 L
.8269 .63403 L
.83305 .6354 L
s
.267 .278 0 .217 k
.83921 .63678 m
.84198 .64441 L
.83583 .64328 L
.83305 .6354 L
.83921 .63678 L
F
0 g
.83921 .63678 m
.84198 .64441 L
.83583 .64328 L
.83305 .6354 L
.83921 .63678 L
s
.277 .28 0 .21 k
.8454 .63817 m
.84814 .64554 L
.84198 .64441 L
.83921 .63678 L
.8454 .63817 L
F
0 g
.8454 .63817 m
.84814 .64554 L
.84198 .64441 L
.83921 .63678 L
.8454 .63817 L
s
.288 .283 0 .203 k
.85162 .63957 m
.85433 .64668 L
.84814 .64554 L
.8454 .63817 L
.85162 .63957 L
F
0 g
.85162 .63957 m
.85433 .64668 L
.84814 .64554 L
.8454 .63817 L
.85162 .63957 L
s
.3 .286 0 .195 k
.85786 .64098 m
.86055 .64782 L
.85433 .64668 L
.85162 .63957 L
.85786 .64098 L
F
0 g
.85786 .64098 m
.86055 .64782 L
.85433 .64668 L
.85162 .63957 L
.85786 .64098 L
s
.312 .289 0 .187 k
.86413 .6424 m
.86679 .64897 L
.86055 .64782 L
.85786 .64098 L
.86413 .6424 L
F
0 g
.86413 .6424 m
.86679 .64897 L
.86055 .64782 L
.85786 .64098 L
.86413 .6424 L
s
.325 .291 0 .179 k
.87042 .64381 m
.87306 .65013 L
.86679 .64897 L
.86413 .6424 L
.87042 .64381 L
F
0 g
.87042 .64381 m
.87306 .65013 L
.86679 .64897 L
.86413 .6424 L
.87042 .64381 L
s
.339 .294 0 .17 k
.87675 .64524 m
.87934 .65129 L
.87306 .65013 L
.87042 .64381 L
.87675 .64524 L
F
0 g
.87675 .64524 m
.87934 .65129 L
.87306 .65013 L
.87042 .64381 L
.87675 .64524 L
s
.355 .298 0 .16 k
.88309 .64667 m
.88566 .65245 L
.87934 .65129 L
.87675 .64524 L
.88309 .64667 L
F
0 g
.88309 .64667 m
.88566 .65245 L
.87934 .65129 L
.87675 .64524 L
.88309 .64667 L
s
.37 .301 0 .151 k
.88947 .6481 m
.892 .65362 L
.88566 .65245 L
.88309 .64667 L
.88947 .6481 L
F
0 g
.88947 .6481 m
.892 .65362 L
.88566 .65245 L
.88309 .64667 L
.88947 .6481 L
s
.389 .305 0 .14 k
.89587 .64954 m
.89838 .65479 L
.892 .65362 L
.88947 .6481 L
.89587 .64954 L
F
0 g
.89587 .64954 m
.89838 .65479 L
.892 .65362 L
.88947 .6481 L
.89587 .64954 L
s
.407 .308 0 .13 k
.90231 .651 m
.90477 .65597 L
.89838 .65479 L
.89587 .64954 L
.90231 .651 L
F
0 g
.90231 .651 m
.90477 .65597 L
.89838 .65479 L
.89587 .64954 L
.90231 .651 L
s
.428 .312 0 .119 k
.90876 .65245 m
.91119 .65715 L
.90477 .65597 L
.90231 .651 L
.90876 .65245 L
F
0 g
.90876 .65245 m
.91119 .65715 L
.90477 .65597 L
.90231 .651 L
.90876 .65245 L
s
.451 .317 0 .107 k
.91525 .65391 m
.91764 .65834 L
.91119 .65715 L
.90876 .65245 L
.91525 .65391 L
F
0 g
.91525 .65391 m
.91764 .65834 L
.91119 .65715 L
.90876 .65245 L
.91525 .65391 L
s
.476 .321 0 .095 k
.92176 .65538 m
.92411 .65953 L
.91764 .65834 L
.91525 .65391 L
.92176 .65538 L
F
0 g
.92176 .65538 m
.92411 .65953 L
.91764 .65834 L
.91525 .65391 L
.92176 .65538 L
s
.502 .324 0 .084 k
.9283 .65685 m
.93061 .66073 L
.92411 .65953 L
.92176 .65538 L
.9283 .65685 L
F
0 g
.9283 .65685 m
.93061 .66073 L
.92411 .65953 L
.92176 .65538 L
.9283 .65685 L
s
.532 .329 0 .072 k
.93487 .65834 m
.93714 .66193 L
.93061 .66073 L
.9283 .65685 L
.93487 .65834 L
F
0 g
.93487 .65834 m
.93714 .66193 L
.93061 .66073 L
.9283 .65685 L
.93487 .65834 L
s
.776 .398 0 .086 k
.3866 .83084 m
.38968 .83349 L
.3848 .83182 L
.38173 .8289 L
.3866 .83084 L
F
0 g
.3866 .83084 m
.38968 .83349 L
.3848 .83182 L
.38173 .8289 L
.3866 .83084 L
s
.815 .397 0 .099 k
.39148 .83279 m
.39457 .83517 L
.38968 .83349 L
.3866 .83084 L
.39148 .83279 L
F
0 g
.39148 .83279 m
.39457 .83517 L
.38968 .83349 L
.3866 .83084 L
.39148 .83279 L
s
.852 .393 0 .12 k
.39638 .83475 m
.39948 .83686 L
.39457 .83517 L
.39148 .83279 L
.39638 .83475 L
F
0 g
.39638 .83475 m
.39948 .83686 L
.39457 .83517 L
.39148 .83279 L
.39638 .83475 L
s
.847 .384 0 .153 k
.4013 .83671 m
.40441 .83855 L
.39948 .83686 L
.39638 .83475 L
.4013 .83671 L
F
0 g
.4013 .83671 m
.40441 .83855 L
.39948 .83686 L
.39638 .83475 L
.4013 .83671 L
s
.802 .37 0 .198 k
.40625 .83868 m
.40936 .84026 L
.40441 .83855 L
.4013 .83671 L
.40625 .83868 L
F
0 g
.40625 .83868 m
.40936 .84026 L
.40441 .83855 L
.4013 .83671 L
.40625 .83868 L
s
.746 .351 0 .254 k
.41121 .84066 m
.41432 .84196 L
.40936 .84026 L
.40625 .83868 L
.41121 .84066 L
F
0 g
.41121 .84066 m
.41432 .84196 L
.40936 .84026 L
.40625 .83868 L
.41121 .84066 L
s
.679 .327 0 .321 k
.41619 .84265 m
.4193 .84368 L
.41432 .84196 L
.41121 .84066 L
.41619 .84265 L
F
0 g
.41619 .84265 m
.4193 .84368 L
.41432 .84196 L
.41121 .84066 L
.41619 .84265 L
s
0 .291 .291 .709 k
.42119 .84464 m
.42432 .8454 L
.4193 .84368 L
.41619 .84265 L
.42119 .84464 L
F
0 g
.42119 .84464 m
.42432 .8454 L
.4193 .84368 L
.41619 .84265 L
.42119 .84464 L
s
0 .345 .345 .655 k
.42622 .84665 m
.42934 .84712 L
.42432 .8454 L
.42119 .84464 L
.42622 .84665 L
F
0 g
.42622 .84665 m
.42934 .84712 L
.42432 .8454 L
.42119 .84464 L
.42622 .84665 L
s
0 .392 .392 .608 k
.43126 .84867 m
.43439 .84886 L
.42934 .84712 L
.42622 .84665 L
.43126 .84867 L
F
0 g
.43126 .84867 m
.43439 .84886 L
.42934 .84712 L
.42622 .84665 L
.43126 .84867 L
s
0 .432 .432 .568 k
.43633 .85068 m
.43946 .85059 L
.43439 .84886 L
.43126 .84867 L
.43633 .85068 L
F
0 g
.43633 .85068 m
.43946 .85059 L
.43439 .84886 L
.43126 .84867 L
.43633 .85068 L
s
0 .465 .465 .535 k
.44141 .85271 m
.44454 .85234 L
.43946 .85059 L
.43633 .85068 L
.44141 .85271 L
F
0 g
.44141 .85271 m
.44454 .85234 L
.43946 .85059 L
.43633 .85068 L
.44141 .85271 L
s
0 .492 .492 .508 k
.44652 .85475 m
.44965 .8541 L
.44454 .85234 L
.44141 .85271 L
.44652 .85475 L
F
0 g
.44652 .85475 m
.44965 .8541 L
.44454 .85234 L
.44141 .85271 L
.44652 .85475 L
s
0 .513 .513 .487 k
.45165 .85679 m
.45477 .85585 L
.44965 .8541 L
.44652 .85475 L
.45165 .85679 L
F
0 g
.45165 .85679 m
.45477 .85585 L
.44965 .8541 L
.44652 .85475 L
.45165 .85679 L
s
0 .53 .53 .47 k
.4568 .85884 m
.45991 .85762 L
.45477 .85585 L
.45165 .85679 L
.4568 .85884 L
F
0 g
.4568 .85884 m
.45991 .85762 L
.45477 .85585 L
.45165 .85679 L
.4568 .85884 L
s
0 .533 .544 .456 k
.46197 .8609 m
.46508 .85939 L
.45991 .85762 L
.4568 .85884 L
.46197 .8609 L
F
0 g
.46197 .8609 m
.46508 .85939 L
.45991 .85762 L
.4568 .85884 L
.46197 .8609 L
s
0 .518 .554 .446 k
.46716 .86295 m
.47027 .86116 L
.46508 .85939 L
.46197 .8609 L
.46716 .86295 L
F
0 g
.46716 .86295 m
.47027 .86116 L
.46508 .85939 L
.46197 .8609 L
.46716 .86295 L
s
0 .505 .549 .438 k
.47238 .86501 m
.47548 .86293 L
.47027 .86116 L
.46716 .86295 L
.47238 .86501 L
F
0 g
.47238 .86501 m
.47548 .86293 L
.47027 .86116 L
.46716 .86295 L
.47238 .86501 L
s
0 .492 .521 .432 k
.47761 .86707 m
.48071 .86469 L
.47548 .86293 L
.47238 .86501 L
.47761 .86707 L
F
0 g
.47761 .86707 m
.48071 .86469 L
.47548 .86293 L
.47238 .86501 L
.47761 .86707 L
s
0 .48 .495 .428 k
.48288 .86909 m
.48596 .86644 L
.48071 .86469 L
.47761 .86707 L
.48288 .86909 L
F
0 g
.48288 .86909 m
.48596 .86644 L
.48071 .86469 L
.47761 .86707 L
.48288 .86909 L
s
0 .469 .471 .426 k
.48816 .8711 m
.49123 .86816 L
.48596 .86644 L
.48288 .86909 L
.48816 .8711 L
F
0 g
.48816 .8711 m
.49123 .86816 L
.48596 .86644 L
.48288 .86909 L
.48816 .8711 L
s
0 .459 .448 .426 k
.49346 .87306 m
.49653 .86983 L
.49123 .86816 L
.48816 .8711 L
.49346 .87306 L
F
0 g
.49346 .87306 m
.49653 .86983 L
.49123 .86816 L
.48816 .8711 L
.49346 .87306 L
s
0 .45 .427 .429 k
.49878 .87491 m
.50185 .8714 L
.49653 .86983 L
.49346 .87306 L
.49878 .87491 L
F
0 g
.49878 .87491 m
.50185 .8714 L
.49653 .86983 L
.49346 .87306 L
.49878 .87491 L
s
0 .443 .406 .438 k
.50414 .87657 m
.50718 .87281 L
.50185 .8714 L
.49878 .87491 L
.50414 .87657 L
F
0 g
.50414 .87657 m
.50718 .87281 L
.50185 .8714 L
.49878 .87491 L
.50414 .87657 L
s
0 .436 .35 .564 k
.50952 .87644 m
.51255 .87256 L
.50718 .87281 L
.50414 .87657 L
.50952 .87644 L
F
0 g
.50952 .87644 m
.51255 .87256 L
.50718 .87281 L
.50414 .87657 L
.50952 .87644 L
s
.51494 .87175 m
.51795 .86811 L
.51255 .87256 L
.50952 .87644 L
.51494 .87175 L
F
.51494 .87175 m
.51795 .86811 L
.51255 .87256 L
.50952 .87644 L
.51494 .87175 L
s
.52037 .86673 m
.52336 .86336 L
.51795 .86811 L
.51494 .87175 L
.52037 .86673 L
F
.52037 .86673 m
.52336 .86336 L
.51795 .86811 L
.51494 .87175 L
.52037 .86673 L
s
.52581 .86156 m
.52878 .85849 L
.52336 .86336 L
.52037 .86673 L
.52581 .86156 L
F
.52581 .86156 m
.52878 .85849 L
.52336 .86336 L
.52037 .86673 L
.52581 .86156 L
s
.53124 .85632 m
.53418 .85354 L
.52878 .85849 L
.52581 .86156 L
.53124 .85632 L
F
.53124 .85632 m
.53418 .85354 L
.52878 .85849 L
.52581 .86156 L
.53124 .85632 L
s
.34 0 .285 .169 k
.53667 .85103 m
.53961 .84854 L
.53418 .85354 L
.53124 .85632 L
.53667 .85103 L
F
0 g
.53667 .85103 m
.53961 .84854 L
.53418 .85354 L
.53124 .85632 L
.53667 .85103 L
s
.324 0 .272 .121 k
.54211 .8457 m
.54501 .84351 L
.53961 .84854 L
.53667 .85103 L
.54211 .8457 L
F
0 g
.54211 .8457 m
.54501 .84351 L
.53961 .84854 L
.53667 .85103 L
.54211 .8457 L
s
.306 0 .257 .08 k
.54754 .84037 m
.55044 .83847 L
.54501 .84351 L
.54211 .8457 L
.54754 .84037 L
F
0 g
.54754 .84037 m
.55044 .83847 L
.54501 .84351 L
.54211 .8457 L
.54754 .84037 L
s
.285 0 .238 .048 k
.55297 .83501 m
.55585 .83342 L
.55044 .83847 L
.54754 .84037 L
.55297 .83501 L
F
0 g
.55297 .83501 m
.55585 .83342 L
.55044 .83847 L
.54754 .84037 L
.55297 .83501 L
s
.263 0 .218 .024 k
.55841 .82965 m
.56127 .82836 L
.55585 .83342 L
.55297 .83501 L
.55841 .82965 L
F
0 g
.55841 .82965 m
.56127 .82836 L
.55585 .83342 L
.55297 .83501 L
.55841 .82965 L
s
.239 0 .197 .009 k
.56384 .82428 m
.56669 .82329 L
.56127 .82836 L
.55841 .82965 L
.56384 .82428 L
F
0 g
.56384 .82428 m
.56669 .82329 L
.56127 .82836 L
.55841 .82965 L
.56384 .82428 L
s
.215 0 .174 .002 k
.56928 .81892 m
.57211 .81822 L
.56669 .82329 L
.56384 .82428 L
.56928 .81892 L
F
0 g
.56928 .81892 m
.57211 .81822 L
.56669 .82329 L
.56384 .82428 L
.56928 .81892 L
s
.19 0 .152 .002 k
.57471 .81355 m
.57753 .81315 L
.57211 .81822 L
.56928 .81892 L
.57471 .81355 L
F
0 g
.57471 .81355 m
.57753 .81315 L
.57211 .81822 L
.56928 .81892 L
.57471 .81355 L
s
.167 0 .131 .007 k
.58015 .80818 m
.58295 .80807 L
.57753 .81315 L
.57471 .81355 L
.58015 .80818 L
F
0 g
.58015 .80818 m
.58295 .80807 L
.57753 .81315 L
.57471 .81355 L
.58015 .80818 L
s
.144 0 .11 .018 k
.58558 .80281 m
.58837 .80299 L
.58295 .80807 L
.58015 .80818 L
.58558 .80281 L
F
0 g
.58558 .80281 m
.58837 .80299 L
.58295 .80807 L
.58015 .80818 L
.58558 .80281 L
s
.123 0 .091 .031 k
.59102 .79744 m
.5938 .79792 L
.58837 .80299 L
.58558 .80281 L
.59102 .79744 L
F
0 g
.59102 .79744 m
.5938 .79792 L
.58837 .80299 L
.58558 .80281 L
.59102 .79744 L
s
.102 0 .073 .047 k
.59645 .79207 m
.59922 .79284 L
.5938 .79792 L
.59102 .79744 L
.59645 .79207 L
F
0 g
.59645 .79207 m
.59922 .79284 L
.5938 .79792 L
.59102 .79744 L
.59645 .79207 L
s
.083 0 .056 .065 k
.60188 .7867 m
.60465 .78777 L
.59922 .79284 L
.59645 .79207 L
.60188 .7867 L
F
0 g
.60188 .7867 m
.60465 .78777 L
.59922 .79284 L
.59645 .79207 L
.60188 .7867 L
s
.065 0 .04 .084 k
.60732 .78132 m
.61007 .78269 L
.60465 .78777 L
.60188 .7867 L
.60732 .78132 L
F
0 g
.60732 .78132 m
.61007 .78269 L
.60465 .78777 L
.60188 .7867 L
.60732 .78132 L
s
.05 0 .026 .102 k
.61276 .77595 m
.6155 .7776 L
.61007 .78269 L
.60732 .78132 L
.61276 .77595 L
F
0 g
.61276 .77595 m
.6155 .7776 L
.61007 .78269 L
.60732 .78132 L
.61276 .77595 L
s
.035 0 .013 .121 k
.61818 .77059 m
.62093 .77252 L
.6155 .7776 L
.61276 .77595 L
.61818 .77059 L
F
0 g
.61818 .77059 m
.62093 .77252 L
.6155 .7776 L
.61276 .77595 L
.61818 .77059 L
s
.021 0 .001 .139 k
.62362 .76521 m
.62636 .76744 L
.62093 .77252 L
.61818 .77059 L
.62362 .76521 L
F
0 g
.62362 .76521 m
.62636 .76744 L
.62093 .77252 L
.61818 .77059 L
.62362 .76521 L
s
.019 .01 0 .147 k
.62905 .75984 m
.63179 .76236 L
.62636 .76744 L
.62362 .76521 L
.62905 .75984 L
F
0 g
.62905 .75984 m
.63179 .76236 L
.62636 .76744 L
.62362 .76521 L
.62905 .75984 L
s
.018 .02 0 .154 k
.63449 .75446 m
.63722 .75727 L
.63179 .76236 L
.62905 .75984 L
.63449 .75446 L
F
0 g
.63449 .75446 m
.63722 .75727 L
.63179 .76236 L
.62905 .75984 L
.63449 .75446 L
s
.016 .029 0 .162 k
.63993 .74909 m
.64266 .75218 L
.63722 .75727 L
.63449 .75446 L
.63993 .74909 L
F
0 g
.63993 .74909 m
.64266 .75218 L
.63722 .75727 L
.63449 .75446 L
.63993 .74909 L
s
.015 .038 0 .169 k
.64536 .74373 m
.64809 .7471 L
.64266 .75218 L
.63993 .74909 L
.64536 .74373 L
F
0 g
.64536 .74373 m
.64809 .7471 L
.64266 .75218 L
.63993 .74909 L
.64536 .74373 L
s
.014 .046 0 .176 k
.6508 .73835 m
.65353 .74201 L
.64809 .7471 L
.64536 .74373 L
.6508 .73835 L
F
0 g
.6508 .73835 m
.65353 .74201 L
.64809 .7471 L
.64536 .74373 L
.6508 .73835 L
s
.013 .053 0 .183 k
.65624 .73298 m
.65896 .73692 L
.65353 .74201 L
.6508 .73835 L
.65624 .73298 L
F
0 g
.65624 .73298 m
.65896 .73692 L
.65353 .74201 L
.6508 .73835 L
.65624 .73298 L
s
.012 .059 0 .19 k
.66167 .7276 m
.6644 .73183 L
.65896 .73692 L
.65624 .73298 L
.66167 .7276 L
F
0 g
.66167 .7276 m
.6644 .73183 L
.65896 .73692 L
.65624 .73298 L
.66167 .7276 L
s
.011 .065 0 .197 k
.66711 .72223 m
.66984 .72675 L
.6644 .73183 L
.66167 .7276 L
.66711 .72223 L
F
0 g
.66711 .72223 m
.66984 .72675 L
.6644 .73183 L
.66167 .7276 L
.66711 .72223 L
s
.01 .07 0 .204 k
.67255 .71686 m
.67527 .72165 L
.66984 .72675 L
.66711 .72223 L
.67255 .71686 L
F
0 g
.67255 .71686 m
.67527 .72165 L
.66984 .72675 L
.66711 .72223 L
.67255 .71686 L
s
.009 .076 0 .21 k
.67798 .71149 m
.68072 .71657 L
.67527 .72165 L
.67255 .71686 L
.67798 .71149 L
F
0 g
.67798 .71149 m
.68072 .71657 L
.67527 .72165 L
.67255 .71686 L
.67798 .71149 L
s
.009 .081 0 .216 k
.68341 .70612 m
.68616 .71147 L
.68072 .71657 L
.67798 .71149 L
.68341 .70612 L
F
0 g
.68341 .70612 m
.68616 .71147 L
.68072 .71657 L
.67798 .71149 L
.68341 .70612 L
s
.008 .085 0 .222 k
.68886 .70075 m
.69159 .70637 L
.68616 .71147 L
.68341 .70612 L
.68886 .70075 L
F
0 g
.68886 .70075 m
.69159 .70637 L
.68616 .71147 L
.68341 .70612 L
.68886 .70075 L
s
.007 .089 0 .228 k
.6943 .69537 m
.69704 .70128 L
.69159 .70637 L
.68886 .70075 L
.6943 .69537 L
F
0 g
.6943 .69537 m
.69704 .70128 L
.69159 .70637 L
.68886 .70075 L
.6943 .69537 L
s
.007 .093 0 .233 k
.69972 .69 m
.70248 .69619 L
.69704 .70128 L
.6943 .69537 L
.69972 .69 L
F
0 g
.69972 .69 m
.70248 .69619 L
.69704 .70128 L
.6943 .69537 L
.69972 .69 L
s
.006 .097 0 .238 k
.70516 .68462 m
.70793 .69109 L
.70248 .69619 L
.69972 .69 L
.70516 .68462 L
F
0 g
.70516 .68462 m
.70793 .69109 L
.70248 .69619 L
.69972 .69 L
.70516 .68462 L
s
.006 .1 0 .243 k
.7106 .67925 m
.71338 .68599 L
.70793 .69109 L
.70516 .68462 L
.7106 .67925 L
F
0 g
.7106 .67925 m
.71338 .68599 L
.70793 .69109 L
.70516 .68462 L
.7106 .67925 L
s
.005 .103 0 .248 k
.71604 .67388 m
.71882 .68089 L
.71338 .68599 L
.7106 .67925 L
.71604 .67388 L
F
0 g
.71604 .67388 m
.71882 .68089 L
.71338 .68599 L
.7106 .67925 L
.71604 .67388 L
s
.004 .106 0 .253 k
.72147 .66851 m
.72426 .6758 L
.71882 .68089 L
.71604 .67388 L
.72147 .66851 L
F
0 g
.72147 .66851 m
.72426 .6758 L
.71882 .68089 L
.71604 .67388 L
.72147 .66851 L
s
.004 .109 0 .257 k
.72691 .66314 m
.72971 .6707 L
.72426 .6758 L
.72147 .66851 L
.72691 .66314 L
F
0 g
.72691 .66314 m
.72971 .6707 L
.72426 .6758 L
.72147 .66851 L
.72691 .66314 L
s
.004 .112 0 .261 k
.73235 .65777 m
.73517 .66561 L
.72971 .6707 L
.72691 .66314 L
.73235 .65777 L
F
0 g
.73235 .65777 m
.73517 .66561 L
.72971 .6707 L
.72691 .66314 L
.73235 .65777 L
s
.004 .115 0 .265 k
.73779 .65242 m
.74062 .66053 L
.73517 .66561 L
.73235 .65777 L
.73779 .65242 L
F
0 g
.73779 .65242 m
.74062 .66053 L
.73517 .66561 L
.73235 .65777 L
.73779 .65242 L
s
.004 .117 0 .269 k
.74323 .64707 m
.74607 .65544 L
.74062 .66053 L
.73779 .65242 L
.74323 .64707 L
F
0 g
.74323 .64707 m
.74607 .65544 L
.74062 .66053 L
.73779 .65242 L
.74323 .64707 L
s
.004 .119 0 .273 k
.74867 .64174 m
.75153 .65038 L
.74607 .65544 L
.74323 .64707 L
.74867 .64174 L
F
0 g
.74867 .64174 m
.75153 .65038 L
.74607 .65544 L
.74323 .64707 L
.74867 .64174 L
s
.004 .122 0 .276 k
.75412 .63644 m
.75698 .64535 L
.75153 .65038 L
.74867 .64174 L
.75412 .63644 L
F
0 g
.75412 .63644 m
.75698 .64535 L
.75153 .65038 L
.74867 .64174 L
.75412 .63644 L
s
.005 .125 0 .279 k
.75956 .63119 m
.76245 .64035 L
.75698 .64535 L
.75412 .63644 L
.75956 .63119 L
F
0 g
.75956 .63119 m
.76245 .64035 L
.75698 .64535 L
.75412 .63644 L
.75956 .63119 L
s
.007 .128 0 .282 k
.76501 .626 m
.76792 .63542 L
.76245 .64035 L
.75956 .63119 L
.76501 .626 L
F
0 g
.76501 .626 m
.76792 .63542 L
.76245 .64035 L
.75956 .63119 L
.76501 .626 L
s
.01 .132 0 .284 k
.77048 .62095 m
.77339 .63061 L
.76792 .63542 L
.76501 .626 L
.77048 .62095 L
F
0 g
.77048 .62095 m
.77339 .63061 L
.76792 .63542 L
.76501 .626 L
.77048 .62095 L
s
.017 .139 0 .285 k
.77596 .61619 m
.7789 .62607 L
.77339 .63061 L
.77048 .62095 L
.77596 .61619 L
F
0 g
.77596 .61619 m
.7789 .62607 L
.77339 .63061 L
.77048 .62095 L
.77596 .61619 L
s
.142 .221 0 .266 k
.78176 .61567 m
.7847 .62547 L
.7789 .62607 L
.77596 .61619 L
.78176 .61567 L
F
0 g
.78176 .61567 m
.7847 .62547 L
.7789 .62607 L
.77596 .61619 L
.78176 .61567 L
s
.203 .259 0 .259 k
.78771 .61683 m
.79063 .62641 L
.7847 .62547 L
.78176 .61567 L
.78771 .61683 L
F
0 g
.78771 .61683 m
.79063 .62641 L
.7847 .62547 L
.78176 .61567 L
.78771 .61683 L
s
.215 .265 0 .255 k
.7937 .61818 m
.79661 .62753 L
.79063 .62641 L
.78771 .61683 L
.7937 .61818 L
F
0 g
.7937 .61818 m
.79661 .62753 L
.79063 .62641 L
.78771 .61683 L
.7937 .61818 L
s
.225 .269 0 .25 k
.79972 .61963 m
.80261 .62874 L
.79661 .62753 L
.7937 .61818 L
.79972 .61963 L
F
0 g
.79972 .61963 m
.80261 .62874 L
.79661 .62753 L
.7937 .61818 L
.79972 .61963 L
s
.234 .272 0 .245 k
.80577 .62114 m
.80865 .63002 L
.80261 .62874 L
.79972 .61963 L
.80577 .62114 L
F
0 g
.80577 .62114 m
.80865 .63002 L
.80261 .62874 L
.79972 .61963 L
.80577 .62114 L
s
.243 .275 0 .24 k
.81185 .62271 m
.8147 .63134 L
.80865 .63002 L
.80577 .62114 L
.81185 .62271 L
F
0 g
.81185 .62271 m
.8147 .63134 L
.80865 .63002 L
.80577 .62114 L
.81185 .62271 L
s
.252 .278 0 .234 k
.81796 .6243 m
.82079 .63267 L
.8147 .63134 L
.81185 .62271 L
.81796 .6243 L
F
0 g
.81796 .6243 m
.82079 .63267 L
.8147 .63134 L
.81185 .62271 L
.81796 .6243 L
s
.262 .281 0 .228 k
.82409 .6259 m
.8269 .63403 L
.82079 .63267 L
.81796 .6243 L
.82409 .6259 L
F
0 g
.82409 .6259 m
.8269 .63403 L
.82079 .63267 L
.81796 .6243 L
.82409 .6259 L
s
.271 .283 0 .222 k
.83025 .62753 m
.83305 .6354 L
.8269 .63403 L
.82409 .6259 L
.83025 .62753 L
F
0 g
.83025 .62753 m
.83305 .6354 L
.8269 .63403 L
.82409 .6259 L
.83025 .62753 L
s
.281 .285 0 .216 k
.83643 .62917 m
.83921 .63678 L
.83305 .6354 L
.83025 .62753 L
.83643 .62917 L
F
0 g
.83643 .62917 m
.83921 .63678 L
.83305 .6354 L
.83025 .62753 L
.83643 .62917 L
s
.291 .288 0 .209 k
.84265 .63082 m
.8454 .63817 L
.83921 .63678 L
.83643 .62917 L
.84265 .63082 L
F
0 g
.84265 .63082 m
.8454 .63817 L
.83921 .63678 L
.83643 .62917 L
.84265 .63082 L
s
.302 .291 0 .202 k
.8489 .63247 m
.85162 .63957 L
.8454 .63817 L
.84265 .63082 L
.8489 .63247 L
F
0 g
.8489 .63247 m
.85162 .63957 L
.8454 .63817 L
.84265 .63082 L
.8489 .63247 L
s
.315 .294 0 .194 k
.85516 .63415 m
.85786 .64098 L
.85162 .63957 L
.8489 .63247 L
.85516 .63415 L
F
0 g
.85516 .63415 m
.85786 .64098 L
.85162 .63957 L
.8489 .63247 L
.85516 .63415 L
s
.328 .297 0 .186 k
.86146 .63582 m
.86413 .6424 L
.85786 .64098 L
.85516 .63415 L
.86146 .63582 L
F
0 g
.86146 .63582 m
.86413 .6424 L
.85786 .64098 L
.85516 .63415 L
.86146 .63582 L
s
.341 .3 0 .178 k
.86779 .6375 m
.87042 .64381 L
.86413 .6424 L
.86146 .63582 L
.86779 .6375 L
F
0 g
.86779 .6375 m
.87042 .64381 L
.86413 .6424 L
.86146 .63582 L
.86779 .6375 L
s
.356 .304 0 .169 k
.87414 .63919 m
.87675 .64524 L
.87042 .64381 L
.86779 .6375 L
.87414 .63919 L
F
0 g
.87414 .63919 m
.87675 .64524 L
.87042 .64381 L
.86779 .6375 L
.87414 .63919 L
s
.372 .307 0 .16 k
.88052 .64089 m
.88309 .64667 L
.87675 .64524 L
.87414 .63919 L
.88052 .64089 L
F
0 g
.88052 .64089 m
.88309 .64667 L
.87675 .64524 L
.87414 .63919 L
.88052 .64089 L
s
.389 .312 0 .15 k
.88693 .64259 m
.88947 .6481 L
.88309 .64667 L
.88052 .64089 L
.88693 .64259 L
F
0 g
.88693 .64259 m
.88947 .6481 L
.88309 .64667 L
.88052 .64089 L
.88693 .64259 L
s
.408 .316 0 .14 k
.89337 .6443 m
.89587 .64954 L
.88947 .6481 L
.88693 .64259 L
.89337 .6443 L
F
0 g
.89337 .6443 m
.89587 .64954 L
.88947 .6481 L
.88693 .64259 L
.89337 .6443 L
s
.428 .32 0 .129 k
.89983 .64603 m
.90231 .651 L
.89587 .64954 L
.89337 .6443 L
.89983 .64603 L
F
0 g
.89983 .64603 m
.90231 .651 L
.89587 .64954 L
.89337 .6443 L
.89983 .64603 L
s
.449 .324 0 .119 k
.90633 .64775 m
.90876 .65245 L
.90231 .651 L
.89983 .64603 L
.90633 .64775 L
F
0 g
.90633 .64775 m
.90876 .65245 L
.90231 .651 L
.89983 .64603 L
.90633 .64775 L
s
.473 .328 0 .108 k
.91285 .64949 m
.91525 .65391 L
.90876 .65245 L
.90633 .64775 L
.91285 .64949 L
F
0 g
.91285 .64949 m
.91525 .65391 L
.90876 .65245 L
.90633 .64775 L
.91285 .64949 L
s
.498 .333 0 .097 k
.9194 .65123 m
.92176 .65538 L
.91525 .65391 L
.91285 .64949 L
.9194 .65123 L
F
0 g
.9194 .65123 m
.92176 .65538 L
.91525 .65391 L
.91285 .64949 L
.9194 .65123 L
s
.525 .337 0 .086 k
.92598 .65297 m
.9283 .65685 L
.92176 .65538 L
.9194 .65123 L
.92598 .65297 L
F
0 g
.92598 .65297 m
.9283 .65685 L
.92176 .65538 L
.9194 .65123 L
.92598 .65297 L
s
.555 .342 0 .075 k
.93259 .65474 m
.93487 .65834 L
.9283 .65685 L
.92598 .65297 L
.93259 .65474 L
F
0 g
.93259 .65474 m
.93487 .65834 L
.9283 .65685 L
.92598 .65297 L
.93259 .65474 L
s
.816 .415 0 .109 k
.3835 .82818 m
.3866 .83084 L
.38173 .8289 L
.37864 .82598 L
.3835 .82818 L
F
0 g
.3835 .82818 m
.3866 .83084 L
.38173 .8289 L
.37864 .82598 L
.3835 .82818 L
s
.854 .413 0 .127 k
.38837 .8304 m
.39148 .83279 L
.3866 .83084 L
.3835 .82818 L
.38837 .8304 L
F
0 g
.38837 .8304 m
.39148 .83279 L
.3866 .83084 L
.3835 .82818 L
.38837 .8304 L
s
.845 .407 0 .155 k
.39327 .83261 m
.39638 .83475 L
.39148 .83279 L
.38837 .8304 L
.39327 .83261 L
F
0 g
.39327 .83261 m
.39638 .83475 L
.39148 .83279 L
.38837 .8304 L
.39327 .83261 L
s
.806 .396 0 .194 k
.39818 .83484 m
.4013 .83671 L
.39638 .83475 L
.39327 .83261 L
.39818 .83484 L
F
0 g
.39818 .83484 m
.4013 .83671 L
.39638 .83475 L
.39327 .83261 L
.39818 .83484 L
s
.757 .38 0 .243 k
.40312 .83708 m
.40625 .83868 L
.4013 .83671 L
.39818 .83484 L
.40312 .83708 L
F
0 g
.40312 .83708 m
.40625 .83868 L
.4013 .83671 L
.39818 .83484 L
.40312 .83708 L
s
.697 .359 0 .303 k
.40807 .83934 m
.41121 .84066 L
.40625 .83868 L
.40312 .83708 L
.40807 .83934 L
F
0 g
.40807 .83934 m
.41121 .84066 L
.40625 .83868 L
.40312 .83708 L
.40807 .83934 L
s
0 .293 .293 .707 k
.41306 .8416 m
.41619 .84265 L
.41121 .84066 L
.40807 .83934 L
.41306 .8416 L
F
0 g
.41306 .8416 m
.41619 .84265 L
.41121 .84066 L
.40807 .83934 L
.41306 .8416 L
s
0 .348 .348 .652 k
.41806 .84387 m
.42119 .84464 L
.41619 .84265 L
.41306 .8416 L
.41806 .84387 L
F
0 g
.41806 .84387 m
.42119 .84464 L
.41619 .84265 L
.41306 .8416 L
.41806 .84387 L
s
0 .397 .397 .603 k
.42308 .84615 m
.42622 .84665 L
.42119 .84464 L
.41806 .84387 L
.42308 .84615 L
F
0 g
.42308 .84615 m
.42622 .84665 L
.42119 .84464 L
.41806 .84387 L
.42308 .84615 L
s
0 .438 .438 .562 k
.42812 .84844 m
.43126 .84867 L
.42622 .84665 L
.42308 .84615 L
.42812 .84844 L
F
0 g
.42812 .84844 m
.43126 .84867 L
.42622 .84665 L
.42308 .84615 L
.42812 .84844 L
s
0 .473 .473 .527 k
.43319 .85073 m
.43633 .85068 L
.43126 .84867 L
.42812 .84844 L
.43319 .85073 L
F
0 g
.43319 .85073 m
.43633 .85068 L
.43126 .84867 L
.42812 .84844 L
.43319 .85073 L
s
0 .501 .501 .499 k
.43828 .85304 m
.44141 .85271 L
.43633 .85068 L
.43319 .85073 L
.43828 .85304 L
F
0 g
.43828 .85304 m
.44141 .85271 L
.43633 .85068 L
.43319 .85073 L
.43828 .85304 L
s
0 .524 .524 .476 k
.44338 .85535 m
.44652 .85475 L
.44141 .85271 L
.43828 .85304 L
.44338 .85535 L
F
0 g
.44338 .85535 m
.44652 .85475 L
.44141 .85271 L
.43828 .85304 L
.44338 .85535 L
s
0 .542 .542 .458 k
.44852 .85768 m
.45165 .85679 L
.44652 .85475 L
.44338 .85535 L
.44852 .85768 L
F
0 g
.44852 .85768 m
.45165 .85679 L
.44652 .85475 L
.44338 .85535 L
.44852 .85768 L
s
0 .543 .557 .443 k
.45366 .86002 m
.4568 .85884 L
.45165 .85679 L
.44852 .85768 L
.45366 .86002 L
F
0 g
.45366 .86002 m
.4568 .85884 L
.45165 .85679 L
.44852 .85768 L
.45366 .86002 L
s
0 .529 .568 .432 k
.45884 .86236 m
.46197 .8609 L
.4568 .85884 L
.45366 .86002 L
.45884 .86236 L
F
0 g
.45884 .86236 m
.46197 .8609 L
.4568 .85884 L
.45366 .86002 L
.45884 .86236 L
s
0 .515 .576 .424 k
.46403 .8647 m
.46716 .86295 L
.46197 .8609 L
.45884 .86236 L
.46403 .8647 L
F
0 g
.46403 .8647 m
.46716 .86295 L
.46197 .8609 L
.45884 .86236 L
.46403 .8647 L
s
0 .502 .557 .417 k
.46926 .86705 m
.47238 .86501 L
.46716 .86295 L
.46403 .8647 L
.46926 .86705 L
F
0 g
.46926 .86705 m
.47238 .86501 L
.46716 .86295 L
.46403 .8647 L
.46926 .86705 L
s
0 .49 .528 .413 k
.4745 .86938 m
.47761 .86707 L
.47238 .86501 L
.46926 .86705 L
.4745 .86938 L
F
0 g
.4745 .86938 m
.47761 .86707 L
.47238 .86501 L
.46926 .86705 L
.4745 .86938 L
s
0 .479 .503 .41 k
.47977 .87171 m
.48288 .86909 L
.47761 .86707 L
.4745 .86938 L
.47977 .87171 L
F
0 g
.47977 .87171 m
.48288 .86909 L
.47761 .86707 L
.4745 .86938 L
.47977 .87171 L
s
0 .468 .479 .409 k
.48506 .87399 m
.48816 .8711 L
.48288 .86909 L
.47977 .87171 L
.48506 .87399 L
F
0 g
.48506 .87399 m
.48816 .8711 L
.48288 .86909 L
.47977 .87171 L
.48506 .87399 L
s
0 .459 .457 .41 k
.49037 .87623 m
.49346 .87306 L
.48816 .8711 L
.48506 .87399 L
.49037 .87623 L
F
0 g
.49037 .87623 m
.49346 .87306 L
.48816 .8711 L
.48506 .87399 L
.49037 .87623 L
s
0 .45 .436 .414 k
.4957 .87837 m
.49878 .87491 L
.49346 .87306 L
.49037 .87623 L
.4957 .87837 L
F
0 g
.4957 .87837 m
.49878 .87491 L
.49346 .87306 L
.49037 .87623 L
.4957 .87837 L
s
0 .443 .415 .424 k
.50107 .88029 m
.50414 .87657 L
.49878 .87491 L
.4957 .87837 L
.50107 .88029 L
F
0 g
.50107 .88029 m
.50414 .87657 L
.49878 .87491 L
.4957 .87837 L
.50107 .88029 L
s
0 .442 .359 .558 k
.50647 .88027 m
.50952 .87644 L
.50414 .87657 L
.50107 .88029 L
.50647 .88027 L
F
0 g
.50647 .88027 m
.50952 .87644 L
.50414 .87657 L
.50107 .88029 L
.50647 .88027 L
s
.51192 .87531 m
.51494 .87175 L
.50952 .87644 L
.50647 .88027 L
.51192 .87531 L
F
.51192 .87531 m
.51494 .87175 L
.50952 .87644 L
.50647 .88027 L
.51192 .87531 L
s
.51737 .87002 m
.52037 .86673 L
.51494 .87175 L
.51192 .87531 L
.51737 .87002 L
F
.51737 .87002 m
.52037 .86673 L
.51494 .87175 L
.51192 .87531 L
.51737 .87002 L
s
.52282 .86458 m
.52581 .86156 L
.52037 .86673 L
.51737 .87002 L
.52282 .86458 L
F
.52282 .86458 m
.52581 .86156 L
.52037 .86673 L
.51737 .87002 L
.52282 .86458 L
s
.333 0 .299 .181 k
.52827 .85904 m
.53124 .85632 L
.52581 .86156 L
.52282 .86458 L
.52827 .85904 L
F
0 g
.52827 .85904 m
.53124 .85632 L
.52581 .86156 L
.52282 .86458 L
.52827 .85904 L
s
.317 0 .288 .132 k
.53373 .85346 m
.53667 .85103 L
.53124 .85632 L
.52827 .85904 L
.53373 .85346 L
F
0 g
.53373 .85346 m
.53667 .85103 L
.53124 .85632 L
.52827 .85904 L
.53373 .85346 L
s
.299 0 .274 .091 k
.53918 .84784 m
.54211 .8457 L
.53667 .85103 L
.53373 .85346 L
.53918 .84784 L
F
0 g
.53918 .84784 m
.54211 .8457 L
.53667 .85103 L
.53373 .85346 L
.53918 .84784 L
s
.279 0 .257 .057 k
.54463 .8422 m
.54754 .84037 L
.54211 .8457 L
.53918 .84784 L
.54463 .8422 L
F
0 g
.54463 .8422 m
.54754 .84037 L
.54211 .8457 L
.53918 .84784 L
.54463 .8422 L
s
.259 0 .238 .031 k
.55008 .83656 m
.55297 .83501 L
.54754 .84037 L
.54463 .8422 L
.55008 .83656 L
F
0 g
.55008 .83656 m
.55297 .83501 L
.54754 .84037 L
.54463 .8422 L
.55008 .83656 L
s
.237 0 .218 .013 k
.55553 .8309 m
.55841 .82965 L
.55297 .83501 L
.55008 .83656 L
.55553 .8309 L
F
0 g
.55553 .8309 m
.55841 .82965 L
.55297 .83501 L
.55008 .83656 L
.55553 .8309 L
s
.214 0 .197 .003 k
.56098 .82523 m
.56384 .82428 L
.55841 .82965 L
.55553 .8309 L
.56098 .82523 L
F
0 g
.56098 .82523 m
.56384 .82428 L
.55841 .82965 L
.55553 .8309 L
.56098 .82523 L
s
.19 0 .175 0 k
.56643 .81958 m
.56928 .81892 L
.56384 .82428 L
.56098 .82523 L
.56643 .81958 L
F
0 g
.56643 .81958 m
.56928 .81892 L
.56384 .82428 L
.56098 .82523 L
.56643 .81958 L
s
.167 0 .154 .003 k
.57188 .81391 m
.57471 .81355 L
.56928 .81892 L
.56643 .81958 L
.57188 .81391 L
F
0 g
.57188 .81391 m
.57471 .81355 L
.56928 .81892 L
.56643 .81958 L
.57188 .81391 L
s
.145 0 .133 .011 k
.57732 .80824 m
.58015 .80818 L
.57471 .81355 L
.57188 .81391 L
.57732 .80824 L
F
0 g
.57732 .80824 m
.58015 .80818 L
.57471 .81355 L
.57188 .81391 L
.57732 .80824 L
s
.124 0 .114 .022 k
.58276 .80259 m
.58558 .80281 L
.58015 .80818 L
.57732 .80824 L
.58276 .80259 L
F
0 g
.58276 .80259 m
.58558 .80281 L
.58015 .80818 L
.57732 .80824 L
.58276 .80259 L
s
.104 0 .094 .037 k
.58821 .79692 m
.59102 .79744 L
.58558 .80281 L
.58276 .80259 L
.58821 .79692 L
F
0 g
.58821 .79692 m
.59102 .79744 L
.58558 .80281 L
.58276 .80259 L
.58821 .79692 L
s
.085 0 .077 .053 k
.59366 .79126 m
.59645 .79207 L
.59102 .79744 L
.58821 .79692 L
.59366 .79126 L
F
0 g
.59366 .79126 m
.59645 .79207 L
.59102 .79744 L
.58821 .79692 L
.59366 .79126 L
s
.068 0 .061 .07 k
.5991 .7856 m
.60188 .7867 L
.59645 .79207 L
.59366 .79126 L
.5991 .7856 L
F
0 g
.5991 .7856 m
.60188 .7867 L
.59645 .79207 L
.59366 .79126 L
.5991 .7856 L
s
.052 0 .046 .088 k
.60455 .77993 m
.60732 .78132 L
.60188 .7867 L
.5991 .7856 L
.60455 .77993 L
F
0 g
.60455 .77993 m
.60732 .78132 L
.60188 .7867 L
.5991 .7856 L
.60455 .77993 L
s
.037 0 .032 .106 k
.60999 .77428 m
.61276 .77595 L
.60732 .78132 L
.60455 .77993 L
.60999 .77428 L
F
0 g
.60999 .77428 m
.61276 .77595 L
.60732 .78132 L
.60455 .77993 L
.60999 .77428 L
s
.024 0 .019 .124 k
.61543 .76862 m
.61818 .77059 L
.61276 .77595 L
.60999 .77428 L
.61543 .76862 L
F
0 g
.61543 .76862 m
.61818 .77059 L
.61276 .77595 L
.60999 .77428 L
.61543 .76862 L
s
.011 0 .007 .142 k
.62087 .76296 m
.62362 .76521 L
.61818 .77059 L
.61543 .76862 L
.62087 .76296 L
F
0 g
.62087 .76296 m
.62362 .76521 L
.61818 .77059 L
.61543 .76862 L
.62087 .76296 L
s
.003 .003 0 .156 k
.62631 .75731 m
.62905 .75984 L
.62362 .76521 L
.62087 .76296 L
.62631 .75731 L
F
0 g
.62631 .75731 m
.62905 .75984 L
.62362 .76521 L
.62087 .76296 L
.62631 .75731 L
s
.003 .013 0 .162 k
.63175 .75165 m
.63449 .75446 L
.62905 .75984 L
.62631 .75731 L
.63175 .75165 L
F
0 g
.63175 .75165 m
.63449 .75446 L
.62905 .75984 L
.62631 .75731 L
.63175 .75165 L
s
.002 .022 0 .169 k
.63719 .74599 m
.63993 .74909 L
.63449 .75446 L
.63175 .75165 L
.63719 .74599 L
F
0 g
.63719 .74599 m
.63993 .74909 L
.63449 .75446 L
.63175 .75165 L
.63719 .74599 L
s
.001 .03 0 .176 k
.64262 .74034 m
.64536 .74373 L
.63993 .74909 L
.63719 .74599 L
.64262 .74034 L
F
0 g
.64262 .74034 m
.64536 .74373 L
.63993 .74909 L
.63719 .74599 L
.64262 .74034 L
s
0 .038 0 .183 k
.64806 .73468 m
.6508 .73835 L
.64536 .74373 L
.64262 .74034 L
.64806 .73468 L
F
0 g
.64806 .73468 m
.6508 .73835 L
.64536 .74373 L
.64262 .74034 L
.64806 .73468 L
s
0 .046 0 .189 k
.6535 .72903 m
.65624 .73298 L
.6508 .73835 L
.64806 .73468 L
.6535 .72903 L
F
0 g
.6535 .72903 m
.65624 .73298 L
.6508 .73835 L
.64806 .73468 L
.6535 .72903 L
s
0 .053 .001 .195 k
.65894 .72338 m
.66167 .7276 L
.65624 .73298 L
.6535 .72903 L
.65894 .72338 L
F
0 g
.65894 .72338 m
.66167 .7276 L
.65624 .73298 L
.6535 .72903 L
.65894 .72338 L
s
0 .059 .001 .201 k
.66437 .71772 m
.66711 .72223 L
.66167 .7276 L
.65894 .72338 L
.66437 .71772 L
F
0 g
.66437 .71772 m
.66711 .72223 L
.66167 .7276 L
.65894 .72338 L
.66437 .71772 L
s
0 .065 .001 .207 k
.66981 .71208 m
.67255 .71686 L
.66711 .72223 L
.66437 .71772 L
.66981 .71208 L
F
0 g
.66981 .71208 m
.67255 .71686 L
.66711 .72223 L
.66437 .71772 L
.66981 .71208 L
s
0 .07 .001 .213 k
.67524 .70642 m
.67798 .71149 L
.67255 .71686 L
.66981 .71208 L
.67524 .70642 L
F
0 g
.67524 .70642 m
.67798 .71149 L
.67255 .71686 L
.66981 .71208 L
.67524 .70642 L
s
0 .076 .002 .218 k
.68067 .70078 m
.68341 .70612 L
.67798 .71149 L
.67524 .70642 L
.68067 .70078 L
F
0 g
.68067 .70078 m
.68341 .70612 L
.67798 .71149 L
.67524 .70642 L
.68067 .70078 L
s
0 .081 .002 .223 k
.68611 .69513 m
.68886 .70075 L
.68341 .70612 L
.68067 .70078 L
.68611 .69513 L
F
0 g
.68611 .69513 m
.68886 .70075 L
.68341 .70612 L
.68067 .70078 L
.68611 .69513 L
s
0 .086 .003 .228 k
.69154 .68947 m
.6943 .69537 L
.68886 .70075 L
.68611 .69513 L
.69154 .68947 L
F
0 g
.69154 .68947 m
.6943 .69537 L
.68886 .70075 L
.68611 .69513 L
.69154 .68947 L
s
0 .09 .003 .233 k
.69697 .68383 m
.69972 .69 L
.6943 .69537 L
.69154 .68947 L
.69697 .68383 L
F
0 g
.69697 .68383 m
.69972 .69 L
.6943 .69537 L
.69154 .68947 L
.69697 .68383 L
s
0 .093 .003 .238 k
.7024 .67818 m
.70516 .68462 L
.69972 .69 L
.69697 .68383 L
.7024 .67818 L
F
0 g
.7024 .67818 m
.70516 .68462 L
.69972 .69 L
.69697 .68383 L
.7024 .67818 L
s
0 .098 .004 .242 k
.70783 .67254 m
.7106 .67925 L
.70516 .68462 L
.7024 .67818 L
.70783 .67254 L
F
0 g
.70783 .67254 m
.7106 .67925 L
.70516 .68462 L
.7024 .67818 L
.70783 .67254 L
s
0 .101 .003 .247 k
.71326 .6669 m
.71604 .67388 L
.7106 .67925 L
.70783 .67254 L
.71326 .6669 L
F
0 g
.71326 .6669 m
.71604 .67388 L
.7106 .67925 L
.70783 .67254 L
.71326 .6669 L
s
0 .104 .004 .251 k
.71868 .66125 m
.72147 .66851 L
.71604 .67388 L
.71326 .6669 L
.71868 .66125 L
F
0 g
.71868 .66125 m
.72147 .66851 L
.71604 .67388 L
.71326 .6669 L
.71868 .66125 L
s
0 .107 .004 .255 k
.72411 .65561 m
.72691 .66314 L
.72147 .66851 L
.71868 .66125 L
.72411 .65561 L
F
0 g
.72411 .65561 m
.72691 .66314 L
.72147 .66851 L
.71868 .66125 L
.72411 .65561 L
s
0 .11 .004 .259 k
.72954 .64998 m
.73235 .65777 L
.72691 .66314 L
.72411 .65561 L
.72954 .64998 L
F
0 g
.72954 .64998 m
.73235 .65777 L
.72691 .66314 L
.72411 .65561 L
.72954 .64998 L
s
0 .113 .004 .263 k
.73496 .64436 m
.73779 .65242 L
.73235 .65777 L
.72954 .64998 L
.73496 .64436 L
F
0 g
.73496 .64436 m
.73779 .65242 L
.73235 .65777 L
.72954 .64998 L
.73496 .64436 L
s
0 .115 .003 .267 k
.74039 .63875 m
.74323 .64707 L
.73779 .65242 L
.73496 .64436 L
.74039 .63875 L
F
0 g
.74039 .63875 m
.74323 .64707 L
.73779 .65242 L
.73496 .64436 L
.74039 .63875 L
s
0 .117 .003 .271 k
.74582 .63315 m
.74867 .64174 L
.74323 .64707 L
.74039 .63875 L
.74582 .63315 L
F
0 g
.74582 .63315 m
.74867 .64174 L
.74323 .64707 L
.74039 .63875 L
.74582 .63315 L
s
0 .12 .003 .274 k
.75125 .6276 m
.75412 .63644 L
.74867 .64174 L
.74582 .63315 L
.75125 .6276 L
F
0 g
.75125 .6276 m
.75412 .63644 L
.74867 .64174 L
.74582 .63315 L
.75125 .6276 L
s
0 .122 .002 .278 k
.75668 .62208 m
.75956 .63119 L
.75412 .63644 L
.75125 .6276 L
.75668 .62208 L
F
0 g
.75668 .62208 m
.75956 .63119 L
.75412 .63644 L
.75125 .6276 L
.75668 .62208 L
s
0 .123 0 .283 k
.76212 .61666 m
.76501 .626 L
.75956 .63119 L
.75668 .62208 L
.76212 .61666 L
F
0 g
.76212 .61666 m
.76501 .626 L
.75956 .63119 L
.75668 .62208 L
.76212 .61666 L
s
.004 .127 0 .285 k
.76756 .61136 m
.77048 .62095 L
.76501 .626 L
.76212 .61666 L
.76756 .61136 L
F
0 g
.76756 .61136 m
.77048 .62095 L
.76501 .626 L
.76212 .61666 L
.76756 .61136 L
s
.011 .134 0 .286 k
.77303 .60638 m
.77596 .61619 L
.77048 .62095 L
.76756 .61136 L
.77303 .60638 L
F
0 g
.77303 .60638 m
.77596 .61619 L
.77048 .62095 L
.76756 .61136 L
.77303 .60638 L
s
.147 .224 0 .264 k
.77883 .60595 m
.78176 .61567 L
.77596 .61619 L
.77303 .60638 L
.77883 .60595 L
F
0 g
.77883 .60595 m
.78176 .61567 L
.77596 .61619 L
.77303 .60638 L
.77883 .60595 L
s
.214 .265 0 .257 k
.78479 .60732 m
.78771 .61683 L
.78176 .61567 L
.77883 .60595 L
.78479 .60732 L
F
0 g
.78479 .60732 m
.78771 .61683 L
.78176 .61567 L
.77883 .60595 L
.78479 .60732 L
s
.227 .271 0 .253 k
.7908 .60889 m
.7937 .61818 L
.78771 .61683 L
.78479 .60732 L
.7908 .60889 L
F
0 g
.7908 .60889 m
.7937 .61818 L
.78771 .61683 L
.78479 .60732 L
.7908 .60889 L
s
.238 .276 0 .248 k
.79683 .61058 m
.79972 .61963 L
.7937 .61818 L
.7908 .60889 L
.79683 .61058 L
F
0 g
.79683 .61058 m
.79972 .61963 L
.7937 .61818 L
.7908 .60889 L
.79683 .61058 L
s
.247 .279 0 .243 k
.8029 .61234 m
.80577 .62114 L
.79972 .61963 L
.79683 .61058 L
.8029 .61234 L
F
0 g
.8029 .61234 m
.80577 .62114 L
.79972 .61963 L
.79683 .61058 L
.8029 .61234 L
s
.256 .282 0 .238 k
.809 .61413 m
.81185 .62271 L
.80577 .62114 L
.8029 .61234 L
.809 .61413 L
F
0 g
.809 .61413 m
.81185 .62271 L
.80577 .62114 L
.8029 .61234 L
.809 .61413 L
s
.266 .286 0 .232 k
.81512 .61597 m
.81796 .6243 L
.81185 .62271 L
.809 .61413 L
.81512 .61597 L
F
0 g
.81512 .61597 m
.81796 .6243 L
.81185 .62271 L
.809 .61413 L
.81512 .61597 L
s
.276 .289 0 .226 k
.82128 .61784 m
.82409 .6259 L
.81796 .6243 L
.81512 .61597 L
.82128 .61784 L
F
0 g
.82128 .61784 m
.82409 .6259 L
.81796 .6243 L
.81512 .61597 L
.82128 .61784 L
s
.286 .291 0 .22 k
.82746 .61971 m
.83025 .62753 L
.82409 .6259 L
.82128 .61784 L
.82746 .61971 L
F
0 g
.82746 .61971 m
.83025 .62753 L
.82409 .6259 L
.82128 .61784 L
.82746 .61971 L
s
.296 .294 0 .214 k
.83367 .6216 m
.83643 .62917 L
.83025 .62753 L
.82746 .61971 L
.83367 .6216 L
F
0 g
.83367 .6216 m
.83643 .62917 L
.83025 .62753 L
.82746 .61971 L
.83367 .6216 L
s
.307 .297 0 .207 k
.83991 .6235 m
.84265 .63082 L
.83643 .62917 L
.83367 .6216 L
.83991 .6235 L
F
0 g
.83991 .6235 m
.84265 .63082 L
.83643 .62917 L
.83367 .6216 L
.83991 .6235 L
s
.319 .3 0 .2 k
.84617 .62541 m
.8489 .63247 L
.84265 .63082 L
.83991 .6235 L
.84617 .62541 L
F
0 g
.84617 .62541 m
.8489 .63247 L
.84265 .63082 L
.83991 .6235 L
.84617 .62541 L
s
.332 .304 0 .192 k
.85247 .62733 m
.85516 .63415 L
.8489 .63247 L
.84617 .62541 L
.85247 .62733 L
F
0 g
.85247 .62733 m
.85516 .63415 L
.8489 .63247 L
.84617 .62541 L
.85247 .62733 L
s
.344 .306 0 .185 k
.8588 .62927 m
.86146 .63582 L
.85516 .63415 L
.85247 .62733 L
.8588 .62927 L
F
0 g
.8588 .62927 m
.86146 .63582 L
.85516 .63415 L
.85247 .62733 L
.8588 .62927 L
s
.359 .311 0 .176 k
.86515 .63121 m
.86779 .6375 L
.86146 .63582 L
.8588 .62927 L
.86515 .63121 L
F
0 g
.86515 .63121 m
.86779 .6375 L
.86146 .63582 L
.8588 .62927 L
.86515 .63121 L
s
.374 .314 0 .168 k
.87153 .63316 m
.87414 .63919 L
.86779 .6375 L
.86515 .63121 L
.87153 .63316 L
F
0 g
.87153 .63316 m
.87414 .63919 L
.86779 .6375 L
.86515 .63121 L
.87153 .63316 L
s
.391 .318 0 .159 k
.87794 .63512 m
.88052 .64089 L
.87414 .63919 L
.87153 .63316 L
.87794 .63512 L
F
0 g
.87794 .63512 m
.88052 .64089 L
.87414 .63919 L
.87153 .63316 L
.87794 .63512 L
s
.409 .322 0 .149 k
.88438 .63708 m
.88693 .64259 L
.88052 .64089 L
.87794 .63512 L
.88438 .63708 L
F
0 g
.88438 .63708 m
.88693 .64259 L
.88052 .64089 L
.87794 .63512 L
.88438 .63708 L
s
.428 .326 0 .14 k
.89085 .63906 m
.89337 .6443 L
.88693 .64259 L
.88438 .63708 L
.89085 .63906 L
F
0 g
.89085 .63906 m
.89337 .6443 L
.88693 .64259 L
.88438 .63708 L
.89085 .63906 L
s
.449 .331 0 .129 k
.89735 .64105 m
.89983 .64603 L
.89337 .6443 L
.89085 .63906 L
.89735 .64105 L
F
0 g
.89735 .64105 m
.89983 .64603 L
.89337 .6443 L
.89085 .63906 L
.89735 .64105 L
s
.471 .336 0 .119 k
.90388 .64304 m
.90633 .64775 L
.89983 .64603 L
.89735 .64105 L
.90388 .64304 L
F
0 g
.90388 .64304 m
.90633 .64775 L
.89983 .64603 L
.89735 .64105 L
.90388 .64304 L
s
.495 .34 0 .109 k
.91044 .64505 m
.91285 .64949 L
.90633 .64775 L
.90388 .64304 L
.91044 .64505 L
F
0 g
.91044 .64505 m
.91285 .64949 L
.90633 .64775 L
.90388 .64304 L
.91044 .64505 L
s
.522 .346 0 .098 k
.91703 .64707 m
.9194 .65123 L
.91285 .64949 L
.91044 .64505 L
.91703 .64707 L
F
0 g
.91703 .64707 m
.9194 .65123 L
.91285 .64949 L
.91044 .64505 L
.91703 .64707 L
s
.549 .35 0 .088 k
.92366 .64908 m
.92598 .65297 L
.9194 .65123 L
.91703 .64707 L
.92366 .64908 L
F
0 g
.92366 .64908 m
.92598 .65297 L
.9194 .65123 L
.91703 .64707 L
.92366 .64908 L
s
.579 .354 0 .079 k
.9303 .65112 m
.93259 .65474 L
.92598 .65297 L
.92366 .64908 L
.9303 .65112 L
F
0 g
.9303 .65112 m
.93259 .65474 L
.92598 .65297 L
.92366 .64908 L
.9303 .65112 L
s
.853 .43 0 .136 k
.38039 .82549 m
.3835 .82818 L
.37864 .82598 L
.37554 .82304 L
.38039 .82549 L
F
0 g
.38039 .82549 m
.3835 .82818 L
.37864 .82598 L
.37554 .82304 L
.38039 .82549 L
s
.841 .427 0 .159 k
.38525 .82797 m
.38837 .8304 L
.3835 .82818 L
.38039 .82549 L
.38525 .82797 L
F
0 g
.38525 .82797 m
.38837 .8304 L
.3835 .82818 L
.38039 .82549 L
.38525 .82797 L
s
.808 .419 0 .192 k
.39014 .83045 m
.39327 .83261 L
.38837 .8304 L
.38525 .82797 L
.39014 .83045 L
F
0 g
.39014 .83045 m
.39327 .83261 L
.38837 .8304 L
.38525 .82797 L
.39014 .83045 L
s
.765 .406 0 .235 k
.39505 .83294 m
.39818 .83484 L
.39327 .83261 L
.39014 .83045 L
.39505 .83294 L
F
0 g
.39505 .83294 m
.39818 .83484 L
.39327 .83261 L
.39014 .83045 L
.39505 .83294 L
s
.713 .389 0 .287 k
.39998 .83545 m
.40312 .83708 L
.39818 .83484 L
.39505 .83294 L
.39998 .83545 L
F
0 g
.39998 .83545 m
.40312 .83708 L
.39818 .83484 L
.39505 .83294 L
.39998 .83545 L
s
.652 .366 0 .348 k
.40494 .83796 m
.40807 .83934 L
.40312 .83708 L
.39998 .83545 L
.40494 .83796 L
F
0 g
.40494 .83796 m
.40807 .83934 L
.40312 .83708 L
.39998 .83545 L
.40494 .83796 L
s
0 .345 .345 .655 k
.40991 .84049 m
.41306 .8416 L
.40807 .83934 L
.40494 .83796 L
.40991 .84049 L
F
0 g
.40991 .84049 m
.41306 .8416 L
.40807 .83934 L
.40494 .83796 L
.40991 .84049 L
s
0 .394 .394 .606 k
.41491 .84302 m
.41806 .84387 L
.41306 .8416 L
.40991 .84049 L
.41491 .84302 L
F
0 g
.41491 .84302 m
.41806 .84387 L
.41306 .8416 L
.40991 .84049 L
.41491 .84302 L
s
0 .438 .438 .562 k
.41993 .84557 m
.42308 .84615 L
.41806 .84387 L
.41491 .84302 L
.41993 .84557 L
F
0 g
.41993 .84557 m
.42308 .84615 L
.41806 .84387 L
.41491 .84302 L
.41993 .84557 L
s
0 .475 .475 .525 k
.42497 .84813 m
.42812 .84844 L
.42308 .84615 L
.41993 .84557 L
.42497 .84813 L
F
0 g
.42497 .84813 m
.42812 .84844 L
.42308 .84615 L
.41993 .84557 L
.42497 .84813 L
s
0 .505 .505 .495 k
.43003 .8507 m
.43319 .85073 L
.42812 .84844 L
.42497 .84813 L
.43003 .8507 L
F
0 g
.43003 .8507 m
.43319 .85073 L
.42812 .84844 L
.42497 .84813 L
.43003 .8507 L
s
0 .53 .53 .47 k
.43512 .85328 m
.43828 .85304 L
.43319 .85073 L
.43003 .8507 L
.43512 .85328 L
F
0 g
.43512 .85328 m
.43828 .85304 L
.43319 .85073 L
.43003 .8507 L
.43512 .85328 L
s
0 .55 .55 .45 k
.44023 .85588 m
.44338 .85535 L
.43828 .85304 L
.43512 .85328 L
.44023 .85588 L
F
0 g
.44023 .85588 m
.44338 .85535 L
.43828 .85304 L
.43512 .85328 L
.44023 .85588 L
s
0 .554 .566 .434 k
.44536 .85848 m
.44852 .85768 L
.44338 .85535 L
.44023 .85588 L
.44536 .85848 L
F
0 g
.44536 .85848 m
.44852 .85768 L
.44338 .85535 L
.44023 .85588 L
.44536 .85848 L
s
0 .54 .578 .422 k
.45051 .86109 m
.45366 .86002 L
.44852 .85768 L
.44536 .85848 L
.45051 .86109 L
F
0 g
.45051 .86109 m
.45366 .86002 L
.44852 .85768 L
.44536 .85848 L
.45051 .86109 L
s
0 .528 .588 .412 k
.45569 .86371 m
.45884 .86236 L
.45366 .86002 L
.45051 .86109 L
.45569 .86371 L
F
0 g
.45569 .86371 m
.45884 .86236 L
.45366 .86002 L
.45051 .86109 L
.45569 .86371 L
s
0 .515 .595 .405 k
.46089 .86633 m
.46403 .8647 L
.45884 .86236 L
.45569 .86371 L
.46089 .86633 L
F
0 g
.46089 .86633 m
.46403 .8647 L
.45884 .86236 L
.45569 .86371 L
.46089 .86633 L
s
0 .502 .569 .4 k
.46611 .86896 m
.46926 .86705 L
.46403 .8647 L
.46089 .86633 L
.46611 .86896 L
F
0 g
.46611 .86896 m
.46926 .86705 L
.46403 .8647 L
.46089 .86633 L
.46611 .86896 L
s
0 .491 .542 .396 k
.47137 .87158 m
.4745 .86938 L
.46926 .86705 L
.46611 .86896 L
.47137 .87158 L
F
0 g
.47137 .87158 m
.4745 .86938 L
.46926 .86705 L
.46611 .86896 L
.47137 .87158 L
s
0 .48 .517 .394 k
.47664 .87418 m
.47977 .87171 L
.4745 .86938 L
.47137 .87158 L
.47664 .87418 L
F
0 g
.47664 .87418 m
.47977 .87171 L
.4745 .86938 L
.47137 .87158 L
.47664 .87418 L
s
0 .47 .493 .394 k
.48194 .87676 m
.48506 .87399 L
.47977 .87171 L
.47664 .87418 L
.48194 .87676 L
F
0 g
.48194 .87676 m
.48506 .87399 L
.47977 .87171 L
.47664 .87418 L
.48194 .87676 L
s
0 .461 .471 .396 k
.48725 .87927 m
.49037 .87623 L
.48506 .87399 L
.48194 .87676 L
.48725 .87927 L
F
0 g
.48725 .87927 m
.49037 .87623 L
.48506 .87399 L
.48194 .87676 L
.48725 .87927 L
s
0 .453 .45 .401 k
.4926 .88167 m
.4957 .87837 L
.49037 .87623 L
.48725 .87927 L
.4926 .88167 L
F
0 g
.4926 .88167 m
.4957 .87837 L
.49037 .87623 L
.48725 .87927 L
.4926 .88167 L
s
0 .446 .43 .412 k
.49798 .88386 m
.50107 .88029 L
.4957 .87837 L
.4926 .88167 L
.49798 .88386 L
F
0 g
.49798 .88386 m
.50107 .88029 L
.4957 .87837 L
.4926 .88167 L
.49798 .88386 L
s
0 .445 .373 .555 k
.5034 .88395 m
.50647 .88027 L
.50107 .88029 L
.49798 .88386 L
.5034 .88395 L
F
0 g
.5034 .88395 m
.50647 .88027 L
.50107 .88029 L
.49798 .88386 L
.5034 .88395 L
s
.50886 .87875 m
.51192 .87531 L
.50647 .88027 L
.5034 .88395 L
.50886 .87875 L
F
.50886 .87875 m
.51192 .87531 L
.50647 .88027 L
.5034 .88395 L
.50886 .87875 L
s
.51434 .87319 m
.51737 .87002 L
.51192 .87531 L
.50886 .87875 L
.51434 .87319 L
F
.51434 .87319 m
.51737 .87002 L
.51192 .87531 L
.50886 .87875 L
.51434 .87319 L
s
.325 0 .307 .182 k
.51981 .86746 m
.52282 .86458 L
.51737 .87002 L
.51434 .87319 L
.51981 .86746 L
F
0 g
.51981 .86746 m
.52282 .86458 L
.51737 .87002 L
.51434 .87319 L
.51981 .86746 L
s
.308 0 .298 .132 k
.52528 .86163 m
.52827 .85904 L
.52282 .86458 L
.51981 .86746 L
.52528 .86163 L
F
0 g
.52528 .86163 m
.52827 .85904 L
.52282 .86458 L
.51981 .86746 L
.52528 .86163 L
s
.29 0 .286 .091 k
.53076 .85576 m
.53373 .85346 L
.52827 .85904 L
.52528 .86163 L
.53076 .85576 L
F
0 g
.53076 .85576 m
.53373 .85346 L
.52827 .85904 L
.52528 .86163 L
.53076 .85576 L
s
.27 0 .27 .058 k
.53623 .84986 m
.53918 .84784 L
.53373 .85346 L
.53076 .85576 L
.53623 .84986 L
F
0 g
.53623 .84986 m
.53918 .84784 L
.53373 .85346 L
.53076 .85576 L
.53623 .84986 L
s
.249 0 .252 .033 k
.54169 .84393 m
.54463 .8422 L
.53918 .84784 L
.53623 .84986 L
.54169 .84393 L
F
0 g
.54169 .84393 m
.54463 .8422 L
.53918 .84784 L
.53623 .84986 L
.54169 .84393 L
s
.228 0 .233 .015 k
.54717 .83799 m
.55008 .83656 L
.54463 .8422 L
.54169 .84393 L
.54717 .83799 L
F
0 g
.54717 .83799 m
.55008 .83656 L
.54463 .8422 L
.54169 .84393 L
.54717 .83799 L
s
.207 0 .213 .004 k
.55264 .83204 m
.55553 .8309 L
.55008 .83656 L
.54717 .83799 L
.55264 .83204 L
F
0 g
.55264 .83204 m
.55553 .8309 L
.55008 .83656 L
.54717 .83799 L
.55264 .83204 L
s
.185 0 .192 0 k
.55809 .82609 m
.56098 .82523 L
.55553 .8309 L
.55264 .83204 L
.55809 .82609 L
F
0 g
.55809 .82609 m
.56098 .82523 L
.55553 .8309 L
.55264 .83204 L
.55809 .82609 L
s
.163 0 .171 .002 k
.56356 .82013 m
.56643 .81958 L
.56098 .82523 L
.55809 .82609 L
.56356 .82013 L
F
0 g
.56356 .82013 m
.56643 .81958 L
.56098 .82523 L
.55809 .82609 L
.56356 .82013 L
s
.142 0 .151 .008 k
.56902 .81418 m
.57188 .81391 L
.56643 .81958 L
.56356 .82013 L
.56902 .81418 L
F
0 g
.56902 .81418 m
.57188 .81391 L
.56643 .81958 L
.56356 .82013 L
.56902 .81418 L
s
.122 0 .132 .017 k
.57449 .80823 m
.57732 .80824 L
.57188 .81391 L
.56902 .81418 L
.57449 .80823 L
F
0 g
.57449 .80823 m
.57732 .80824 L
.57188 .81391 L
.56902 .81418 L
.57449 .80823 L
s
.103 0 .113 .03 k
.57994 .80228 m
.58276 .80259 L
.57732 .80824 L
.57449 .80823 L
.57994 .80228 L
F
0 g
.57994 .80228 m
.58276 .80259 L
.57732 .80824 L
.57449 .80823 L
.57994 .80228 L
s
.085 0 .095 .045 k
.5854 .79633 m
.58821 .79692 L
.58276 .80259 L
.57994 .80228 L
.5854 .79633 L
F
0 g
.5854 .79633 m
.58821 .79692 L
.58276 .80259 L
.57994 .80228 L
.5854 .79633 L
s
.068 0 .078 .061 k
.59085 .79039 m
.59366 .79126 L
.58821 .79692 L
.5854 .79633 L
.59085 .79039 L
F
0 g
.59085 .79039 m
.59366 .79126 L
.58821 .79692 L
.5854 .79633 L
.59085 .79039 L
s
.053 0 .064 .077 k
.59631 .78444 m
.5991 .7856 L
.59366 .79126 L
.59085 .79039 L
.59631 .78444 L
F
0 g
.59631 .78444 m
.5991 .7856 L
.59366 .79126 L
.59085 .79039 L
.59631 .78444 L
s
.038 0 .049 .095 k
.60175 .77849 m
.60455 .77993 L
.5991 .7856 L
.59631 .78444 L
.60175 .77849 L
F
0 g
.60175 .77849 m
.60455 .77993 L
.5991 .7856 L
.59631 .78444 L
.60175 .77849 L
s
.025 0 .036 .112 k
.60721 .77255 m
.60999 .77428 L
.60455 .77993 L
.60175 .77849 L
.60721 .77255 L
F
0 g
.60721 .77255 m
.60999 .77428 L
.60455 .77993 L
.60175 .77849 L
.60721 .77255 L
s
.012 0 .024 .129 k
.61266 .76661 m
.61543 .76862 L
.60999 .77428 L
.60721 .77255 L
.61266 .76661 L
F
0 g
.61266 .76661 m
.61543 .76862 L
.60999 .77428 L
.60721 .77255 L
.61266 .76661 L
s
.002 0 .013 .145 k
.61811 .76068 m
.62087 .76296 L
.61543 .76862 L
.61266 .76661 L
.61811 .76068 L
F
0 g
.61811 .76068 m
.62087 .76296 L
.61543 .76862 L
.61266 .76661 L
.61811 .76068 L
s
0 .01 .012 .152 k
.62355 .75474 m
.62631 .75731 L
.62087 .76296 L
.61811 .76068 L
.62355 .75474 L
F
0 g
.62355 .75474 m
.62631 .75731 L
.62087 .76296 L
.61811 .76068 L
.62355 .75474 L
s
0 .019 .012 .158 k
.629 .74881 m
.63175 .75165 L
.62631 .75731 L
.62355 .75474 L
.629 .74881 L
F
0 g
.629 .74881 m
.63175 .75165 L
.62631 .75731 L
.62355 .75474 L
.629 .74881 L
s
0 .028 .012 .164 k
.63444 .74287 m
.63719 .74599 L
.63175 .75165 L
.629 .74881 L
.63444 .74287 L
F
0 g
.63444 .74287 m
.63719 .74599 L
.63175 .75165 L
.629 .74881 L
.63444 .74287 L
s
0 .036 .011 .171 k
.63988 .73694 m
.64262 .74034 L
.63719 .74599 L
.63444 .74287 L
.63988 .73694 L
F
0 g
.63988 .73694 m
.64262 .74034 L
.63719 .74599 L
.63444 .74287 L
.63988 .73694 L
s
0 .043 .011 .177 k
.64532 .73101 m
.64806 .73468 L
.64262 .74034 L
.63988 .73694 L
.64532 .73101 L
F
0 g
.64532 .73101 m
.64806 .73468 L
.64262 .74034 L
.63988 .73694 L
.64532 .73101 L
s
0 .05 .012 .183 k
.65075 .72509 m
.6535 .72903 L
.64806 .73468 L
.64532 .73101 L
.65075 .72509 L
F
0 g
.65075 .72509 m
.6535 .72903 L
.64806 .73468 L
.64532 .73101 L
.65075 .72509 L
s
0 .057 .012 .189 k
.65619 .71916 m
.65894 .72338 L
.6535 .72903 L
.65075 .72509 L
.65619 .71916 L
F
0 g
.65619 .71916 m
.65894 .72338 L
.6535 .72903 L
.65075 .72509 L
.65619 .71916 L
s
0 .063 .011 .195 k
.66163 .71324 m
.66437 .71772 L
.65894 .72338 L
.65619 .71916 L
.66163 .71324 L
F
0 g
.66163 .71324 m
.66437 .71772 L
.65894 .72338 L
.65619 .71916 L
.66163 .71324 L
s
0 .069 .012 .2 k
.66706 .70731 m
.66981 .71208 L
.66437 .71772 L
.66163 .71324 L
.66706 .70731 L
F
0 g
.66706 .70731 m
.66981 .71208 L
.66437 .71772 L
.66163 .71324 L
.66706 .70731 L
s
0 .074 .012 .206 k
.67249 .70139 m
.67524 .70642 L
.66981 .71208 L
.66706 .70731 L
.67249 .70139 L
F
0 g
.67249 .70139 m
.67524 .70642 L
.66981 .71208 L
.66706 .70731 L
.67249 .70139 L
s
0 .079 .012 .211 k
.67792 .69547 m
.68067 .70078 L
.67524 .70642 L
.67249 .70139 L
.67792 .69547 L
F
0 g
.67792 .69547 m
.68067 .70078 L
.67524 .70642 L
.67249 .70139 L
.67792 .69547 L
s
0 .084 .012 .216 k
.68335 .68955 m
.68611 .69513 L
.68067 .70078 L
.67792 .69547 L
.68335 .68955 L
F
0 g
.68335 .68955 m
.68611 .69513 L
.68067 .70078 L
.67792 .69547 L
.68335 .68955 L
s
0 .087 .011 .222 k
.68878 .68363 m
.69154 .68947 L
.68611 .69513 L
.68335 .68955 L
.68878 .68363 L
F
0 g
.68878 .68363 m
.69154 .68947 L
.68611 .69513 L
.68335 .68955 L
.68878 .68363 L
s
0 .092 .012 .226 k
.6942 .67773 m
.69697 .68383 L
.69154 .68947 L
.68878 .68363 L
.6942 .67773 L
F
0 g
.6942 .67773 m
.69697 .68383 L
.69154 .68947 L
.68878 .68363 L
.6942 .67773 L
s
0 .096 .012 .231 k
.69962 .67181 m
.7024 .67818 L
.69697 .68383 L
.6942 .67773 L
.69962 .67181 L
F
0 g
.69962 .67181 m
.7024 .67818 L
.69697 .68383 L
.6942 .67773 L
.69962 .67181 L
s
0 .099 .011 .236 k
.70505 .6659 m
.70783 .67254 L
.7024 .67818 L
.69962 .67181 L
.70505 .6659 L
F
0 g
.70505 .6659 m
.70783 .67254 L
.7024 .67818 L
.69962 .67181 L
.70505 .6659 L
s
0 .103 .012 .24 k
.71047 .65999 m
.71326 .6669 L
.70783 .67254 L
.70505 .6659 L
.71047 .65999 L
F
0 g
.71047 .65999 m
.71326 .6669 L
.70783 .67254 L
.70505 .6659 L
.71047 .65999 L
s
0 .106 .012 .244 k
.71588 .65409 m
.71868 .66125 L
.71326 .6669 L
.71047 .65999 L
.71588 .65409 L
F
0 g
.71588 .65409 m
.71868 .66125 L
.71326 .6669 L
.71047 .65999 L
.71588 .65409 L
s
0 .109 .012 .248 k
.7213 .64819 m
.72411 .65561 L
.71868 .66125 L
.71588 .65409 L
.7213 .64819 L
F
0 g
.7213 .64819 m
.72411 .65561 L
.71868 .66125 L
.71588 .65409 L
.7213 .64819 L
s
0 .112 .012 .252 k
.72673 .6423 m
.72954 .64998 L
.72411 .65561 L
.7213 .64819 L
.72673 .6423 L
F
0 g
.72673 .6423 m
.72954 .64998 L
.72411 .65561 L
.7213 .64819 L
.72673 .6423 L
s
0 .114 .011 .256 k
.73213 .63642 m
.73496 .64436 L
.72954 .64998 L
.72673 .6423 L
.73213 .63642 L
F
0 g
.73213 .63642 m
.73496 .64436 L
.72954 .64998 L
.72673 .6423 L
.73213 .63642 L
s
0 .117 .011 .26 k
.73755 .63054 m
.74039 .63875 L
.73496 .64436 L
.73213 .63642 L
.73755 .63054 L
F
0 g
.73755 .63054 m
.74039 .63875 L
.73496 .64436 L
.73213 .63642 L
.73755 .63054 L
s
0 .119 .01 .264 k
.74297 .6247 m
.74582 .63315 L
.74039 .63875 L
.73755 .63054 L
.74297 .6247 L
F
0 g
.74297 .6247 m
.74582 .63315 L
.74039 .63875 L
.73755 .63054 L
.74297 .6247 L
s
0 .121 .009 .268 k
.74838 .61888 m
.75125 .6276 L
.74582 .63315 L
.74297 .6247 L
.74838 .61888 L
F
0 g
.74838 .61888 m
.75125 .6276 L
.74582 .63315 L
.74297 .6247 L
.74838 .61888 L
s
0 .123 .008 .272 k
.7538 .61313 m
.75668 .62208 L
.75125 .6276 L
.74838 .61888 L
.7538 .61313 L
F
0 g
.7538 .61313 m
.75668 .62208 L
.75125 .6276 L
.74838 .61888 L
.7538 .61313 L
s
0 .124 .005 .277 k
.75922 .60745 m
.76212 .61666 L
.75668 .62208 L
.7538 .61313 L
.75922 .60745 L
F
0 g
.75922 .60745 m
.76212 .61666 L
.75668 .62208 L
.7538 .61313 L
.75922 .60745 L
s
0 .125 .002 .282 k
.76465 .60193 m
.76756 .61136 L
.76212 .61666 L
.75922 .60745 L
.76465 .60193 L
F
0 g
.76465 .60193 m
.76756 .61136 L
.76212 .61666 L
.75922 .60745 L
.76465 .60193 L
s
.006 .13 0 .285 k
.77011 .59674 m
.77303 .60638 L
.76756 .61136 L
.76465 .60193 L
.77011 .59674 L
F
0 g
.77011 .59674 m
.77303 .60638 L
.76756 .61136 L
.76465 .60193 L
.77011 .59674 L
s
.153 .227 0 .261 k
.77592 .59639 m
.77883 .60595 L
.77303 .60638 L
.77011 .59674 L
.77592 .59639 L
F
0 g
.77592 .59639 m
.77883 .60595 L
.77303 .60638 L
.77011 .59674 L
.77592 .59639 L
s
.226 .271 0 .254 k
.78188 .59796 m
.78479 .60732 L
.77883 .60595 L
.77592 .59639 L
.78188 .59796 L
F
0 g
.78188 .59796 m
.78479 .60732 L
.77883 .60595 L
.77592 .59639 L
.78188 .59796 L
s
.241 .279 0 .249 k
.7879 .59976 m
.7908 .60889 L
.78479 .60732 L
.78188 .59796 L
.7879 .59976 L
F
0 g
.7879 .59976 m
.7908 .60889 L
.78479 .60732 L
.78188 .59796 L
.7879 .59976 L
s
.252 .283 0 .245 k
.79395 .60167 m
.79683 .61058 L
.7908 .60889 L
.7879 .59976 L
.79395 .60167 L
F
0 g
.79395 .60167 m
.79683 .61058 L
.7908 .60889 L
.7879 .59976 L
.79395 .60167 L
s
.262 .287 0 .24 k
.80004 .60366 m
.8029 .61234 L
.79683 .61058 L
.79395 .60167 L
.80004 .60366 L
F
0 g
.80004 .60366 m
.8029 .61234 L
.79683 .61058 L
.79395 .60167 L
.80004 .60366 L
s
.272 .29 0 .235 k
.80615 .6057 m
.809 .61413 L
.8029 .61234 L
.80004 .60366 L
.80615 .6057 L
F
0 g
.80615 .6057 m
.809 .61413 L
.8029 .61234 L
.80004 .60366 L
.80615 .6057 L
s
.282 .294 0 .229 k
.81229 .60776 m
.81512 .61597 L
.809 .61413 L
.80615 .6057 L
.81229 .60776 L
F
0 g
.81229 .60776 m
.81512 .61597 L
.809 .61413 L
.80615 .6057 L
.81229 .60776 L
s
.292 .297 0 .223 k
.81847 .60986 m
.82128 .61784 L
.81512 .61597 L
.81229 .60776 L
.81847 .60986 L
F
0 g
.81847 .60986 m
.82128 .61784 L
.81512 .61597 L
.81229 .60776 L
.81847 .60986 L
s
.303 .3 0 .217 k
.82468 .61198 m
.82746 .61971 L
.82128 .61784 L
.81847 .60986 L
.82468 .61198 L
F
0 g
.82468 .61198 m
.82746 .61971 L
.82128 .61784 L
.81847 .60986 L
.82468 .61198 L
s
.313 .303 0 .211 k
.8309 .61412 m
.83367 .6216 L
.82746 .61971 L
.82468 .61198 L
.8309 .61412 L
F
0 g
.8309 .61412 m
.83367 .6216 L
.82746 .61971 L
.82468 .61198 L
.8309 .61412 L
s
.325 .306 0 .204 k
.83717 .61626 m
.83991 .6235 L
.83367 .6216 L
.8309 .61412 L
.83717 .61626 L
F
0 g
.83717 .61626 m
.83991 .6235 L
.83367 .6216 L
.8309 .61412 L
.83717 .61626 L
s
.337 .31 0 .197 k
.84346 .61842 m
.84617 .62541 L
.83991 .6235 L
.83717 .61626 L
.84346 .61842 L
F
0 g
.84346 .61842 m
.84617 .62541 L
.83991 .6235 L
.83717 .61626 L
.84346 .61842 L
s
.35 .313 0 .19 k
.84978 .6206 m
.85247 .62733 L
.84617 .62541 L
.84346 .61842 L
.84978 .6206 L
F
0 g
.84978 .6206 m
.85247 .62733 L
.84617 .62541 L
.84346 .61842 L
.84978 .6206 L
s
.364 .317 0 .182 k
.85613 .62278 m
.8588 .62927 L
.85247 .62733 L
.84978 .6206 L
.85613 .62278 L
F
0 g
.85613 .62278 m
.8588 .62927 L
.85247 .62733 L
.84978 .6206 L
.85613 .62278 L
s
.379 .321 0 .174 k
.86251 .62497 m
.86515 .63121 L
.8588 .62927 L
.85613 .62278 L
.86251 .62497 L
F
0 g
.86251 .62497 m
.86515 .63121 L
.8588 .62927 L
.85613 .62278 L
.86251 .62497 L
s
.394 .324 0 .166 k
.86892 .62717 m
.87153 .63316 L
.86515 .63121 L
.86251 .62497 L
.86892 .62717 L
F
0 g
.86892 .62717 m
.87153 .63316 L
.86515 .63121 L
.86251 .62497 L
.86892 .62717 L
s
.412 .329 0 .157 k
.87536 .62939 m
.87794 .63512 L
.87153 .63316 L
.86892 .62717 L
.87536 .62939 L
F
0 g
.87536 .62939 m
.87794 .63512 L
.87153 .63316 L
.86892 .62717 L
.87536 .62939 L
s
.43 .333 0 .148 k
.88183 .63162 m
.88438 .63708 L
.87794 .63512 L
.87536 .62939 L
.88183 .63162 L
F
0 g
.88183 .63162 m
.88438 .63708 L
.87794 .63512 L
.87536 .62939 L
.88183 .63162 L
s
.45 .337 0 .139 k
.88834 .63385 m
.89085 .63906 L
.88438 .63708 L
.88183 .63162 L
.88834 .63385 L
F
0 g
.88834 .63385 m
.89085 .63906 L
.88438 .63708 L
.88183 .63162 L
.88834 .63385 L
s
.471 .342 0 .129 k
.89486 .63609 m
.89735 .64105 L
.89085 .63906 L
.88834 .63385 L
.89486 .63609 L
F
0 g
.89486 .63609 m
.89735 .64105 L
.89085 .63906 L
.88834 .63385 L
.89486 .63609 L
s
.494 .348 0 .119 k
.90143 .63835 m
.90388 .64304 L
.89735 .64105 L
.89486 .63609 L
.90143 .63835 L
F
0 g
.90143 .63835 m
.90388 .64304 L
.89735 .64105 L
.89486 .63609 L
.90143 .63835 L
s
.518 .352 0 .11 k
.90803 .64062 m
.91044 .64505 L
.90388 .64304 L
.90143 .63835 L
.90803 .64062 L
F
0 g
.90803 .64062 m
.91044 .64505 L
.90388 .64304 L
.90143 .63835 L
.90803 .64062 L
s
.545 .358 0 .1 k
.91465 .6429 m
.91703 .64707 L
.91044 .64505 L
.90803 .64062 L
.91465 .6429 L
F
0 g
.91465 .6429 m
.91703 .64707 L
.91044 .64505 L
.90803 .64062 L
.91465 .6429 L
s
.573 .362 0 .091 k
.92131 .64519 m
.92366 .64908 L
.91703 .64707 L
.91465 .6429 L
.92131 .64519 L
F
0 g
.92131 .64519 m
.92366 .64908 L
.91703 .64707 L
.91465 .6429 L
.92131 .64519 L
s
.603 .367 0 .083 k
.92801 .64749 m
.9303 .65112 L
.92366 .64908 L
.92131 .64519 L
.92801 .64749 L
F
0 g
.92801 .64749 m
.9303 .65112 L
.92366 .64908 L
.92131 .64519 L
.92801 .64749 L
s
.835 .443 0 .165 k
.37727 .82279 m
.38039 .82549 L
.37554 .82304 L
.37243 .82008 L
.37727 .82279 L
F
0 g
.37727 .82279 m
.38039 .82549 L
.37554 .82304 L
.37243 .82008 L
.37727 .82279 L
s
.808 .438 0 .192 k
.38212 .82551 m
.38525 .82797 L
.38039 .82549 L
.37727 .82279 L
.38212 .82551 L
F
0 g
.38212 .82551 m
.38525 .82797 L
.38039 .82549 L
.37727 .82279 L
.38212 .82551 L
s
.773 .429 0 .227 k
.387 .82823 m
.39014 .83045 L
.38525 .82797 L
.38212 .82551 L
.387 .82823 L
F
0 g
.387 .82823 m
.39014 .83045 L
.38525 .82797 L
.38212 .82551 L
.387 .82823 L
s
.73 .415 0 .27 k
.39191 .83096 m
.39505 .83294 L
.39014 .83045 L
.387 .82823 L
.39191 .83096 L
F
0 g
.39191 .83096 m
.39505 .83294 L
.39014 .83045 L
.387 .82823 L
.39191 .83096 L
s
.68 .399 0 .32 k
.39683 .83371 m
.39998 .83545 L
.39505 .83294 L
.39191 .83096 L
.39683 .83371 L
F
0 g
.39683 .83371 m
.39998 .83545 L
.39505 .83294 L
.39191 .83096 L
.39683 .83371 L
s
0 .329 .329 .671 k
.40178 .83647 m
.40494 .83796 L
.39998 .83545 L
.39683 .83371 L
.40178 .83647 L
F
0 g
.40178 .83647 m
.40494 .83796 L
.39998 .83545 L
.39683 .83371 L
.40178 .83647 L
s
0 .379 .379 .621 k
.40676 .83925 m
.40991 .84049 L
.40494 .83796 L
.40178 .83647 L
.40676 .83925 L
F
0 g
.40676 .83925 m
.40991 .84049 L
.40494 .83796 L
.40178 .83647 L
.40676 .83925 L
s
0 .423 .423 .577 k
.41175 .84204 m
.41491 .84302 L
.40991 .84049 L
.40676 .83925 L
.41175 .84204 L
F
0 g
.41175 .84204 m
.41491 .84302 L
.40991 .84049 L
.40676 .83925 L
.41175 .84204 L
s
0 .462 .462 .538 k
.41676 .84485 m
.41993 .84557 L
.41491 .84302 L
.41175 .84204 L
.41676 .84485 L
F
0 g
.41676 .84485 m
.41993 .84557 L
.41491 .84302 L
.41175 .84204 L
.41676 .84485 L
s
0 .496 .496 .504 k
.4218 .84766 m
.42497 .84813 L
.41993 .84557 L
.41676 .84485 L
.4218 .84766 L
F
0 g
.4218 .84766 m
.42497 .84813 L
.41993 .84557 L
.41676 .84485 L
.4218 .84766 L
s
0 .524 .524 .476 k
.42686 .85048 m
.43003 .8507 L
.42497 .84813 L
.4218 .84766 L
.42686 .85048 L
F
0 g
.42686 .85048 m
.43003 .8507 L
.42497 .84813 L
.4218 .84766 L
.42686 .85048 L
s
0 .547 .547 .453 k
.43195 .85332 m
.43512 .85328 L
.43003 .8507 L
.42686 .85048 L
.43195 .85332 L
F
0 g
.43195 .85332 m
.43512 .85328 L
.43003 .8507 L
.42686 .85048 L
.43195 .85332 L
s
0 .565 .565 .435 k
.43706 .85618 m
.44023 .85588 L
.43512 .85328 L
.43195 .85332 L
.43706 .85618 L
F
0 g
.43706 .85618 m
.44023 .85588 L
.43512 .85328 L
.43195 .85332 L
.43706 .85618 L
s
0 .557 .58 .42 k
.44219 .85904 m
.44536 .85848 L
.44023 .85588 L
.43706 .85618 L
.44219 .85904 L
F
0 g
.44219 .85904 m
.44536 .85848 L
.44023 .85588 L
.43706 .85618 L
.44219 .85904 L
s
0 .545 .592 .408 k
.44735 .86191 m
.45051 .86109 L
.44536 .85848 L
.44219 .85904 L
.44735 .86191 L
F
0 g
.44735 .86191 m
.45051 .86109 L
.44536 .85848 L
.44219 .85904 L
.44735 .86191 L
s
0 .533 .601 .399 k
.45252 .8648 m
.45569 .86371 L
.45051 .86109 L
.44735 .86191 L
.45252 .8648 L
F
0 g
.45252 .8648 m
.45569 .86371 L
.45051 .86109 L
.44735 .86191 L
.45252 .8648 L
s
0 .522 .608 .392 k
.45773 .86768 m
.46089 .86633 L
.45569 .86371 L
.45252 .8648 L
.45773 .86768 L
F
0 g
.45773 .86768 m
.46089 .86633 L
.45569 .86371 L
.45252 .8648 L
.45773 .86768 L
s
0 .51 .6 .387 k
.46296 .87058 m
.46611 .86896 L
.46089 .86633 L
.45773 .86768 L
.46296 .87058 L
F
0 g
.46296 .87058 m
.46611 .86896 L
.46089 .86633 L
.45773 .86768 L
.46296 .87058 L
s
0 .499 .573 .384 k
.46822 .87346 m
.47137 .87158 L
.46611 .86896 L
.46296 .87058 L
.46822 .87346 L
F
0 g
.46822 .87346 m
.47137 .87158 L
.46611 .86896 L
.46296 .87058 L
.46822 .87346 L
s
0 .489 .548 .382 k
.47349 .87633 m
.47664 .87418 L
.47137 .87158 L
.46822 .87346 L
.47349 .87633 L
F
0 g
.47349 .87633 m
.47664 .87418 L
.47137 .87158 L
.46822 .87346 L
.47349 .87633 L
s
0 .48 .525 .382 k
.4788 .87918 m
.48194 .87676 L
.47664 .87418 L
.47349 .87633 L
.4788 .87918 L
F
0 g
.4788 .87918 m
.48194 .87676 L
.47664 .87418 L
.47349 .87633 L
.4788 .87918 L
s
0 .47 .502 .385 k
.48413 .88195 m
.48725 .87927 L
.48194 .87676 L
.4788 .87918 L
.48413 .88195 L
F
0 g
.48413 .88195 m
.48725 .87927 L
.48194 .87676 L
.4788 .87918 L
.48413 .88195 L
s
0 .463 .482 .39 k
.48948 .8846 m
.4926 .88167 L
.48725 .87927 L
.48413 .88195 L
.48948 .8846 L
F
0 g
.48948 .8846 m
.4926 .88167 L
.48725 .87927 L
.48413 .88195 L
.48948 .8846 L
s
0 .458 .461 .402 k
.49487 .88703 m
.49798 .88386 L
.4926 .88167 L
.48948 .8846 L
.49487 .88703 L
F
0 g
.49487 .88703 m
.49798 .88386 L
.4926 .88167 L
.48948 .8846 L
.49487 .88703 L
s
0 .437 .405 .563 k
.5003 .88723 m
.5034 .88395 L
.49798 .88386 L
.49487 .88703 L
.5003 .88723 L
F
0 g
.5003 .88723 m
.5034 .88395 L
.49798 .88386 L
.49487 .88703 L
.5003 .88723 L
s
.50579 .8818 m
.50886 .87875 L
.5034 .88395 L
.5003 .88723 L
.50579 .8818 L
F
.50579 .8818 m
.50886 .87875 L
.5034 .88395 L
.5003 .88723 L
.50579 .8818 L
s
.314 0 .302 .15 k
.51129 .87598 m
.51434 .87319 L
.50886 .87875 L
.50579 .8818 L
.51129 .87598 L
F
0 g
.51129 .87598 m
.51434 .87319 L
.50886 .87875 L
.50579 .8818 L
.51129 .87598 L
s
.29 0 .294 .103 k
.51678 .86998 m
.51981 .86746 L
.51434 .87319 L
.51129 .87598 L
.51678 .86998 L
F
0 g
.51678 .86998 m
.51981 .86746 L
.51434 .87319 L
.51129 .87598 L
.51678 .86998 L
s
.268 0 .282 .068 k
.52228 .86389 m
.52528 .86163 L
.51981 .86746 L
.51678 .86998 L
.52228 .86389 L
F
0 g
.52228 .86389 m
.52528 .86163 L
.51981 .86746 L
.51678 .86998 L
.52228 .86389 L
s
.248 0 .267 .041 k
.52777 .85774 m
.53076 .85576 L
.52528 .86163 L
.52228 .86389 L
.52777 .85774 L
F
0 g
.52777 .85774 m
.53076 .85576 L
.52528 .86163 L
.52228 .86389 L
.52777 .85774 L
s
.227 0 .25 .022 k
.53326 .85156 m
.53623 .84986 L
.53076 .85576 L
.52777 .85774 L
.53326 .85156 L
F
0 g
.53326 .85156 m
.53623 .84986 L
.53076 .85576 L
.52777 .85774 L
.53326 .85156 L
s
.207 0 .232 .009 k
.53875 .84536 m
.54169 .84393 L
.53623 .84986 L
.53326 .85156 L
.53875 .84536 L
F
0 g
.53875 .84536 m
.54169 .84393 L
.53623 .84986 L
.53326 .85156 L
.53875 .84536 L
s
.187 0 .213 .002 k
.54424 .83914 m
.54717 .83799 L
.54169 .84393 L
.53875 .84536 L
.54424 .83914 L
F
0 g
.54424 .83914 m
.54717 .83799 L
.54169 .84393 L
.53875 .84536 L
.54424 .83914 L
s
.167 0 .195 0 k
.54971 .83292 m
.55264 .83204 L
.54717 .83799 L
.54424 .83914 L
.54971 .83292 L
F
0 g
.54971 .83292 m
.55264 .83204 L
.54717 .83799 L
.54424 .83914 L
.54971 .83292 L
s
.147 0 .175 .003 k
.5552 .82669 m
.55809 .82609 L
.55264 .83204 L
.54971 .83292 L
.5552 .82669 L
F
0 g
.5552 .82669 m
.55809 .82609 L
.55264 .83204 L
.54971 .83292 L
.5552 .82669 L
s
.128 0 .156 .01 k
.56067 .82046 m
.56356 .82013 L
.55809 .82609 L
.5552 .82669 L
.56067 .82046 L
F
0 g
.56067 .82046 m
.56356 .82013 L
.55809 .82609 L
.5552 .82669 L
.56067 .82046 L
s
.11 0 .138 .019 k
.56615 .81424 m
.56902 .81418 L
.56356 .82013 L
.56067 .82046 L
.56615 .81424 L
F
0 g
.56615 .81424 m
.56902 .81418 L
.56356 .82013 L
.56067 .82046 L
.56615 .81424 L
s
.093 0 .121 .031 k
.57163 .80801 m
.57449 .80823 L
.56902 .81418 L
.56615 .81424 L
.57163 .80801 L
F
0 g
.57163 .80801 m
.57449 .80823 L
.56902 .81418 L
.56615 .81424 L
.57163 .80801 L
s
.077 0 .105 .044 k
.57709 .80179 m
.57994 .80228 L
.57449 .80823 L
.57163 .80801 L
.57709 .80179 L
F
0 g
.57709 .80179 m
.57994 .80228 L
.57449 .80823 L
.57163 .80801 L
.57709 .80179 L
s
.062 0 .089 .059 k
.58256 .79558 m
.5854 .79633 L
.57994 .80228 L
.57709 .80179 L
.58256 .79558 L
F
0 g
.58256 .79558 m
.5854 .79633 L
.57994 .80228 L
.57709 .80179 L
.58256 .79558 L
s
.048 0 .075 .074 k
.58803 .78936 m
.59085 .79039 L
.5854 .79633 L
.58256 .79558 L
.58803 .78936 L
F
0 g
.58803 .78936 m
.59085 .79039 L
.5854 .79633 L
.58256 .79558 L
.58803 .78936 L
s
.034 0 .061 .09 k
.59349 .78315 m
.59631 .78444 L
.59085 .79039 L
.58803 .78936 L
.59349 .78315 L
F
0 g
.59349 .78315 m
.59631 .78444 L
.59085 .79039 L
.58803 .78936 L
.59349 .78315 L
s
.023 0 .049 .105 k
.59896 .77694 m
.60175 .77849 L
.59631 .78444 L
.59349 .78315 L
.59896 .77694 L
F
0 g
.59896 .77694 m
.60175 .77849 L
.59631 .78444 L
.59349 .78315 L
.59896 .77694 L
s
.011 0 .037 .121 k
.60442 .77073 m
.60721 .77255 L
.60175 .77849 L
.59896 .77694 L
.60442 .77073 L
F
0 g
.60442 .77073 m
.60721 .77255 L
.60175 .77849 L
.59896 .77694 L
.60442 .77073 L
s
.001 0 .026 .136 k
.60988 .76453 m
.61266 .76661 L
.60721 .77255 L
.60442 .77073 L
.60988 .76453 L
F
0 g
.60988 .76453 m
.61266 .76661 L
.60721 .77255 L
.60442 .77073 L
.60988 .76453 L
s
0 .009 .025 .142 k
.61533 .75832 m
.61811 .76068 L
.61266 .76661 L
.60988 .76453 L
.61533 .75832 L
F
0 g
.61533 .75832 m
.61811 .76068 L
.61266 .76661 L
.60988 .76453 L
.61533 .75832 L
s
0 .018 .024 .148 k
.62078 .75213 m
.62355 .75474 L
.61811 .76068 L
.61533 .75832 L
.62078 .75213 L
F
0 g
.62078 .75213 m
.62355 .75474 L
.61811 .76068 L
.61533 .75832 L
.62078 .75213 L
s
0 .026 .023 .154 k
.62623 .74593 m
.629 .74881 L
.62355 .75474 L
.62078 .75213 L
.62623 .74593 L
F
0 g
.62623 .74593 m
.629 .74881 L
.62355 .75474 L
.62078 .75213 L
.62623 .74593 L
s
0 .035 .024 .159 k
.63168 .73973 m
.63444 .74287 L
.629 .74881 L
.62623 .74593 L
.63168 .73973 L
F
0 g
.63168 .73973 m
.63444 .74287 L
.629 .74881 L
.62623 .74593 L
.63168 .73973 L
s
0 .042 .023 .165 k
.63712 .73354 m
.63988 .73694 L
.63444 .74287 L
.63168 .73973 L
.63712 .73354 L
F
0 g
.63712 .73354 m
.63988 .73694 L
.63444 .74287 L
.63168 .73973 L
.63712 .73354 L
s
0 .049 .023 .171 k
.64257 .72735 m
.64532 .73101 L
.63988 .73694 L
.63712 .73354 L
.64257 .72735 L
F
0 g
.64257 .72735 m
.64532 .73101 L
.63988 .73694 L
.63712 .73354 L
.64257 .72735 L
s
0 .055 .022 .177 k
.64801 .72116 m
.65075 .72509 L
.64532 .73101 L
.64257 .72735 L
.64801 .72116 L
F
0 g
.64801 .72116 m
.65075 .72509 L
.64532 .73101 L
.64257 .72735 L
.64801 .72116 L
s
0 .061 .023 .182 k
.65345 .71498 m
.65619 .71916 L
.65075 .72509 L
.64801 .72116 L
.65345 .71498 L
F
0 g
.65345 .71498 m
.65619 .71916 L
.65075 .72509 L
.64801 .72116 L
.65345 .71498 L
s
0 .066 .022 .188 k
.65887 .7088 m
.66163 .71324 L
.65619 .71916 L
.65345 .71498 L
.65887 .7088 L
F
0 g
.65887 .7088 m
.66163 .71324 L
.65619 .71916 L
.65345 .71498 L
.65887 .7088 L
s
0 .072 .022 .193 k
.66431 .70262 m
.66706 .70731 L
.66163 .71324 L
.65887 .7088 L
.66431 .70262 L
F
0 g
.66431 .70262 m
.66706 .70731 L
.66163 .71324 L
.65887 .7088 L
.66431 .70262 L
s
0 .076 .021 .199 k
.66975 .69645 m
.67249 .70139 L
.66706 .70731 L
.66431 .70262 L
.66975 .69645 L
F
0 g
.66975 .69645 m
.67249 .70139 L
.66706 .70731 L
.66431 .70262 L
.66975 .69645 L
s
0 .081 .021 .204 k
.67517 .69028 m
.67792 .69547 L
.67249 .70139 L
.66975 .69645 L
.67517 .69028 L
F
0 g
.67517 .69028 m
.67792 .69547 L
.67249 .70139 L
.66975 .69645 L
.67517 .69028 L
s
0 .085 .02 .209 k
.68059 .68411 m
.68335 .68955 L
.67792 .69547 L
.67517 .69028 L
.68059 .68411 L
F
0 g
.68059 .68411 m
.68335 .68955 L
.67792 .69547 L
.67517 .69028 L
.68059 .68411 L
s
0 .089 .02 .214 k
.68602 .67794 m
.68878 .68363 L
.68335 .68955 L
.68059 .68411 L
.68602 .67794 L
F
0 g
.68602 .67794 m
.68878 .68363 L
.68335 .68955 L
.68059 .68411 L
.68602 .67794 L
s
0 .093 .021 .218 k
.69144 .67178 m
.6942 .67773 L
.68878 .68363 L
.68602 .67794 L
.69144 .67178 L
F
0 g
.69144 .67178 m
.6942 .67773 L
.68878 .68363 L
.68602 .67794 L
.69144 .67178 L
s
0 .096 .02 .223 k
.69686 .66561 m
.69962 .67181 L
.6942 .67773 L
.69144 .67178 L
.69686 .66561 L
F
0 g
.69686 .66561 m
.69962 .67181 L
.6942 .67773 L
.69144 .67178 L
.69686 .66561 L
s
0 .1 .02 .227 k
.70228 .65946 m
.70505 .6659 L
.69962 .67181 L
.69686 .66561 L
.70228 .65946 L
F
0 g
.70228 .65946 m
.70505 .6659 L
.69962 .67181 L
.69686 .66561 L
.70228 .65946 L
s
0 .103 .019 .232 k
.70769 .6533 m
.71047 .65999 L
.70505 .6659 L
.70228 .65946 L
.70769 .6533 L
F
0 g
.70769 .6533 m
.71047 .65999 L
.70505 .6659 L
.70228 .65946 L
.70769 .6533 L
s
0 .106 .019 .236 k
.7131 .64715 m
.71588 .65409 L
.71047 .65999 L
.70769 .6533 L
.7131 .64715 L
F
0 g
.7131 .64715 m
.71588 .65409 L
.71047 .65999 L
.70769 .6533 L
.7131 .64715 L
s
0 .109 .019 .24 k
.71851 .64101 m
.7213 .64819 L
.71588 .65409 L
.7131 .64715 L
.71851 .64101 L
F
0 g
.71851 .64101 m
.7213 .64819 L
.71588 .65409 L
.7131 .64715 L
.71851 .64101 L
s
0 .111 .018 .244 k
.72392 .63487 m
.72673 .6423 L
.7213 .64819 L
.71851 .64101 L
.72392 .63487 L
F
0 g
.72392 .63487 m
.72673 .6423 L
.7213 .64819 L
.71851 .64101 L
.72392 .63487 L
s
0 .115 .019 .247 k
.72932 .62874 m
.73213 .63642 L
.72673 .6423 L
.72392 .63487 L
.72932 .62874 L
F
0 g
.72932 .62874 m
.73213 .63642 L
.72673 .6423 L
.72392 .63487 L
.72932 .62874 L
s
0 .117 .018 .251 k
.73473 .62264 m
.73755 .63054 L
.73213 .63642 L
.72932 .62874 L
.73473 .62264 L
F
0 g
.73473 .62264 m
.73755 .63054 L
.73213 .63642 L
.72932 .62874 L
.73473 .62264 L
s
0 .119 .017 .255 k
.74014 .61654 m
.74297 .6247 L
.73755 .63054 L
.73473 .62264 L
.74014 .61654 L
F
0 g
.74014 .61654 m
.74297 .6247 L
.73755 .63054 L
.73473 .62264 L
.74014 .61654 L
s
0 .12 .016 .259 k
.74554 .61049 m
.74838 .61888 L
.74297 .6247 L
.74014 .61654 L
.74554 .61049 L
F
0 g
.74554 .61049 m
.74838 .61888 L
.74297 .6247 L
.74014 .61654 L
.74554 .61049 L
s
0 .122 .015 .263 k
.75094 .60451 m
.7538 .61313 L
.74838 .61888 L
.74554 .61049 L
.75094 .60451 L
F
0 g
.75094 .60451 m
.7538 .61313 L
.74838 .61888 L
.74554 .61049 L
.75094 .60451 L
s
0 .123 .012 .268 k
.75635 .59861 m
.75922 .60745 L
.7538 .61313 L
.75094 .60451 L
.75635 .59861 L
F
0 g
.75635 .59861 m
.75922 .60745 L
.7538 .61313 L
.75094 .60451 L
.75635 .59861 L
s
0 .124 .007 .274 k
.76177 .59287 m
.76465 .60193 L
.75922 .60745 L
.75635 .59861 L
.76177 .59287 L
F
0 g
.76177 .59287 m
.76465 .60193 L
.75922 .60745 L
.75635 .59861 L
.76177 .59287 L
s
.001 .124 0 .282 k
.76721 .58748 m
.77011 .59674 L
.76465 .60193 L
.76177 .59287 L
.76721 .58748 L
F
0 g
.76721 .58748 m
.77011 .59674 L
.76465 .60193 L
.76177 .59287 L
.76721 .58748 L
s
.163 .23 0 .254 k
.77303 .58722 m
.77592 .59639 L
.77011 .59674 L
.76721 .58748 L
.77303 .58722 L
F
0 g
.77303 .58722 m
.77592 .59639 L
.77011 .59674 L
.76721 .58748 L
.77303 .58722 L
s
.245 .28 0 .246 k
.77901 .58898 m
.78188 .59796 L
.77592 .59639 L
.77303 .58722 L
.77901 .58898 L
F
0 g
.77901 .58898 m
.78188 .59796 L
.77592 .59639 L
.77303 .58722 L
.77901 .58898 L
s
.261 .287 0 .242 k
.78504 .59097 m
.7879 .59976 L
.78188 .59796 L
.77901 .58898 L
.78504 .59097 L
F
0 g
.78504 .59097 m
.7879 .59976 L
.78188 .59796 L
.77901 .58898 L
.78504 .59097 L
s
.273 .293 0 .237 k
.7911 .59309 m
.79395 .60167 L
.7879 .59976 L
.78504 .59097 L
.7911 .59309 L
F
0 g
.7911 .59309 m
.79395 .60167 L
.7879 .59976 L
.78504 .59097 L
.7911 .59309 L
s
.284 .297 0 .232 k
.7972 .59529 m
.80004 .60366 L
.79395 .60167 L
.7911 .59309 L
.7972 .59529 L
F
0 g
.7972 .59529 m
.80004 .60366 L
.79395 .60167 L
.7911 .59309 L
.7972 .59529 L
s
.295 .301 0 .227 k
.80333 .59755 m
.80615 .6057 L
.80004 .60366 L
.7972 .59529 L
.80333 .59755 L
F
0 g
.80333 .59755 m
.80615 .6057 L
.80004 .60366 L
.7972 .59529 L
.80333 .59755 L
s
.305 .304 0 .222 k
.80949 .59984 m
.81229 .60776 L
.80615 .6057 L
.80333 .59755 L
.80949 .59984 L
F
0 g
.80949 .59984 m
.81229 .60776 L
.80615 .6057 L
.80333 .59755 L
.80949 .59984 L
s
.316 .307 0 .216 k
.81568 .60217 m
.81847 .60986 L
.81229 .60776 L
.80949 .59984 L
.81568 .60217 L
F
0 g
.81568 .60217 m
.81847 .60986 L
.81229 .60776 L
.80949 .59984 L
.81568 .60217 L
s
.326 .311 0 .21 k
.8219 .60451 m
.82468 .61198 L
.81847 .60986 L
.81568 .60217 L
.8219 .60451 L
F
0 g
.8219 .60451 m
.82468 .61198 L
.81847 .60986 L
.81568 .60217 L
.8219 .60451 L
s
.338 .314 0 .204 k
.82816 .60686 m
.8309 .61412 L
.82468 .61198 L
.8219 .60451 L
.82816 .60686 L
F
0 g
.82816 .60686 m
.8309 .61412 L
.82468 .61198 L
.8219 .60451 L
.82816 .60686 L
s
.349 .317 0 .198 k
.83444 .60924 m
.83717 .61626 L
.8309 .61412 L
.82816 .60686 L
.83444 .60924 L
F
0 g
.83444 .60924 m
.83717 .61626 L
.8309 .61412 L
.82816 .60686 L
.83444 .60924 L
s
.362 .32 0 .191 k
.84075 .61164 m
.84346 .61842 L
.83717 .61626 L
.83444 .60924 L
.84075 .61164 L
F
0 g
.84075 .61164 m
.84346 .61842 L
.83717 .61626 L
.83444 .60924 L
.84075 .61164 L
s
.375 .324 0 .184 k
.8471 .61404 m
.84978 .6206 L
.84346 .61842 L
.84075 .61164 L
.8471 .61404 L
F
0 g
.8471 .61404 m
.84978 .6206 L
.84346 .61842 L
.84075 .61164 L
.8471 .61404 L
s
.39 .328 0 .176 k
.85348 .61645 m
.85613 .62278 L
.84978 .6206 L
.8471 .61404 L
.85348 .61645 L
F
0 g
.85348 .61645 m
.85613 .62278 L
.84978 .6206 L
.8471 .61404 L
.85348 .61645 L
s
.405 .332 0 .169 k
.85988 .61888 m
.86251 .62497 L
.85613 .62278 L
.85348 .61645 L
.85988 .61888 L
F
0 g
.85988 .61888 m
.86251 .62497 L
.85613 .62278 L
.85348 .61645 L
.85988 .61888 L
s
.421 .336 0 .161 k
.86631 .62133 m
.86892 .62717 L
.86251 .62497 L
.85988 .61888 L
.86631 .62133 L
F
0 g
.86631 .62133 m
.86892 .62717 L
.86251 .62497 L
.85988 .61888 L
.86631 .62133 L
s
.438 .34 0 .153 k
.87278 .62378 m
.87536 .62939 L
.86892 .62717 L
.86631 .62133 L
.87278 .62378 L
F
0 g
.87278 .62378 m
.87536 .62939 L
.86892 .62717 L
.86631 .62133 L
.87278 .62378 L
s
.457 .345 0 .144 k
.87929 .62624 m
.88183 .63162 L
.87536 .62939 L
.87278 .62378 L
.87929 .62624 L
F
0 g
.87929 .62624 m
.88183 .63162 L
.87536 .62939 L
.87278 .62378 L
.87929 .62624 L
s
.476 .349 0 .136 k
.88582 .62873 m
.88834 .63385 L
.88183 .63162 L
.87929 .62624 L
.88582 .62873 L
F
0 g
.88582 .62873 m
.88834 .63385 L
.88183 .63162 L
.87929 .62624 L
.88582 .62873 L
s
.498 .355 0 .127 k
.89239 .63121 m
.89486 .63609 L
.88834 .63385 L
.88582 .62873 L
.89239 .63121 L
F
0 g
.89239 .63121 m
.89486 .63609 L
.88834 .63385 L
.88582 .62873 L
.89239 .63121 L
s
.521 .36 0 .118 k
.89899 .63372 m
.90143 .63835 L
.89486 .63609 L
.89239 .63121 L
.89899 .63372 L
F
0 g
.89899 .63372 m
.90143 .63835 L
.89486 .63609 L
.89239 .63121 L
.89899 .63372 L
s
.544 .364 0 .11 k
.90561 .63623 m
.90803 .64062 L
.90143 .63835 L
.89899 .63372 L
.90561 .63623 L
F
0 g
.90561 .63623 m
.90803 .64062 L
.90143 .63835 L
.89899 .63372 L
.90561 .63623 L
s
.57 .369 0 .102 k
.91227 .63875 m
.91465 .6429 L
.90803 .64062 L
.90561 .63623 L
.91227 .63875 L
F
0 g
.91227 .63875 m
.91465 .6429 L
.90803 .64062 L
.90561 .63623 L
.91227 .63875 L
s
.597 .374 0 .094 k
.91897 .64129 m
.92131 .64519 L
.91465 .6429 L
.91227 .63875 L
.91897 .64129 L
F
0 g
.91897 .64129 m
.92131 .64519 L
.91465 .6429 L
.91227 .63875 L
.91897 .64129 L
s
.626 .379 0 .087 k
.9257 .64384 m
.92801 .64749 L
.92131 .64519 L
.91897 .64129 L
.9257 .64384 L
F
0 g
.9257 .64384 m
.92801 .64749 L
.92131 .64519 L
.91897 .64129 L
.9257 .64384 L
s
.835 .443 0 .165 k
.37414 .81983 m
.37727 .82279 L
.37243 .82008 L
.3693 .81713 L
.37414 .81983 L
F
0 g
.37414 .81983 m
.37727 .82279 L
.37243 .82008 L
.3693 .81713 L
.37414 .81983 L
s
.835 .443 0 .165 k
.379 .82253 m
.38212 .82551 L
.37727 .82279 L
.37414 .81983 L
.379 .82253 L
F
0 g
.379 .82253 m
.38212 .82551 L
.37727 .82279 L
.37414 .81983 L
.379 .82253 L
s
.835 .443 0 .165 k
.38389 .82526 m
.387 .82823 L
.38212 .82551 L
.379 .82253 L
.38389 .82526 L
F
0 g
.38389 .82526 m
.387 .82823 L
.38212 .82551 L
.379 .82253 L
.38389 .82526 L
s
.835 .443 0 .165 k
.38879 .828 m
.39191 .83096 L
.387 .82823 L
.38389 .82526 L
.38879 .828 L
F
0 g
.38879 .828 m
.39191 .83096 L
.387 .82823 L
.38389 .82526 L
.38879 .828 L
s
.835 .443 0 .165 k
.39372 .83075 m
.39683 .83371 L
.39191 .83096 L
.38879 .828 L
.39372 .83075 L
F
0 g
.39372 .83075 m
.39683 .83371 L
.39191 .83096 L
.38879 .828 L
.39372 .83075 L
s
.835 .443 0 .165 k
.39867 .83351 m
.40178 .83647 L
.39683 .83371 L
.39372 .83075 L
.39867 .83351 L
F
0 g
.39867 .83351 m
.40178 .83647 L
.39683 .83371 L
.39372 .83075 L
.39867 .83351 L
s
.835 .443 0 .165 k
.40365 .83629 m
.40676 .83925 L
.40178 .83647 L
.39867 .83351 L
.40365 .83629 L
F
0 g
.40365 .83629 m
.40676 .83925 L
.40178 .83647 L
.39867 .83351 L
.40365 .83629 L
s
.835 .443 0 .165 k
.40864 .83907 m
.41175 .84204 L
.40676 .83925 L
.40365 .83629 L
.40864 .83907 L
F
0 g
.40864 .83907 m
.41175 .84204 L
.40676 .83925 L
.40365 .83629 L
.40864 .83907 L
s
.835 .443 0 .165 k
.41366 .84187 m
.41676 .84485 L
.41175 .84204 L
.40864 .83907 L
.41366 .84187 L
F
0 g
.41366 .84187 m
.41676 .84485 L
.41175 .84204 L
.40864 .83907 L
.41366 .84187 L
s
.835 .443 0 .165 k
.4187 .84468 m
.4218 .84766 L
.41676 .84485 L
.41366 .84187 L
.4187 .84468 L
F
0 g
.4187 .84468 m
.4218 .84766 L
.41676 .84485 L
.41366 .84187 L
.4187 .84468 L
s
.835 .443 0 .165 k
.42377 .8475 m
.42686 .85048 L
.4218 .84766 L
.4187 .84468 L
.42377 .8475 L
F
0 g
.42377 .8475 m
.42686 .85048 L
.4218 .84766 L
.4187 .84468 L
.42377 .8475 L
s
.835 .443 0 .165 k
.42885 .85034 m
.43195 .85332 L
.42686 .85048 L
.42377 .8475 L
.42885 .85034 L
F
0 g
.42885 .85034 m
.43195 .85332 L
.42686 .85048 L
.42377 .8475 L
.42885 .85034 L
s
.835 .443 0 .165 k
.43396 .85319 m
.43706 .85618 L
.43195 .85332 L
.42885 .85034 L
.43396 .85319 L
F
0 g
.43396 .85319 m
.43706 .85618 L
.43195 .85332 L
.42885 .85034 L
.43396 .85319 L
s
.835 .443 0 .165 k
.4391 .85606 m
.44219 .85904 L
.43706 .85618 L
.43396 .85319 L
.4391 .85606 L
F
0 g
.4391 .85606 m
.44219 .85904 L
.43706 .85618 L
.43396 .85319 L
.4391 .85606 L
s
.835 .443 0 .165 k
.44426 .85893 m
.44735 .86191 L
.44219 .85904 L
.4391 .85606 L
.44426 .85893 L
F
0 g
.44426 .85893 m
.44735 .86191 L
.44219 .85904 L
.4391 .85606 L
.44426 .85893 L
s
.836 .443 0 .164 k
.44944 .86181 m
.45252 .8648 L
.44735 .86191 L
.44426 .85893 L
.44944 .86181 L
F
0 g
.44944 .86181 m
.45252 .8648 L
.44735 .86191 L
.44426 .85893 L
.44944 .86181 L
s
.837 .443 0 .163 k
.45465 .8647 m
.45773 .86768 L
.45252 .8648 L
.44944 .86181 L
.45465 .8647 L
F
0 g
.45465 .8647 m
.45773 .86768 L
.45252 .8648 L
.44944 .86181 L
.45465 .8647 L
s
.838 .442 0 .162 k
.45988 .86759 m
.46296 .87058 L
.45773 .86768 L
.45465 .8647 L
.45988 .86759 L
F
0 g
.45988 .86759 m
.46296 .87058 L
.45773 .86768 L
.45465 .8647 L
.45988 .86759 L
s
.84 .441 0 .16 k
.46514 .87047 m
.46822 .87346 L
.46296 .87058 L
.45988 .86759 L
.46514 .87047 L
F
0 g
.46514 .87047 m
.46822 .87346 L
.46296 .87058 L
.45988 .86759 L
.46514 .87047 L
s
.843 .439 0 .157 k
.47042 .87335 m
.47349 .87633 L
.46822 .87346 L
.46514 .87047 L
.47042 .87335 L
F
0 g
.47042 .87335 m
.47349 .87633 L
.46822 .87346 L
.46514 .87047 L
.47042 .87335 L
s
.848 .437 0 .152 k
.47573 .87618 m
.4788 .87918 L
.47349 .87633 L
.47042 .87335 L
.47573 .87618 L
F
0 g
.47573 .87618 m
.4788 .87918 L
.47349 .87633 L
.47042 .87335 L
.47573 .87618 L
s
.856 .434 0 .144 k
.48107 .87895 m
.48413 .88195 L
.4788 .87918 L
.47573 .87618 L
.48107 .87895 L
F
0 g
.48107 .87895 m
.48413 .88195 L
.4788 .87918 L
.47573 .87618 L
.48107 .87895 L
s
.848 .428 0 .131 k
.48642 .88162 m
.48948 .8846 L
.48413 .88195 L
.48107 .87895 L
.48642 .88162 L
F
0 g
.48642 .88162 m
.48948 .8846 L
.48413 .88195 L
.48107 .87895 L
.48642 .88162 L
s
.818 .415 0 .109 k
.49181 .88404 m
.49487 .88703 L
.48948 .8846 L
.48642 .88162 L
.49181 .88404 L
F
0 g
.49181 .88404 m
.49487 .88703 L
.48948 .8846 L
.48642 .88162 L
.49181 .88404 L
s
.506 .273 0 .033 k
.49724 .88424 m
.5003 .88723 L
.49487 .88703 L
.49181 .88404 L
.49724 .88424 L
F
0 g
.49724 .88424 m
.5003 .88723 L
.49487 .88703 L
.49181 .88404 L
.49724 .88424 L
s
.014 .04 0 .172 k
.50275 .87879 m
.50579 .8818 L
.5003 .88723 L
.49724 .88424 L
.50275 .87879 L
F
0 g
.50275 .87879 m
.50579 .8818 L
.5003 .88723 L
.49724 .88424 L
.50275 .87879 L
s
0 .036 .004 .177 k
.50826 .87296 m
.51129 .87598 L
.50579 .8818 L
.50275 .87879 L
.50826 .87296 L
F
0 g
.50826 .87296 m
.51129 .87598 L
.50579 .8818 L
.50275 .87879 L
.50826 .87296 L
s
0 .04 .012 .173 k
.51377 .86695 m
.51678 .86998 L
.51129 .87598 L
.50826 .87296 L
.51377 .86695 L
F
0 g
.51377 .86695 m
.51678 .86998 L
.51129 .87598 L
.50826 .87296 L
.51377 .86695 L
s
0 .042 .017 .171 k
.51927 .86085 m
.52228 .86389 L
.51678 .86998 L
.51377 .86695 L
.51927 .86085 L
F
0 g
.51927 .86085 m
.52228 .86389 L
.51678 .86998 L
.51377 .86695 L
.51927 .86085 L
s
0 .043 .019 .17 k
.52477 .85468 m
.52777 .85774 L
.52228 .86389 L
.51927 .86085 L
.52477 .85468 L
F
0 g
.52477 .85468 m
.52777 .85774 L
.52228 .86389 L
.51927 .86085 L
.52477 .85468 L
s
0 .044 .021 .169 k
.53028 .84849 m
.53326 .85156 L
.52777 .85774 L
.52477 .85468 L
.53028 .84849 L
F
0 g
.53028 .84849 m
.53326 .85156 L
.52777 .85774 L
.52477 .85468 L
.53028 .84849 L
s
0 .044 .021 .169 k
.53577 .84227 m
.53875 .84536 L
.53326 .85156 L
.53028 .84849 L
.53577 .84227 L
F
0 g
.53577 .84227 m
.53875 .84536 L
.53326 .85156 L
.53028 .84849 L
.53577 .84227 L
s
0 .044 .022 .169 k
.54128 .83604 m
.54424 .83914 L
.53875 .84536 L
.53577 .84227 L
.54128 .83604 L
F
0 g
.54128 .83604 m
.54424 .83914 L
.53875 .84536 L
.53577 .84227 L
.54128 .83604 L
s
0 .045 .023 .168 k
.54677 .82981 m
.54971 .83292 L
.54424 .83914 L
.54128 .83604 L
.54677 .82981 L
F
0 g
.54677 .82981 m
.54971 .83292 L
.54424 .83914 L
.54128 .83604 L
.54677 .82981 L
s
0 .045 .023 .168 k
.55225 .82357 m
.5552 .82669 L
.54971 .83292 L
.54677 .82981 L
.55225 .82357 L
F
0 g
.55225 .82357 m
.5552 .82669 L
.54971 .83292 L
.54677 .82981 L
.55225 .82357 L
s
0 .045 .023 .168 k
.55775 .81734 m
.56067 .82046 L
.5552 .82669 L
.55225 .82357 L
.55775 .81734 L
F
0 g
.55775 .81734 m
.56067 .82046 L
.5552 .82669 L
.55225 .82357 L
.55775 .81734 L
s
0 .045 .023 .168 k
.56324 .8111 m
.56615 .81424 L
.56067 .82046 L
.55775 .81734 L
.56324 .8111 L
F
0 g
.56324 .8111 m
.56615 .81424 L
.56067 .82046 L
.55775 .81734 L
.56324 .8111 L
s
0 .045 .023 .168 k
.56872 .80487 m
.57163 .80801 L
.56615 .81424 L
.56324 .8111 L
.56872 .80487 L
F
0 g
.56872 .80487 m
.57163 .80801 L
.56615 .81424 L
.56324 .8111 L
.56872 .80487 L
s
0 .045 .023 .168 k
.57421 .79863 m
.57709 .80179 L
.57163 .80801 L
.56872 .80487 L
.57421 .79863 L
F
0 g
.57421 .79863 m
.57709 .80179 L
.57163 .80801 L
.56872 .80487 L
.57421 .79863 L
s
0 .045 .023 .168 k
.57968 .7924 m
.58256 .79558 L
.57709 .80179 L
.57421 .79863 L
.57968 .7924 L
F
0 g
.57968 .7924 m
.58256 .79558 L
.57709 .80179 L
.57421 .79863 L
.57968 .7924 L
s
0 .045 .023 .168 k
.58516 .78617 m
.58803 .78936 L
.58256 .79558 L
.57968 .7924 L
.58516 .78617 L
F
0 g
.58516 .78617 m
.58803 .78936 L
.58256 .79558 L
.57968 .7924 L
.58516 .78617 L
s
0 .045 .023 .168 k
.59064 .77995 m
.59349 .78315 L
.58803 .78936 L
.58516 .78617 L
.59064 .77995 L
F
0 g
.59064 .77995 m
.59349 .78315 L
.58803 .78936 L
.58516 .78617 L
.59064 .77995 L
s
0 .045 .023 .168 k
.59611 .77373 m
.59896 .77694 L
.59349 .78315 L
.59064 .77995 L
.59611 .77373 L
F
0 g
.59611 .77373 m
.59896 .77694 L
.59349 .78315 L
.59064 .77995 L
.59611 .77373 L
s
0 .045 .023 .168 k
.60158 .76751 m
.60442 .77073 L
.59896 .77694 L
.59611 .77373 L
.60158 .76751 L
F
0 g
.60158 .76751 m
.60442 .77073 L
.59896 .77694 L
.59611 .77373 L
.60158 .76751 L
s
0 .045 .023 .168 k
.60706 .76129 m
.60988 .76453 L
.60442 .77073 L
.60158 .76751 L
.60706 .76129 L
F
0 g
.60706 .76129 m
.60988 .76453 L
.60442 .77073 L
.60158 .76751 L
.60706 .76129 L
s
0 .045 .023 .168 k
.61251 .75508 m
.61533 .75832 L
.60988 .76453 L
.60706 .76129 L
.61251 .75508 L
F
0 g
.61251 .75508 m
.61533 .75832 L
.60988 .76453 L
.60706 .76129 L
.61251 .75508 L
s
0 .045 .023 .168 k
.61798 .74887 m
.62078 .75213 L
.61533 .75832 L
.61251 .75508 L
.61798 .74887 L
F
0 g
.61798 .74887 m
.62078 .75213 L
.61533 .75832 L
.61251 .75508 L
.61798 .74887 L
s
0 .045 .023 .168 k
.62344 .74266 m
.62623 .74593 L
.62078 .75213 L
.61798 .74887 L
.62344 .74266 L
F
0 g
.62344 .74266 m
.62623 .74593 L
.62078 .75213 L
.61798 .74887 L
.62344 .74266 L
s
0 .045 .023 .168 k
.62891 .73646 m
.63168 .73973 L
.62623 .74593 L
.62344 .74266 L
.62891 .73646 L
F
0 g
.62891 .73646 m
.63168 .73973 L
.62623 .74593 L
.62344 .74266 L
.62891 .73646 L
s
0 .045 .023 .168 k
.63435 .73025 m
.63712 .73354 L
.63168 .73973 L
.62891 .73646 L
.63435 .73025 L
F
0 g
.63435 .73025 m
.63712 .73354 L
.63168 .73973 L
.62891 .73646 L
.63435 .73025 L
s
0 .045 .023 .168 k
.63981 .72405 m
.64257 .72735 L
.63712 .73354 L
.63435 .73025 L
.63981 .72405 L
F
0 g
.63981 .72405 m
.64257 .72735 L
.63712 .73354 L
.63435 .73025 L
.63981 .72405 L
s
0 .045 .023 .168 k
.64526 .71786 m
.64801 .72116 L
.64257 .72735 L
.63981 .72405 L
.64526 .71786 L
F
0 g
.64526 .71786 m
.64801 .72116 L
.64257 .72735 L
.63981 .72405 L
.64526 .71786 L
s
0 .045 .023 .168 k
.65071 .71165 m
.65345 .71498 L
.64801 .72116 L
.64526 .71786 L
.65071 .71165 L
F
0 g
.65071 .71165 m
.65345 .71498 L
.64801 .72116 L
.64526 .71786 L
.65071 .71165 L
s
0 .045 .023 .168 k
.65616 .70546 m
.65887 .7088 L
.65345 .71498 L
.65071 .71165 L
.65616 .70546 L
F
0 g
.65616 .70546 m
.65887 .7088 L
.65345 .71498 L
.65071 .71165 L
.65616 .70546 L
s
0 .045 .023 .168 k
.66161 .69927 m
.66431 .70262 L
.65887 .7088 L
.65616 .70546 L
.66161 .69927 L
F
0 g
.66161 .69927 m
.66431 .70262 L
.65887 .7088 L
.65616 .70546 L
.66161 .69927 L
s
0 .045 .023 .168 k
.66704 .69309 m
.66975 .69645 L
.66431 .70262 L
.66161 .69927 L
.66704 .69309 L
F
0 g
.66704 .69309 m
.66975 .69645 L
.66431 .70262 L
.66161 .69927 L
.66704 .69309 L
s
0 .045 .023 .168 k
.67248 .6869 m
.67517 .69028 L
.66975 .69645 L
.66704 .69309 L
.67248 .6869 L
F
0 g
.67248 .6869 m
.67517 .69028 L
.66975 .69645 L
.66704 .69309 L
.67248 .6869 L
s
0 .045 .023 .168 k
.67792 .68072 m
.68059 .68411 L
.67517 .69028 L
.67248 .6869 L
.67792 .68072 L
F
0 g
.67792 .68072 m
.68059 .68411 L
.67517 .69028 L
.67248 .6869 L
.67792 .68072 L
s
0 .045 .023 .168 k
.68336 .67454 m
.68602 .67794 L
.68059 .68411 L
.67792 .68072 L
.68336 .67454 L
F
0 g
.68336 .67454 m
.68602 .67794 L
.68059 .68411 L
.67792 .68072 L
.68336 .67454 L
s
0 .045 .023 .168 k
.68879 .66837 m
.69144 .67178 L
.68602 .67794 L
.68336 .67454 L
.68879 .66837 L
F
0 g
.68879 .66837 m
.69144 .67178 L
.68602 .67794 L
.68336 .67454 L
.68879 .66837 L
s
0 .045 .023 .168 k
.69422 .6622 m
.69686 .66561 L
.69144 .67178 L
.68879 .66837 L
.69422 .6622 L
F
0 g
.69422 .6622 m
.69686 .66561 L
.69144 .67178 L
.68879 .66837 L
.69422 .6622 L
s
0 .045 .023 .168 k
.69965 .65603 m
.70228 .65946 L
.69686 .66561 L
.69422 .6622 L
.69965 .65603 L
F
0 g
.69965 .65603 m
.70228 .65946 L
.69686 .66561 L
.69422 .6622 L
.69965 .65603 L
s
0 .045 .023 .168 k
.70507 .64986 m
.70769 .6533 L
.70228 .65946 L
.69965 .65603 L
.70507 .64986 L
F
0 g
.70507 .64986 m
.70769 .6533 L
.70228 .65946 L
.69965 .65603 L
.70507 .64986 L
s
0 .045 .023 .168 k
.7105 .6437 m
.7131 .64715 L
.70769 .6533 L
.70507 .64986 L
.7105 .6437 L
F
0 g
.7105 .6437 m
.7131 .64715 L
.70769 .6533 L
.70507 .64986 L
.7105 .6437 L
s
0 .045 .023 .168 k
.71592 .63754 m
.71851 .64101 L
.7131 .64715 L
.7105 .6437 L
.71592 .63754 L
F
0 g
.71592 .63754 m
.71851 .64101 L
.7131 .64715 L
.7105 .6437 L
.71592 .63754 L
s
0 .045 .023 .168 k
.72133 .6314 m
.72392 .63487 L
.71851 .64101 L
.71592 .63754 L
.72133 .6314 L
F
0 g
.72133 .6314 m
.72392 .63487 L
.71851 .64101 L
.71592 .63754 L
.72133 .6314 L
s
0 .044 .022 .169 k
.72675 .62526 m
.72932 .62874 L
.72392 .63487 L
.72133 .6314 L
.72675 .62526 L
F
0 g
.72675 .62526 m
.72932 .62874 L
.72392 .63487 L
.72133 .6314 L
.72675 .62526 L
s
0 .044 .021 .169 k
.73217 .61914 m
.73473 .62264 L
.72932 .62874 L
.72675 .62526 L
.73217 .61914 L
F
0 g
.73217 .61914 m
.73473 .62264 L
.72932 .62874 L
.72675 .62526 L
.73217 .61914 L
s
0 .044 .021 .169 k
.73758 .61304 m
.74014 .61654 L
.73473 .62264 L
.73217 .61914 L
.73758 .61304 L
F
0 g
.73758 .61304 m
.74014 .61654 L
.73473 .62264 L
.73217 .61914 L
.73758 .61304 L
s
0 .044 .019 .17 k
.743 .60698 m
.74554 .61049 L
.74014 .61654 L
.73758 .61304 L
.743 .60698 L
F
0 g
.743 .60698 m
.74554 .61049 L
.74014 .61654 L
.73758 .61304 L
.743 .60698 L
s
0 .042 .016 .172 k
.74842 .60098 m
.75094 .60451 L
.74554 .61049 L
.743 .60698 L
.74842 .60098 L
F
0 g
.74842 .60098 m
.75094 .60451 L
.74554 .61049 L
.743 .60698 L
.74842 .60098 L
s
0 .04 .012 .174 k
.75384 .59507 m
.75635 .59861 L
.75094 .60451 L
.74842 .60098 L
.75384 .59507 L
F
0 g
.75384 .59507 m
.75635 .59861 L
.75094 .60451 L
.74842 .60098 L
.75384 .59507 L
s
0 .037 .004 .178 k
.75927 .58931 m
.76177 .59287 L
.75635 .59861 L
.75384 .59507 L
.75927 .58931 L
F
0 g
.75927 .58931 m
.76177 .59287 L
.75635 .59861 L
.75384 .59507 L
.75927 .58931 L
s
.014 .042 0 .174 k
.76471 .58392 m
.76721 .58748 L
.76177 .59287 L
.75927 .58931 L
.76471 .58392 L
F
0 g
.76471 .58392 m
.76721 .58748 L
.76177 .59287 L
.75927 .58931 L
.76471 .58392 L
s
.395 .247 0 .065 k
.77053 .58364 m
.77303 .58722 L
.76721 .58748 L
.76471 .58392 L
.77053 .58364 L
F
0 g
.77053 .58364 m
.77303 .58722 L
.76721 .58748 L
.76471 .58392 L
.77053 .58364 L
s
.603 .356 0 .07 k
.77653 .5854 m
.77901 .58898 L
.77303 .58722 L
.77053 .58364 L
.77653 .5854 L
F
0 g
.77653 .5854 m
.77901 .58898 L
.77303 .58722 L
.77053 .58364 L
.77653 .5854 L
s
.626 .368 0 .074 k
.78257 .5874 m
.78504 .59097 L
.77901 .58898 L
.77653 .5854 L
.78257 .5874 L
F
0 g
.78257 .5874 m
.78504 .59097 L
.77901 .58898 L
.77653 .5854 L
.78257 .5874 L
s
.638 .374 0 .077 k
.78863 .58951 m
.7911 .59309 L
.78504 .59097 L
.78257 .5874 L
.78863 .58951 L
F
0 g
.78863 .58951 m
.7911 .59309 L
.78504 .59097 L
.78257 .5874 L
.78863 .58951 L
s
.645 .377 0 .079 k
.79473 .5917 m
.7972 .59529 L
.7911 .59309 L
.78863 .58951 L
.79473 .5917 L
F
0 g
.79473 .5917 m
.7972 .59529 L
.7911 .59309 L
.78863 .58951 L
.79473 .5917 L
s
.649 .38 0 .08 k
.80088 .59396 m
.80333 .59755 L
.7972 .59529 L
.79473 .5917 L
.80088 .59396 L
F
0 g
.80088 .59396 m
.80333 .59755 L
.7972 .59529 L
.79473 .5917 L
.80088 .59396 L
s
.652 .382 0 .08 k
.80704 .59625 m
.80949 .59984 L
.80333 .59755 L
.80088 .59396 L
.80704 .59625 L
F
0 g
.80704 .59625 m
.80949 .59984 L
.80333 .59755 L
.80088 .59396 L
.80704 .59625 L
s
.654 .382 0 .081 k
.81324 .59857 m
.81568 .60217 L
.80949 .59984 L
.80704 .59625 L
.81324 .59857 L
F
0 g
.81324 .59857 m
.81568 .60217 L
.80949 .59984 L
.80704 .59625 L
.81324 .59857 L
s
.655 .383 0 .081 k
.81947 .60091 m
.8219 .60451 L
.81568 .60217 L
.81324 .59857 L
.81947 .60091 L
F
0 g
.81947 .60091 m
.8219 .60451 L
.81568 .60217 L
.81324 .59857 L
.81947 .60091 L
s
.656 .383 0 .081 k
.82572 .60327 m
.82816 .60686 L
.8219 .60451 L
.81947 .60091 L
.82572 .60327 L
F
0 g
.82572 .60327 m
.82816 .60686 L
.8219 .60451 L
.81947 .60091 L
.82572 .60327 L
s
.656 .384 0 .081 k
.83202 .60564 m
.83444 .60924 L
.82816 .60686 L
.82572 .60327 L
.83202 .60564 L
F
0 g
.83202 .60564 m
.83444 .60924 L
.82816 .60686 L
.82572 .60327 L
.83202 .60564 L
s
.656 .384 0 .081 k
.83834 .60803 m
.84075 .61164 L
.83444 .60924 L
.83202 .60564 L
.83834 .60803 L
F
0 g
.83834 .60803 m
.84075 .61164 L
.83444 .60924 L
.83202 .60564 L
.83834 .60803 L
s
.657 .384 0 .081 k
.84469 .61043 m
.8471 .61404 L
.84075 .61164 L
.83834 .60803 L
.84469 .61043 L
F
0 g
.84469 .61043 m
.8471 .61404 L
.84075 .61164 L
.83834 .60803 L
.84469 .61043 L
s
.657 .384 0 .081 k
.85107 .61283 m
.85348 .61645 L
.8471 .61404 L
.84469 .61043 L
.85107 .61283 L
F
0 g
.85107 .61283 m
.85348 .61645 L
.8471 .61404 L
.84469 .61043 L
.85107 .61283 L
s
.657 .384 0 .081 k
.85749 .61526 m
.85988 .61888 L
.85348 .61645 L
.85107 .61283 L
.85749 .61526 L
F
0 g
.85749 .61526 m
.85988 .61888 L
.85348 .61645 L
.85107 .61283 L
.85749 .61526 L
s
.657 .384 0 .081 k
.86393 .61771 m
.86631 .62133 L
.85988 .61888 L
.85749 .61526 L
.86393 .61771 L
F
0 g
.86393 .61771 m
.86631 .62133 L
.85988 .61888 L
.85749 .61526 L
.86393 .61771 L
s
.657 .384 0 .081 k
.87041 .62014 m
.87278 .62378 L
.86631 .62133 L
.86393 .61771 L
.87041 .62014 L
F
0 g
.87041 .62014 m
.87278 .62378 L
.86631 .62133 L
.86393 .61771 L
.87041 .62014 L
s
.657 .384 0 .081 k
.87691 .6226 m
.87929 .62624 L
.87278 .62378 L
.87041 .62014 L
.87691 .6226 L
F
0 g
.87691 .6226 m
.87929 .62624 L
.87278 .62378 L
.87041 .62014 L
.87691 .6226 L
s
.657 .384 0 .081 k
.88346 .62509 m
.88582 .62873 L
.87929 .62624 L
.87691 .6226 L
.88346 .62509 L
F
0 g
.88346 .62509 m
.88582 .62873 L
.87929 .62624 L
.87691 .6226 L
.88346 .62509 L
s
.657 .384 0 .081 k
.89003 .62757 m
.89239 .63121 L
.88582 .62873 L
.88346 .62509 L
.89003 .62757 L
F
0 g
.89003 .62757 m
.89239 .63121 L
.88582 .62873 L
.88346 .62509 L
.89003 .62757 L
s
.657 .384 0 .081 k
.89663 .63007 m
.89899 .63372 L
.89239 .63121 L
.89003 .62757 L
.89663 .63007 L
F
0 g
.89663 .63007 m
.89899 .63372 L
.89239 .63121 L
.89003 .62757 L
.89663 .63007 L
s
.657 .384 0 .081 k
.90327 .63258 m
.90561 .63623 L
.89899 .63372 L
.89663 .63007 L
.90327 .63258 L
F
0 g
.90327 .63258 m
.90561 .63623 L
.89899 .63372 L
.89663 .63007 L
.90327 .63258 L
s
.657 .384 0 .081 k
.90995 .6351 m
.91227 .63875 L
.90561 .63623 L
.90327 .63258 L
.90995 .6351 L
F
0 g
.90995 .6351 m
.91227 .63875 L
.90561 .63623 L
.90327 .63258 L
.90995 .6351 L
s
.657 .384 0 .081 k
.91665 .63763 m
.91897 .64129 L
.91227 .63875 L
.90995 .6351 L
.91665 .63763 L
F
0 g
.91665 .63763 m
.91897 .64129 L
.91227 .63875 L
.90995 .6351 L
.91665 .63763 L
s
.657 .384 0 .081 k
.92339 .64018 m
.9257 .64384 L
.91897 .64129 L
.91665 .63763 L
.92339 .64018 L
F
0 g
.92339 .64018 m
.9257 .64384 L
.91897 .64129 L
.91665 .63763 L
.92339 .64018 L
s
.853 .43 0 .136 k
.37102 .8166 m
.37414 .81983 L
.3693 .81713 L
.36617 .81415 L
.37102 .8166 L
F
0 g
.37102 .8166 m
.37414 .81983 L
.3693 .81713 L
.36617 .81415 L
.37102 .8166 L
s
.819 .431 0 .122 k
.37589 .81907 m
.379 .82253 L
.37414 .81983 L
.37102 .8166 L
.37589 .81907 L
F
0 g
.37589 .81907 m
.379 .82253 L
.37414 .81983 L
.37102 .8166 L
.37589 .81907 L
s
.784 .43 0 .113 k
.38079 .82155 m
.38389 .82526 L
.379 .82253 L
.37589 .81907 L
.38079 .82155 L
F
0 g
.38079 .82155 m
.38389 .82526 L
.379 .82253 L
.37589 .81907 L
.38079 .82155 L
s
.747 .425 0 .11 k
.38571 .82403 m
.38879 .828 L
.38389 .82526 L
.38079 .82155 L
.38571 .82403 L
F
0 g
.38571 .82403 m
.38879 .828 L
.38389 .82526 L
.38079 .82155 L
.38571 .82403 L
s
.711 .421 0 .11 k
.39065 .82653 m
.39372 .83075 L
.38879 .828 L
.38571 .82403 L
.39065 .82653 L
F
0 g
.39065 .82653 m
.39372 .83075 L
.38879 .828 L
.38571 .82403 L
.39065 .82653 L
s
.676 .415 0 .113 k
.39561 .82904 m
.39867 .83351 L
.39372 .83075 L
.39065 .82653 L
.39561 .82904 L
F
0 g
.39561 .82904 m
.39867 .83351 L
.39372 .83075 L
.39065 .82653 L
.39561 .82904 L
s
.643 .408 0 .118 k
.40059 .83157 m
.40365 .83629 L
.39867 .83351 L
.39561 .82904 L
.40059 .83157 L
F
0 g
.40059 .83157 m
.40365 .83629 L
.39867 .83351 L
.39561 .82904 L
.40059 .83157 L
s
.612 .402 0 .124 k
.40559 .8341 m
.40864 .83907 L
.40365 .83629 L
.40059 .83157 L
.40559 .8341 L
F
0 g
.40559 .8341 m
.40864 .83907 L
.40365 .83629 L
.40059 .83157 L
.40559 .8341 L
s
.581 .395 0 .132 k
.41063 .83664 m
.41366 .84187 L
.40864 .83907 L
.40559 .8341 L
.41063 .83664 L
F
0 g
.41063 .83664 m
.41366 .84187 L
.40864 .83907 L
.40559 .8341 L
.41063 .83664 L
s
.555 .389 0 .139 k
.41568 .83919 m
.4187 .84468 L
.41366 .84187 L
.41063 .83664 L
.41568 .83919 L
F
0 g
.41568 .83919 m
.4187 .84468 L
.41366 .84187 L
.41063 .83664 L
.41568 .83919 L
s
.528 .381 0 .148 k
.42074 .84176 m
.42377 .8475 L
.4187 .84468 L
.41568 .83919 L
.42074 .84176 L
F
0 g
.42074 .84176 m
.42377 .8475 L
.4187 .84468 L
.41568 .83919 L
.42074 .84176 L
s
.504 .375 0 .156 k
.42584 .84433 m
.42885 .85034 L
.42377 .8475 L
.42074 .84176 L
.42584 .84433 L
F
0 g
.42584 .84433 m
.42885 .85034 L
.42377 .8475 L
.42074 .84176 L
.42584 .84433 L
s
.482 .37 0 .164 k
.43095 .84692 m
.43396 .85319 L
.42885 .85034 L
.42584 .84433 L
.43095 .84692 L
F
0 g
.43095 .84692 m
.43396 .85319 L
.42885 .85034 L
.42584 .84433 L
.43095 .84692 L
s
.461 .364 0 .172 k
.43609 .84952 m
.4391 .85606 L
.43396 .85319 L
.43095 .84692 L
.43609 .84952 L
F
0 g
.43609 .84952 m
.4391 .85606 L
.43396 .85319 L
.43095 .84692 L
.43609 .84952 L
s
.441 .358 0 .18 k
.44127 .85212 m
.44426 .85893 L
.4391 .85606 L
.43609 .84952 L
.44127 .85212 L
F
0 g
.44127 .85212 m
.44426 .85893 L
.4391 .85606 L
.43609 .84952 L
.44127 .85212 L
s
.422 .352 0 .188 k
.44645 .85475 m
.44944 .86181 L
.44426 .85893 L
.44127 .85212 L
.44645 .85475 L
F
0 g
.44645 .85475 m
.44944 .86181 L
.44426 .85893 L
.44127 .85212 L
.44645 .85475 L
s
.405 .347 0 .195 k
.45166 .85736 m
.45465 .8647 L
.44944 .86181 L
.44645 .85475 L
.45166 .85736 L
F
0 g
.45166 .85736 m
.45465 .8647 L
.44944 .86181 L
.44645 .85475 L
.45166 .85736 L
s
.388 .341 0 .203 k
.4569 .85998 m
.45988 .86759 L
.45465 .8647 L
.45166 .85736 L
.4569 .85998 L
F
0 g
.4569 .85998 m
.45988 .86759 L
.45465 .8647 L
.45166 .85736 L
.4569 .85998 L
s
.373 .337 0 .209 k
.46216 .8626 m
.46514 .87047 L
.45988 .86759 L
.4569 .85998 L
.46216 .8626 L
F
0 g
.46216 .8626 m
.46514 .87047 L
.45988 .86759 L
.4569 .85998 L
.46216 .8626 L
s
.357 .331 0 .216 k
.46744 .8652 m
.47042 .87335 L
.46514 .87047 L
.46216 .8626 L
.46744 .8652 L
F
0 g
.46744 .8652 m
.47042 .87335 L
.46514 .87047 L
.46216 .8626 L
.46744 .8652 L
s
.342 .326 0 .222 k
.47275 .86776 m
.47573 .87618 L
.47042 .87335 L
.46744 .8652 L
.47275 .86776 L
F
0 g
.47275 .86776 m
.47573 .87618 L
.47042 .87335 L
.46744 .8652 L
.47275 .86776 L
s
.326 .32 0 .228 k
.47808 .87027 m
.48107 .87895 L
.47573 .87618 L
.47275 .86776 L
.47808 .87027 L
F
0 g
.47808 .87027 m
.48107 .87895 L
.47573 .87618 L
.47275 .86776 L
.47808 .87027 L
s
.308 .312 0 .234 k
.48344 .87267 m
.48642 .88162 L
.48107 .87895 L
.47808 .87027 L
.48344 .87267 L
F
0 g
.48344 .87267 m
.48642 .88162 L
.48107 .87895 L
.47808 .87027 L
.48344 .87267 L
s
.287 .302 0 .239 k
.48883 .87485 m
.49181 .88404 L
.48642 .88162 L
.48344 .87267 L
.48883 .87485 L
F
0 g
.48883 .87485 m
.49181 .88404 L
.48642 .88162 L
.48344 .87267 L
.48883 .87485 L
s
.181 .24 0 .249 k
.49425 .87493 m
.49724 .88424 L
.49181 .88404 L
.48883 .87485 L
.49425 .87493 L
F
0 g
.49425 .87493 m
.49724 .88424 L
.49181 .88404 L
.48883 .87485 L
.49425 .87493 L
s
.006 .128 0 .283 k
.49976 .8697 m
.50275 .87879 L
.49724 .88424 L
.49425 .87493 L
.49976 .8697 L
F
0 g
.49976 .8697 m
.50275 .87879 L
.49724 .88424 L
.49425 .87493 L
.49976 .8697 L
s
0 .123 .002 .281 k
.50526 .8641 m
.50826 .87296 L
.50275 .87879 L
.49976 .8697 L
.50526 .8641 L
F
0 g
.50526 .8641 m
.50826 .87296 L
.50275 .87879 L
.49976 .8697 L
.50526 .8641 L
s
0 .123 .006 .275 k
.51078 .85834 m
.51377 .86695 L
.50826 .87296 L
.50526 .8641 L
.51078 .85834 L
F
0 g
.51078 .85834 m
.51377 .86695 L
.50826 .87296 L
.50526 .8641 L
.51078 .85834 L
s
0 .121 .008 .271 k
.51628 .85249 m
.51927 .86085 L
.51377 .86695 L
.51078 .85834 L
.51628 .85249 L
F
0 g
.51628 .85249 m
.51927 .86085 L
.51377 .86695 L
.51078 .85834 L
.51628 .85249 L
s
0 .12 .009 .267 k
.52179 .84658 m
.52477 .85468 L
.51927 .86085 L
.51628 .85249 L
.52179 .84658 L
F
0 g
.52179 .84658 m
.52477 .85468 L
.51927 .86085 L
.51628 .85249 L
.52179 .84658 L
s
0 .118 .01 .263 k
.52729 .84063 m
.53028 .84849 L
.52477 .85468 L
.52179 .84658 L
.52729 .84063 L
F
0 g
.52729 .84063 m
.53028 .84849 L
.52477 .85468 L
.52179 .84658 L
.52729 .84063 L
s
0 .116 .011 .259 k
.53279 .83467 m
.53577 .84227 L
.53028 .84849 L
.52729 .84063 L
.53279 .83467 L
F
0 g
.53279 .83467 m
.53577 .84227 L
.53028 .84849 L
.52729 .84063 L
.53279 .83467 L
s
0 .114 .011 .256 k
.5383 .82869 m
.54128 .83604 L
.53577 .84227 L
.53279 .83467 L
.5383 .82869 L
F
0 g
.5383 .82869 m
.54128 .83604 L
.53577 .84227 L
.53279 .83467 L
.5383 .82869 L
s
0 .111 .011 .252 k
.5438 .82271 m
.54677 .82981 L
.54128 .83604 L
.5383 .82869 L
.5438 .82271 L
F
0 g
.5438 .82271 m
.54677 .82981 L
.54128 .83604 L
.5383 .82869 L
.5438 .82271 L
s
0 .109 .012 .248 k
.5493 .81672 m
.55225 .82357 L
.54677 .82981 L
.5438 .82271 L
.5493 .81672 L
F
0 g
.5493 .81672 m
.55225 .82357 L
.54677 .82981 L
.5438 .82271 L
.5493 .81672 L
s
0 .106 .012 .244 k
.55479 .81074 m
.55775 .81734 L
.55225 .82357 L
.5493 .81672 L
.55479 .81074 L
F
0 g
.55479 .81074 m
.55775 .81734 L
.55225 .82357 L
.5493 .81672 L
.55479 .81074 L
s
0 .103 .012 .24 k
.56028 .80476 m
.56324 .8111 L
.55775 .81734 L
.55479 .81074 L
.56028 .80476 L
F
0 g
.56028 .80476 m
.56324 .8111 L
.55775 .81734 L
.55479 .81074 L
.56028 .80476 L
s
0 .1 .012 .236 k
.56578 .79877 m
.56872 .80487 L
.56324 .8111 L
.56028 .80476 L
.56578 .79877 L
F
0 g
.56578 .79877 m
.56872 .80487 L
.56324 .8111 L
.56028 .80476 L
.56578 .79877 L
s
0 .097 .012 .232 k
.57128 .79279 m
.57421 .79863 L
.56872 .80487 L
.56578 .79877 L
.57128 .79279 L
F
0 g
.57128 .79279 m
.57421 .79863 L
.56872 .80487 L
.56578 .79877 L
.57128 .79279 L
s
0 .093 .012 .228 k
.57677 .7868 m
.57968 .7924 L
.57421 .79863 L
.57128 .79279 L
.57677 .7868 L
F
0 g
.57677 .7868 m
.57968 .7924 L
.57421 .79863 L
.57128 .79279 L
.57677 .7868 L
s
0 .09 .012 .223 k
.58225 .78082 m
.58516 .78617 L
.57968 .7924 L
.57677 .7868 L
.58225 .78082 L
F
0 g
.58225 .78082 m
.58516 .78617 L
.57968 .7924 L
.57677 .7868 L
.58225 .78082 L
s
0 .085 .011 .219 k
.58774 .77484 m
.59064 .77995 L
.58516 .78617 L
.58225 .78082 L
.58774 .77484 L
F
0 g
.58774 .77484 m
.59064 .77995 L
.58516 .78617 L
.58225 .78082 L
.58774 .77484 L
s
0 .081 .012 .214 k
.59322 .76886 m
.59611 .77373 L
.59064 .77995 L
.58774 .77484 L
.59322 .76886 L
F
0 g
.59322 .76886 m
.59611 .77373 L
.59064 .77995 L
.58774 .77484 L
.59322 .76886 L
s
0 .077 .012 .209 k
.59871 .76289 m
.60158 .76751 L
.59611 .77373 L
.59322 .76886 L
.59871 .76289 L
F
0 g
.59871 .76289 m
.60158 .76751 L
.59611 .77373 L
.59322 .76886 L
.59871 .76289 L
s
0 .072 .012 .204 k
.6042 .75692 m
.60706 .76129 L
.60158 .76751 L
.59871 .76289 L
.6042 .75692 L
F
0 g
.6042 .75692 m
.60706 .76129 L
.60158 .76751 L
.59871 .76289 L
.6042 .75692 L
s
0 .067 .011 .199 k
.60967 .75095 m
.61251 .75508 L
.60706 .76129 L
.6042 .75692 L
.60967 .75095 L
F
0 g
.60967 .75095 m
.61251 .75508 L
.60706 .76129 L
.6042 .75692 L
.60967 .75095 L
s
0 .062 .012 .193 k
.61516 .74498 m
.61798 .74887 L
.61251 .75508 L
.60967 .75095 L
.61516 .74498 L
F
0 g
.61516 .74498 m
.61798 .74887 L
.61251 .75508 L
.60967 .75095 L
.61516 .74498 L
s
0 .056 .012 .188 k
.62064 .73901 m
.62344 .74266 L
.61798 .74887 L
.61516 .74498 L
.62064 .73901 L
F
0 g
.62064 .73901 m
.62344 .74266 L
.61798 .74887 L
.61516 .74498 L
.62064 .73901 L
s
0 .05 .012 .182 k
.62611 .73304 m
.62891 .73646 L
.62344 .74266 L
.62064 .73901 L
.62611 .73304 L
F
0 g
.62611 .73304 m
.62891 .73646 L
.62344 .74266 L
.62064 .73901 L
.62611 .73304 L
s
0 .043 .011 .177 k
.63159 .72707 m
.63435 .73025 L
.62891 .73646 L
.62611 .73304 L
.63159 .72707 L
F
0 g
.63159 .72707 m
.63435 .73025 L
.62891 .73646 L
.62611 .73304 L
.63159 .72707 L
s
0 .036 .011 .171 k
.63705 .72111 m
.63981 .72405 L
.63435 .73025 L
.63159 .72707 L
.63705 .72111 L
F
0 g
.63705 .72111 m
.63981 .72405 L
.63435 .73025 L
.63159 .72707 L
.63705 .72111 L
s
0 .029 .012 .165 k
.64253 .71514 m
.64526 .71786 L
.63981 .72405 L
.63705 .72111 L
.64253 .71514 L
F
0 g
.64253 .71514 m
.64526 .71786 L
.63981 .72405 L
.63705 .72111 L
.64253 .71514 L
s
0 .021 .012 .159 k
.648 .70918 m
.65071 .71165 L
.64526 .71786 L
.64253 .71514 L
.648 .70918 L
F
0 g
.648 .70918 m
.65071 .71165 L
.64526 .71786 L
.64253 .71514 L
.648 .70918 L
s
0 .011 .011 .154 k
.65347 .70322 m
.65616 .70546 L
.65071 .71165 L
.648 .70918 L
.65347 .70322 L
F
0 g
.65347 .70322 m
.65616 .70546 L
.65071 .71165 L
.648 .70918 L
.65347 .70322 L
s
0 .002 .012 .148 k
.65893 .69728 m
.66161 .69927 L
.65616 .70546 L
.65347 .70322 L
.65893 .69728 L
F
0 g
.65893 .69728 m
.66161 .69927 L
.65616 .70546 L
.65347 .70322 L
.65893 .69728 L
s
.008 0 .02 .135 k
.6644 .69132 m
.66704 .69309 L
.66161 .69927 L
.65893 .69728 L
.6644 .69132 L
F
0 g
.6644 .69132 m
.66704 .69309 L
.66161 .69927 L
.65893 .69728 L
.6644 .69132 L
s
.019 0 .03 .12 k
.66987 .68536 m
.67248 .6869 L
.66704 .69309 L
.6644 .69132 L
.66987 .68536 L
F
0 g
.66987 .68536 m
.67248 .6869 L
.66704 .69309 L
.6644 .69132 L
.66987 .68536 L
s
.031 0 .042 .104 k
.67532 .67941 m
.67792 .68072 L
.67248 .6869 L
.66987 .68536 L
.67532 .67941 L
F
0 g
.67532 .67941 m
.67792 .68072 L
.67248 .6869 L
.66987 .68536 L
.67532 .67941 L
s
.044 0 .054 .088 k
.68078 .67346 m
.68336 .67454 L
.67792 .68072 L
.67532 .67941 L
.68078 .67346 L
F
0 g
.68078 .67346 m
.68336 .67454 L
.67792 .68072 L
.67532 .67941 L
.68078 .67346 L
s
.057 0 .068 .072 k
.68625 .66751 m
.68879 .66837 L
.68336 .67454 L
.68078 .67346 L
.68625 .66751 L
F
0 g
.68625 .66751 m
.68879 .66837 L
.68336 .67454 L
.68078 .67346 L
.68625 .66751 L
s
.073 0 .083 .056 k
.69169 .66157 m
.69422 .6622 L
.68879 .66837 L
.68625 .66751 L
.69169 .66157 L
F
0 g
.69169 .66157 m
.69422 .6622 L
.68879 .66837 L
.68625 .66751 L
.69169 .66157 L
s
.088 0 .098 .042 k
.69715 .65563 m
.69965 .65603 L
.69422 .6622 L
.69169 .66157 L
.69715 .65563 L
F
0 g
.69715 .65563 m
.69965 .65603 L
.69422 .6622 L
.69169 .66157 L
.69715 .65563 L
s
.105 0 .114 .029 k
.70261 .64969 m
.70507 .64986 L
.69965 .65603 L
.69715 .65563 L
.70261 .64969 L
F
0 g
.70261 .64969 m
.70507 .64986 L
.69965 .65603 L
.69715 .65563 L
.70261 .64969 L
s
.123 0 .132 .017 k
.70806 .64375 m
.7105 .6437 L
.70507 .64986 L
.70261 .64969 L
.70806 .64375 L
F
0 g
.70806 .64375 m
.7105 .6437 L
.70507 .64986 L
.70261 .64969 L
.70806 .64375 L
s
.141 0 .15 .008 k
.71352 .63782 m
.71592 .63754 L
.7105 .6437 L
.70806 .64375 L
.71352 .63782 L
F
0 g
.71352 .63782 m
.71592 .63754 L
.7105 .6437 L
.70806 .64375 L
.71352 .63782 L
s
.161 0 .169 .002 k
.71897 .63189 m
.72133 .6314 L
.71592 .63754 L
.71352 .63782 L
.71897 .63189 L
F
0 g
.71897 .63189 m
.72133 .6314 L
.71592 .63754 L
.71352 .63782 L
.71897 .63189 L
s
.181 0 .188 0 k
.72441 .62597 m
.72675 .62526 L
.72133 .6314 L
.71897 .63189 L
.72441 .62597 L
F
0 g
.72441 .62597 m
.72675 .62526 L
.72133 .6314 L
.71897 .63189 L
.72441 .62597 L
s
.202 0 .206 .003 k
.72986 .62008 m
.73217 .61914 L
.72675 .62526 L
.72441 .62597 L
.72986 .62008 L
F
0 g
.72986 .62008 m
.73217 .61914 L
.72675 .62526 L
.72441 .62597 L
.72986 .62008 L
s
.223 0 .225 .011 k
.73531 .61419 m
.73758 .61304 L
.73217 .61914 L
.72986 .62008 L
.73531 .61419 L
F
0 g
.73531 .61419 m
.73758 .61304 L
.73217 .61914 L
.72986 .62008 L
.73531 .61419 L
s
.245 0 .243 .025 k
.74076 .60835 m
.743 .60698 L
.73758 .61304 L
.73531 .61419 L
.74076 .60835 L
F
0 g
.74076 .60835 m
.743 .60698 L
.73758 .61304 L
.73531 .61419 L
.74076 .60835 L
s
.266 0 .258 .047 k
.74621 .60255 m
.74842 .60098 L
.743 .60698 L
.74076 .60835 L
.74621 .60255 L
F
0 g
.74621 .60255 m
.74842 .60098 L
.743 .60698 L
.74076 .60835 L
.74621 .60255 L
s
.289 0 .272 .076 k
.75166 .59684 m
.75384 .59507 L
.74842 .60098 L
.74621 .60255 L
.75166 .59684 L
F
0 g
.75166 .59684 m
.75384 .59507 L
.74842 .60098 L
.74621 .60255 L
.75166 .59684 L
s
.312 0 .28 .116 k
.75712 .59129 m
.75927 .58931 L
.75384 .59507 L
.75166 .59684 L
.75712 .59129 L
F
0 g
.75712 .59129 m
.75927 .58931 L
.75384 .59507 L
.75166 .59684 L
.75712 .59129 L
s
.346 0 .28 .175 k
.76261 .58608 m
.76471 .58392 L
.75927 .58931 L
.75712 .59129 L
.76261 .58608 L
F
0 g
.76261 .58608 m
.76471 .58392 L
.75927 .58931 L
.75712 .59129 L
.76261 .58608 L
s
0 .304 .304 .696 k
.76845 .5857 m
.77053 .58364 L
.76471 .58392 L
.76261 .58608 L
.76845 .5857 L
F
0 g
.76845 .5857 m
.77053 .58364 L
.76471 .58392 L
.76261 .58608 L
.76845 .5857 L
s
0 .49 .49 .51 k
.77443 .58727 m
.77653 .5854 L
.77053 .58364 L
.76845 .5857 L
.77443 .58727 L
F
0 g
.77443 .58727 m
.77653 .5854 L
.77053 .58364 L
.76845 .5857 L
.77443 .58727 L
s
0 .497 .497 .503 k
.78047 .58904 m
.78257 .5874 L
.77653 .5854 L
.77443 .58727 L
.78047 .58904 L
F
0 g
.78047 .58904 m
.78257 .5874 L
.77653 .5854 L
.77443 .58727 L
.78047 .58904 L
s
0 .495 .495 .505 k
.78654 .59094 m
.78863 .58951 L
.78257 .5874 L
.78047 .58904 L
.78654 .59094 L
F
0 g
.78654 .59094 m
.78863 .58951 L
.78257 .5874 L
.78047 .58904 L
.78654 .59094 L
s
0 .487 .487 .513 k
.79264 .59291 m
.79473 .5917 L
.78863 .58951 L
.78654 .59094 L
.79264 .59291 L
F
0 g
.79264 .59291 m
.79473 .5917 L
.78863 .58951 L
.78654 .59094 L
.79264 .59291 L
s
0 .475 .475 .525 k
.79878 .59494 m
.80088 .59396 L
.79473 .5917 L
.79264 .59291 L
.79878 .59494 L
F
0 g
.79878 .59494 m
.80088 .59396 L
.79473 .5917 L
.79264 .59291 L
.79878 .59494 L
s
0 .459 .459 .541 k
.80494 .59699 m
.80704 .59625 L
.80088 .59396 L
.79878 .59494 L
.80494 .59699 L
F
0 g
.80494 .59699 m
.80704 .59625 L
.80088 .59396 L
.79878 .59494 L
.80494 .59699 L
s
0 .439 .439 .561 k
.81113 .59908 m
.81324 .59857 L
.80704 .59625 L
.80494 .59699 L
.81113 .59908 L
F
0 g
.81113 .59908 m
.81324 .59857 L
.80704 .59625 L
.80494 .59699 L
.81113 .59908 L
s
0 .414 .414 .586 k
.81735 .60119 m
.81947 .60091 L
.81324 .59857 L
.81113 .59908 L
.81735 .60119 L
F
0 g
.81735 .60119 m
.81947 .60091 L
.81324 .59857 L
.81113 .59908 L
.81735 .60119 L
s
0 .386 .386 .614 k
.82361 .60332 m
.82572 .60327 L
.81947 .60091 L
.81735 .60119 L
.82361 .60332 L
F
0 g
.82361 .60332 m
.82572 .60327 L
.81947 .60091 L
.81735 .60119 L
.82361 .60332 L
s
0 .352 .352 .648 k
.82989 .60544 m
.83202 .60564 L
.82572 .60327 L
.82361 .60332 L
.82989 .60544 L
F
0 g
.82989 .60544 m
.83202 .60564 L
.82572 .60327 L
.82361 .60332 L
.82989 .60544 L
s
0 .314 .314 .686 k
.8362 .60759 m
.83834 .60803 L
.83202 .60564 L
.82989 .60544 L
.8362 .60759 L
F
0 g
.8362 .60759 m
.83834 .60803 L
.83202 .60564 L
.82989 .60544 L
.8362 .60759 L
s
0 .271 .271 .729 k
.84254 .60976 m
.84469 .61043 L
.83834 .60803 L
.8362 .60759 L
.84254 .60976 L
F
0 g
.84254 .60976 m
.84469 .61043 L
.83834 .60803 L
.8362 .60759 L
.84254 .60976 L
s
0 .224 .224 .776 k
.84892 .61193 m
.85107 .61283 L
.84469 .61043 L
.84254 .60976 L
.84892 .61193 L
F
0 g
.84892 .61193 m
.85107 .61283 L
.84469 .61043 L
.84254 .60976 L
.84892 .61193 L
s
.717 .312 0 .283 k
.85532 .61411 m
.85749 .61526 L
.85107 .61283 L
.84892 .61193 L
.85532 .61411 L
F
0 g
.85532 .61411 m
.85749 .61526 L
.85107 .61283 L
.84892 .61193 L
.85532 .61411 L
s
.769 .331 0 .231 k
.86175 .6163 m
.86393 .61771 L
.85749 .61526 L
.85532 .61411 L
.86175 .6163 L
F
0 g
.86175 .6163 m
.86393 .61771 L
.85749 .61526 L
.85532 .61411 L
.86175 .6163 L
s
.815 .347 0 .185 k
.86822 .6185 m
.87041 .62014 L
.86393 .61771 L
.86175 .6163 L
.86822 .6185 L
F
0 g
.86822 .6185 m
.87041 .62014 L
.86393 .61771 L
.86175 .6163 L
.86822 .6185 L
s
.852 .36 0 .148 k
.87471 .62071 m
.87691 .6226 L
.87041 .62014 L
.86822 .6185 L
.87471 .62071 L
F
0 g
.87471 .62071 m
.87691 .6226 L
.87041 .62014 L
.86822 .6185 L
.87471 .62071 L
s
.848 .369 0 .118 k
.88124 .62294 m
.88346 .62509 L
.87691 .6226 L
.87471 .62071 L
.88124 .62294 L
F
0 g
.88124 .62294 m
.88346 .62509 L
.87691 .6226 L
.87471 .62071 L
.88124 .62294 L
s
.823 .376 0 .096 k
.8878 .62516 m
.89003 .62757 L
.88346 .62509 L
.88124 .62294 L
.8878 .62516 L
F
0 g
.8878 .62516 m
.89003 .62757 L
.88346 .62509 L
.88124 .62294 L
.8878 .62516 L
s
.793 .38 0 .081 k
.89438 .62741 m
.89663 .63007 L
.89003 .62757 L
.8878 .62516 L
.89438 .62741 L
F
0 g
.89438 .62741 m
.89663 .63007 L
.89003 .62757 L
.8878 .62516 L
.89438 .62741 L
s
.762 .381 0 .072 k
.90101 .62967 m
.90327 .63258 L
.89663 .63007 L
.89438 .62741 L
.90101 .62967 L
F
0 g
.90101 .62967 m
.90327 .63258 L
.89663 .63007 L
.89438 .62741 L
.90101 .62967 L
s
.73 .38 0 .068 k
.90765 .63193 m
.90995 .6351 L
.90327 .63258 L
.90101 .62967 L
.90765 .63193 L
F
0 g
.90765 .63193 m
.90995 .6351 L
.90327 .63258 L
.90101 .62967 L
.90765 .63193 L
s
.697 .378 0 .068 k
.91434 .63421 m
.91665 .63763 L
.90995 .6351 L
.90765 .63193 L
.91434 .63421 L
F
0 g
.91434 .63421 m
.91665 .63763 L
.90995 .6351 L
.90765 .63193 L
.91434 .63421 L
s
.665 .375 0 .071 k
.92105 .6365 m
.92339 .64018 L
.91665 .63763 L
.91434 .63421 L
.92105 .6365 L
F
0 g
.92105 .6365 m
.92339 .64018 L
.91665 .63763 L
.91434 .63421 L
.92105 .6365 L
s
.816 .415 0 .109 k
.36789 .81337 m
.37102 .8166 L
.36617 .81415 L
.36302 .81117 L
.36789 .81337 L
F
0 g
.36789 .81337 m
.37102 .8166 L
.36617 .81415 L
.36302 .81117 L
.36789 .81337 L
s
.779 .415 0 .099 k
.37277 .81557 m
.37589 .81907 L
.37102 .8166 L
.36789 .81337 L
.37277 .81557 L
F
0 g
.37277 .81557 m
.37589 .81907 L
.37102 .8166 L
.36789 .81337 L
.37277 .81557 L
s
.74 .412 0 .095 k
.37769 .81777 m
.38079 .82155 L
.37589 .81907 L
.37277 .81557 L
.37769 .81777 L
F
0 g
.37769 .81777 m
.38079 .82155 L
.37589 .81907 L
.37277 .81557 L
.37769 .81777 L
s
.702 .407 0 .096 k
.38262 .82 m
.38571 .82403 L
.38079 .82155 L
.37769 .81777 L
.38262 .82 L
F
0 g
.38262 .82 m
.38571 .82403 L
.38079 .82155 L
.37769 .81777 L
.38262 .82 L
s
.665 .402 0 .1 k
.38757 .82223 m
.39065 .82653 L
.38571 .82403 L
.38262 .82 L
.38757 .82223 L
F
0 g
.38757 .82223 m
.39065 .82653 L
.38571 .82403 L
.38262 .82 L
.38757 .82223 L
s
.629 .396 0 .106 k
.39255 .82447 m
.39561 .82904 L
.39065 .82653 L
.38757 .82223 L
.39255 .82447 L
F
0 g
.39255 .82447 m
.39561 .82904 L
.39065 .82653 L
.38757 .82223 L
.39255 .82447 L
s
.596 .389 0 .114 k
.39753 .82672 m
.40059 .83157 L
.39561 .82904 L
.39255 .82447 L
.39753 .82672 L
F
0 g
.39753 .82672 m
.40059 .83157 L
.39561 .82904 L
.39255 .82447 L
.39753 .82672 L
s
.565 .382 0 .123 k
.40255 .82898 m
.40559 .8341 L
.40059 .83157 L
.39753 .82672 L
.40255 .82898 L
F
0 g
.40255 .82898 m
.40559 .8341 L
.40059 .83157 L
.39753 .82672 L
.40255 .82898 L
s
.536 .376 0 .132 k
.40758 .83124 m
.41063 .83664 L
.40559 .8341 L
.40255 .82898 L
.40758 .83124 L
F
0 g
.40758 .83124 m
.41063 .83664 L
.40559 .8341 L
.40255 .82898 L
.40758 .83124 L
s
.508 .369 0 .142 k
.41264 .83352 m
.41568 .83919 L
.41063 .83664 L
.40758 .83124 L
.41264 .83352 L
F
0 g
.41264 .83352 m
.41568 .83919 L
.41063 .83664 L
.40758 .83124 L
.41264 .83352 L
s
.484 .363 0 .151 k
.41773 .83581 m
.42074 .84176 L
.41568 .83919 L
.41264 .83352 L
.41773 .83581 L
F
0 g
.41773 .83581 m
.42074 .84176 L
.41568 .83919 L
.41264 .83352 L
.41773 .83581 L
s
.461 .357 0 .16 k
.42282 .83811 m
.42584 .84433 L
.42074 .84176 L
.41773 .83581 L
.42282 .83811 L
F
0 g
.42282 .83811 m
.42584 .84433 L
.42074 .84176 L
.41773 .83581 L
.42282 .83811 L
s
.44 .352 0 .169 k
.42795 .84042 m
.43095 .84692 L
.42584 .84433 L
.42282 .83811 L
.42795 .84042 L
F
0 g
.42795 .84042 m
.43095 .84692 L
.42584 .84433 L
.42282 .83811 L
.42795 .84042 L
s
.42 .346 0 .178 k
.4331 .84273 m
.43609 .84952 L
.43095 .84692 L
.42795 .84042 L
.4331 .84273 L
F
0 g
.4331 .84273 m
.43609 .84952 L
.43095 .84692 L
.42795 .84042 L
.4331 .84273 L
s
.401 .34 0 .187 k
.43827 .84506 m
.44127 .85212 L
.43609 .84952 L
.4331 .84273 L
.43827 .84506 L
F
0 g
.43827 .84506 m
.44127 .85212 L
.43609 .84952 L
.4331 .84273 L
.43827 .84506 L
s
.384 .335 0 .195 k
.44346 .84739 m
.44645 .85475 L
.44127 .85212 L
.43827 .84506 L
.44346 .84739 L
F
0 g
.44346 .84739 m
.44645 .85475 L
.44127 .85212 L
.43827 .84506 L
.44346 .84739 L
s
.368 .33 0 .203 k
.44867 .84973 m
.45166 .85736 L
.44645 .85475 L
.44346 .84739 L
.44867 .84973 L
F
0 g
.44867 .84973 m
.45166 .85736 L
.44645 .85475 L
.44346 .84739 L
.44867 .84973 L
s
.353 .326 0 .21 k
.45391 .85205 m
.4569 .85998 L
.45166 .85736 L
.44867 .84973 L
.45391 .85205 L
F
0 g
.45391 .85205 m
.4569 .85998 L
.45166 .85736 L
.44867 .84973 L
.45391 .85205 L
s
.339 .321 0 .217 k
.45917 .85438 m
.46216 .8626 L
.4569 .85998 L
.45391 .85205 L
.45917 .85438 L
F
0 g
.45917 .85438 m
.46216 .8626 L
.4569 .85998 L
.45391 .85205 L
.45917 .85438 L
s
.324 .316 0 .224 k
.46446 .8567 m
.46744 .8652 L
.46216 .8626 L
.45917 .85438 L
.46446 .8567 L
F
0 g
.46446 .8567 m
.46744 .8652 L
.46216 .8626 L
.45917 .85438 L
.46446 .8567 L
s
.311 .312 0 .23 k
.46977 .85898 m
.47275 .86776 L
.46744 .8652 L
.46446 .8567 L
.46977 .85898 L
F
0 g
.46977 .85898 m
.47275 .86776 L
.46744 .8652 L
.46446 .8567 L
.46977 .85898 L
s
.296 .306 0 .236 k
.4751 .86121 m
.47808 .87027 L
.47275 .86776 L
.46977 .85898 L
.4751 .86121 L
F
0 g
.4751 .86121 m
.47808 .87027 L
.47275 .86776 L
.46977 .85898 L
.4751 .86121 L
s
.28 .299 0 .242 k
.48045 .86333 m
.48344 .87267 L
.47808 .87027 L
.4751 .86121 L
.48045 .86333 L
F
0 g
.48045 .86333 m
.48344 .87267 L
.47808 .87027 L
.4751 .86121 L
.48045 .86333 L
s
.261 .291 0 .247 k
.48584 .86524 m
.48883 .87485 L
.48344 .87267 L
.48045 .86333 L
.48584 .86524 L
F
0 g
.48584 .86524 m
.48883 .87485 L
.48344 .87267 L
.48045 .86333 L
.48584 .86524 L
s
.169 .235 0 .257 k
.49127 .8652 m
.49425 .87493 L
.48883 .87485 L
.48584 .86524 L
.49127 .8652 L
F
0 g
.49127 .8652 m
.49425 .87493 L
.48883 .87485 L
.48584 .86524 L
.49127 .8652 L
s
.012 .135 0 .286 k
.49677 .86019 m
.49976 .8697 L
.49425 .87493 L
.49127 .8652 L
.49677 .86019 L
F
0 g
.49677 .86019 m
.49976 .8697 L
.49425 .87493 L
.49127 .8652 L
.49677 .86019 L
s
.003 .128 0 .286 k
.50227 .85485 m
.50526 .8641 L
.49976 .8697 L
.49677 .86019 L
.50227 .85485 L
F
0 g
.50227 .85485 m
.50526 .8641 L
.49976 .8697 L
.49677 .86019 L
.50227 .85485 L
s
0 .124 0 .284 k
.50779 .84934 m
.51078 .85834 L
.50526 .8641 L
.50227 .85485 L
.50779 .84934 L
F
0 g
.50779 .84934 m
.51078 .85834 L
.50526 .8641 L
.50227 .85485 L
.50779 .84934 L
s
0 .122 .001 .28 k
.51329 .84376 m
.51628 .85249 L
.51078 .85834 L
.50779 .84934 L
.51329 .84376 L
F
0 g
.51329 .84376 m
.51628 .85249 L
.51078 .85834 L
.50779 .84934 L
.51329 .84376 L
s
0 .12 .002 .276 k
.51879 .83811 m
.52179 .84658 L
.51628 .85249 L
.51329 .84376 L
.51879 .83811 L
F
0 g
.51879 .83811 m
.52179 .84658 L
.51628 .85249 L
.51329 .84376 L
.51879 .83811 L
s
0 .119 .003 .272 k
.52431 .83244 m
.52729 .84063 L
.52179 .84658 L
.51879 .83811 L
.52431 .83244 L
F
0 g
.52431 .83244 m
.52729 .84063 L
.52179 .84658 L
.51879 .83811 L
.52431 .83244 L
s
0 .117 .004 .268 k
.52981 .82674 m
.53279 .83467 L
.52729 .84063 L
.52431 .83244 L
.52981 .82674 L
F
0 g
.52981 .82674 m
.53279 .83467 L
.52729 .84063 L
.52431 .83244 L
.52981 .82674 L
s
0 .114 .004 .265 k
.53532 .82105 m
.5383 .82869 L
.53279 .83467 L
.52981 .82674 L
.53532 .82105 L
F
0 g
.53532 .82105 m
.5383 .82869 L
.53279 .83467 L
.52981 .82674 L
.53532 .82105 L
s
0 .111 .004 .261 k
.54082 .81533 m
.5438 .82271 L
.5383 .82869 L
.53532 .82105 L
.54082 .81533 L
F
0 g
.54082 .81533 m
.5438 .82271 L
.5383 .82869 L
.53532 .82105 L
.54082 .81533 L
s
0 .109 .004 .257 k
.54633 .80961 m
.5493 .81672 L
.5438 .82271 L
.54082 .81533 L
.54633 .80961 L
F
0 g
.54633 .80961 m
.5493 .81672 L
.5438 .82271 L
.54082 .81533 L
.54633 .80961 L
s
0 .106 .004 .253 k
.55183 .8039 m
.55479 .81074 L
.5493 .81672 L
.54633 .80961 L
.55183 .8039 L
F
0 g
.55183 .8039 m
.55479 .81074 L
.5493 .81672 L
.54633 .80961 L
.55183 .8039 L
s
0 .103 .004 .249 k
.55733 .79818 m
.56028 .80476 L
.55479 .81074 L
.55183 .8039 L
.55733 .79818 L
F
0 g
.55733 .79818 m
.56028 .80476 L
.55479 .81074 L
.55183 .8039 L
.55733 .79818 L
s
0 .099 .003 .245 k
.56284 .79247 m
.56578 .79877 L
.56028 .80476 L
.55733 .79818 L
.56284 .79247 L
F
0 g
.56284 .79247 m
.56578 .79877 L
.56028 .80476 L
.55733 .79818 L
.56284 .79247 L
s
0 .096 .003 .241 k
.56834 .78674 m
.57128 .79279 L
.56578 .79877 L
.56284 .79247 L
.56834 .78674 L
F
0 g
.56834 .78674 m
.57128 .79279 L
.56578 .79877 L
.56284 .79247 L
.56834 .78674 L
s
0 .092 .003 .236 k
.57384 .78102 m
.57677 .7868 L
.57128 .79279 L
.56834 .78674 L
.57384 .78102 L
F
0 g
.57384 .78102 m
.57677 .7868 L
.57128 .79279 L
.56834 .78674 L
.57384 .78102 L
s
0 .088 .002 .232 k
.57934 .77531 m
.58225 .78082 L
.57677 .7868 L
.57384 .78102 L
.57934 .77531 L
F
0 g
.57934 .77531 m
.58225 .78082 L
.57677 .7868 L
.57384 .78102 L
.57934 .77531 L
s
0 .084 .002 .227 k
.58483 .76959 m
.58774 .77484 L
.58225 .78082 L
.57934 .77531 L
.58483 .76959 L
F
0 g
.58483 .76959 m
.58774 .77484 L
.58225 .78082 L
.57934 .77531 L
.58483 .76959 L
s
0 .079 .002 .222 k
.59034 .76387 m
.59322 .76886 L
.58774 .77484 L
.58483 .76959 L
.59034 .76387 L
F
0 g
.59034 .76387 m
.59322 .76886 L
.58774 .77484 L
.58483 .76959 L
.59034 .76387 L
s
0 .075 .002 .217 k
.59583 .75817 m
.59871 .76289 L
.59322 .76886 L
.59034 .76387 L
.59583 .75817 L
F
0 g
.59583 .75817 m
.59871 .76289 L
.59322 .76886 L
.59034 .76387 L
.59583 .75817 L
s
0 .069 .001 .212 k
.60133 .75245 m
.6042 .75692 L
.59871 .76289 L
.59583 .75817 L
.60133 .75245 L
F
0 g
.60133 .75245 m
.6042 .75692 L
.59871 .76289 L
.59583 .75817 L
.60133 .75245 L
s
0 .064 .001 .206 k
.60682 .74673 m
.60967 .75095 L
.6042 .75692 L
.60133 .75245 L
.60682 .74673 L
F
0 g
.60682 .74673 m
.60967 .75095 L
.6042 .75692 L
.60133 .75245 L
.60682 .74673 L
s
0 .058 0 .201 k
.61232 .74102 m
.61516 .74498 L
.60967 .75095 L
.60682 .74673 L
.61232 .74102 L
F
0 g
.61232 .74102 m
.61516 .74498 L
.60967 .75095 L
.60682 .74673 L
.61232 .74102 L
s
0 .052 0 .195 k
.61781 .73531 m
.62064 .73901 L
.61516 .74498 L
.61232 .74102 L
.61781 .73531 L
F
0 g
.61781 .73531 m
.62064 .73901 L
.61516 .74498 L
.61232 .74102 L
.61781 .73531 L
s
0 .045 0 .189 k
.62331 .7296 m
.62611 .73304 L
.62064 .73901 L
.61781 .73531 L
.62331 .7296 L
F
0 g
.62331 .7296 m
.62611 .73304 L
.62064 .73901 L
.61781 .73531 L
.62331 .7296 L
s
.001 .039 0 .182 k
.6288 .72388 m
.63159 .72707 L
.62611 .73304 L
.62331 .7296 L
.6288 .72388 L
F
0 g
.6288 .72388 m
.63159 .72707 L
.62611 .73304 L
.62331 .7296 L
.6288 .72388 L
s
.001 .031 0 .176 k
.6343 .71818 m
.63705 .72111 L
.63159 .72707 L
.6288 .72388 L
.6343 .71818 L
F
0 g
.6343 .71818 m
.63705 .72111 L
.63159 .72707 L
.6288 .72388 L
.6343 .71818 L
s
.002 .023 0 .169 k
.63978 .71247 m
.64253 .71514 L
.63705 .72111 L
.6343 .71818 L
.63978 .71247 L
F
0 g
.63978 .71247 m
.64253 .71514 L
.63705 .72111 L
.6343 .71818 L
.63978 .71247 L
s
.002 .014 0 .163 k
.64528 .70676 m
.648 .70918 L
.64253 .71514 L
.63978 .71247 L
.64528 .70676 L
F
0 g
.64528 .70676 m
.648 .70918 L
.64253 .71514 L
.63978 .71247 L
.64528 .70676 L
s
.003 .005 0 .156 k
.65076 .70106 m
.65347 .70322 L
.648 .70918 L
.64528 .70676 L
.65076 .70106 L
F
0 g
.65076 .70106 m
.65347 .70322 L
.648 .70918 L
.64528 .70676 L
.65076 .70106 L
s
.009 0 .005 .145 k
.65626 .69535 m
.65893 .69728 L
.65347 .70322 L
.65076 .70106 L
.65626 .69535 L
F
0 g
.65626 .69535 m
.65893 .69728 L
.65347 .70322 L
.65076 .70106 L
.65626 .69535 L
s
.021 0 .017 .128 k
.66174 .68964 m
.6644 .69132 L
.65893 .69728 L
.65626 .69535 L
.66174 .68964 L
F
0 g
.66174 .68964 m
.6644 .69132 L
.65893 .69728 L
.65626 .69535 L
.66174 .68964 L
s
.033 0 .028 .111 k
.66723 .68394 m
.66987 .68536 L
.6644 .69132 L
.66174 .68964 L
.66723 .68394 L
F
0 g
.66723 .68394 m
.66987 .68536 L
.6644 .69132 L
.66174 .68964 L
.66723 .68394 L
s
.048 0 .042 .093 k
.67271 .67824 m
.67532 .67941 L
.66987 .68536 L
.66723 .68394 L
.67271 .67824 L
F
0 g
.67271 .67824 m
.67532 .67941 L
.66987 .68536 L
.66723 .68394 L
.67271 .67824 L
s
.063 0 .056 .076 k
.67821 .67254 m
.68078 .67346 L
.67532 .67941 L
.67271 .67824 L
.67821 .67254 L
F
0 g
.67821 .67254 m
.68078 .67346 L
.67532 .67941 L
.67271 .67824 L
.67821 .67254 L
s
.079 0 .071 .059 k
.68369 .66683 m
.68625 .66751 L
.68078 .67346 L
.67821 .67254 L
.68369 .66683 L
F
0 g
.68369 .66683 m
.68625 .66751 L
.68078 .67346 L
.67821 .67254 L
.68369 .66683 L
s
.096 0 .087 .043 k
.68917 .66113 m
.69169 .66157 L
.68625 .66751 L
.68369 .66683 L
.68917 .66113 L
F
0 g
.68917 .66113 m
.69169 .66157 L
.68625 .66751 L
.68369 .66683 L
.68917 .66113 L
s
.114 0 .104 .029 k
.69466 .65543 m
.69715 .65563 L
.69169 .66157 L
.68917 .66113 L
.69466 .65543 L
F
0 g
.69466 .65543 m
.69715 .65563 L
.69169 .66157 L
.68917 .66113 L
.69466 .65543 L
s
.135 0 .123 .016 k
.70014 .64974 m
.70261 .64969 L
.69715 .65563 L
.69466 .65543 L
.70014 .64974 L
F
0 g
.70014 .64974 m
.70261 .64969 L
.69715 .65563 L
.69466 .65543 L
.70014 .64974 L
s
.155 0 .142 .007 k
.70563 .64404 m
.70806 .64375 L
.70261 .64969 L
.70014 .64974 L
.70563 .64404 L
F
0 g
.70563 .64404 m
.70806 .64375 L
.70261 .64969 L
.70014 .64974 L
.70563 .64404 L
s
.177 0 .163 .001 k
.7111 .63834 m
.71352 .63782 L
.70806 .64375 L
.70563 .64404 L
.7111 .63834 L
F
0 g
.7111 .63834 m
.71352 .63782 L
.70806 .64375 L
.70563 .64404 L
.7111 .63834 L
s
.199 0 .183 0 k
.71659 .63266 m
.71897 .63189 L
.71352 .63782 L
.7111 .63834 L
.71659 .63266 L
F
0 g
.71659 .63266 m
.71897 .63189 L
.71352 .63782 L
.7111 .63834 L
.71659 .63266 L
s
.221 0 .203 .006 k
.72207 .62698 m
.72441 .62597 L
.71897 .63189 L
.71659 .63266 L
.72207 .62698 L
F
0 g
.72207 .62698 m
.72441 .62597 L
.71897 .63189 L
.71659 .63266 L
.72207 .62698 L
s
.244 0 .223 .017 k
.72755 .62131 m
.72986 .62008 L
.72441 .62597 L
.72207 .62698 L
.72755 .62131 L
F
0 g
.72755 .62131 m
.72986 .62008 L
.72441 .62597 L
.72207 .62698 L
.72755 .62131 L
s
.265 0 .242 .036 k
.73303 .61567 m
.73531 .61419 L
.72986 .62008 L
.72755 .62131 L
.73303 .61567 L
F
0 g
.73303 .61567 m
.73531 .61419 L
.72986 .62008 L
.72755 .62131 L
.73303 .61567 L
s
.286 0 .259 .063 k
.73851 .61005 m
.74076 .60835 L
.73531 .61419 L
.73303 .61567 L
.73851 .61005 L
F
0 g
.73851 .61005 m
.74076 .60835 L
.73531 .61419 L
.73303 .61567 L
.73851 .61005 L
s
.306 0 .273 .098 k
.744 .60449 m
.74621 .60255 L
.74076 .60835 L
.73851 .61005 L
.744 .60449 L
F
0 g
.744 .60449 m
.74621 .60255 L
.74076 .60835 L
.73851 .61005 L
.744 .60449 L
s
.326 0 .284 .14 k
.74949 .599 m
.75166 .59684 L
.74621 .60255 L
.744 .60449 L
.74949 .599 L
F
0 g
.74949 .599 m
.75166 .59684 L
.74621 .60255 L
.744 .60449 L
.74949 .599 L
s
.75499 .59366 m
.75712 .59129 L
.75166 .59684 L
.74949 .599 L
.75499 .59366 L
F
.75499 .59366 m
.75712 .59129 L
.75166 .59684 L
.74949 .599 L
.75499 .59366 L
s
.76051 .58863 m
.76261 .58608 L
.75712 .59129 L
.75499 .59366 L
.76051 .58863 L
F
.76051 .58863 m
.76261 .58608 L
.75712 .59129 L
.75499 .59366 L
.76051 .58863 L
s
0 .328 .328 .672 k
.76636 .58816 m
.76845 .5857 L
.76261 .58608 L
.76051 .58863 L
.76636 .58816 L
F
0 g
.76636 .58816 m
.76845 .5857 L
.76261 .58608 L
.76051 .58863 L
.76636 .58816 L
s
0 .489 .489 .511 k
.77235 .5895 m
.77443 .58727 L
.76845 .5857 L
.76636 .58816 L
.77235 .5895 L
F
0 g
.77235 .5895 m
.77443 .58727 L
.76845 .5857 L
.76636 .58816 L
.77235 .5895 L
s
0 .495 .495 .505 k
.77839 .59106 m
.78047 .58904 L
.77443 .58727 L
.77235 .5895 L
.77839 .59106 L
F
0 g
.77839 .59106 m
.78047 .58904 L
.77443 .58727 L
.77235 .5895 L
.77839 .59106 L
s
0 .493 .493 .507 k
.78446 .59272 m
.78654 .59094 L
.78047 .58904 L
.77839 .59106 L
.78446 .59272 L
F
0 g
.78446 .59272 m
.78654 .59094 L
.78047 .58904 L
.77839 .59106 L
.78446 .59272 L
s
0 .485 .485 .515 k
.79055 .59445 m
.79264 .59291 L
.78654 .59094 L
.78446 .59272 L
.79055 .59445 L
F
0 g
.79055 .59445 m
.79264 .59291 L
.78654 .59094 L
.78446 .59272 L
.79055 .59445 L
s
0 .474 .474 .526 k
.79669 .59624 m
.79878 .59494 L
.79264 .59291 L
.79055 .59445 L
.79669 .59624 L
F
0 g
.79669 .59624 m
.79878 .59494 L
.79264 .59291 L
.79055 .59445 L
.79669 .59624 L
s
0 .458 .458 .542 k
.80284 .59805 m
.80494 .59699 L
.79878 .59494 L
.79669 .59624 L
.80284 .59805 L
F
0 g
.80284 .59805 m
.80494 .59699 L
.79878 .59494 L
.79669 .59624 L
.80284 .59805 L
s
0 .439 .439 .561 k
.80904 .59989 m
.81113 .59908 L
.80494 .59699 L
.80284 .59805 L
.80904 .59989 L
F
0 g
.80904 .59989 m
.81113 .59908 L
.80494 .59699 L
.80284 .59805 L
.80904 .59989 L
s
0 .416 .416 .584 k
.81525 .60174 m
.81735 .60119 L
.81113 .59908 L
.80904 .59989 L
.81525 .60174 L
F
0 g
.81525 .60174 m
.81735 .60119 L
.81113 .59908 L
.80904 .59989 L
.81525 .60174 L
s
0 .387 .387 .613 k
.8215 .60361 m
.82361 .60332 L
.81735 .60119 L
.81525 .60174 L
.8215 .60361 L
F
0 g
.8215 .60361 m
.82361 .60332 L
.81735 .60119 L
.81525 .60174 L
.8215 .60361 L
s
0 .354 .354 .646 k
.82777 .6055 m
.82989 .60544 L
.82361 .60332 L
.8215 .60361 L
.82777 .6055 L
F
0 g
.82777 .6055 m
.82989 .60544 L
.82361 .60332 L
.8215 .60361 L
.82777 .6055 L
s
0 .316 .316 .684 k
.83408 .60738 m
.8362 .60759 L
.82989 .60544 L
.82777 .6055 L
.83408 .60738 L
F
0 g
.83408 .60738 m
.8362 .60759 L
.82989 .60544 L
.82777 .6055 L
.83408 .60738 L
s
0 .272 .272 .728 k
.84041 .60928 m
.84254 .60976 L
.8362 .60759 L
.83408 .60738 L
.84041 .60928 L
F
0 g
.84041 .60928 m
.84254 .60976 L
.8362 .60759 L
.83408 .60738 L
.84041 .60928 L
s
0 .223 .223 .777 k
.84677 .61119 m
.84892 .61193 L
.84254 .60976 L
.84041 .60928 L
.84677 .61119 L
F
0 g
.84677 .61119 m
.84892 .61193 L
.84254 .60976 L
.84041 .60928 L
.84677 .61119 L
s
.703 .287 0 .297 k
.85316 .61312 m
.85532 .61411 L
.84892 .61193 L
.84677 .61119 L
.85316 .61312 L
F
0 g
.85316 .61312 m
.85532 .61411 L
.84892 .61193 L
.84677 .61119 L
.85316 .61312 L
s
.762 .308 0 .238 k
.85958 .61504 m
.86175 .6163 L
.85532 .61411 L
.85316 .61312 L
.85958 .61504 L
F
0 g
.85958 .61504 m
.86175 .6163 L
.85532 .61411 L
.85316 .61312 L
.85958 .61504 L
s
.813 .326 0 .187 k
.86604 .61698 m
.86822 .6185 L
.86175 .6163 L
.85958 .61504 L
.86604 .61698 L
F
0 g
.86604 .61698 m
.86822 .6185 L
.86175 .6163 L
.85958 .61504 L
.86604 .61698 L
s
.856 .342 0 .144 k
.87251 .61892 m
.87471 .62071 L
.86822 .6185 L
.86604 .61698 L
.87251 .61892 L
F
0 g
.87251 .61892 m
.87471 .62071 L
.86822 .6185 L
.86604 .61698 L
.87251 .61892 L
s
.836 .353 0 .111 k
.87902 .62088 m
.88124 .62294 L
.87471 .62071 L
.87251 .61892 L
.87902 .62088 L
F
0 g
.87902 .62088 m
.88124 .62294 L
.87471 .62071 L
.87251 .61892 L
.87902 .62088 L
s
.809 .36 0 .087 k
.88556 .62285 m
.8878 .62516 L
.88124 .62294 L
.87902 .62088 L
.88556 .62285 L
F
0 g
.88556 .62285 m
.8878 .62516 L
.88124 .62294 L
.87902 .62088 L
.88556 .62285 L
s
.779 .365 0 .071 k
.89213 .62482 m
.89438 .62741 L
.8878 .62516 L
.88556 .62285 L
.89213 .62482 L
F
0 g
.89213 .62482 m
.89438 .62741 L
.8878 .62516 L
.88556 .62285 L
.89213 .62482 L
s
.745 .367 0 .062 k
.89873 .6268 m
.90101 .62967 L
.89438 .62741 L
.89213 .62482 L
.89873 .6268 L
F
0 g
.89873 .6268 m
.90101 .62967 L
.89438 .62741 L
.89213 .62482 L
.89873 .6268 L
s
.712 .368 0 .058 k
.90536 .62879 m
.90765 .63193 L
.90101 .62967 L
.89873 .6268 L
.90536 .62879 L
F
0 g
.90536 .62879 m
.90765 .63193 L
.90101 .62967 L
.89873 .6268 L
.90536 .62879 L
s
.677 .366 0 .059 k
.91202 .63079 m
.91434 .63421 L
.90765 .63193 L
.90536 .62879 L
.91202 .63079 L
F
0 g
.91202 .63079 m
.91434 .63421 L
.90765 .63193 L
.90536 .62879 L
.91202 .63079 L
s
.643 .362 0 .064 k
.91872 .63281 m
.92105 .6365 L
.91434 .63421 L
.91202 .63079 L
.91872 .63281 L
F
0 g
.91872 .63281 m
.92105 .6365 L
.91434 .63421 L
.91202 .63079 L
.91872 .63281 L
s
.776 .398 0 .086 k
.36475 .8101 m
.36789 .81337 L
.36302 .81117 L
.35987 .80817 L
.36475 .8101 L
F
0 g
.36475 .8101 m
.36789 .81337 L
.36302 .81117 L
.35987 .80817 L
.36475 .8101 L
s
.737 .397 0 .081 k
.36965 .81203 m
.37277 .81557 L
.36789 .81337 L
.36475 .8101 L
.36965 .81203 L
F
0 g
.36965 .81203 m
.37277 .81557 L
.36789 .81337 L
.36475 .8101 L
.36965 .81203 L
s
.697 .393 0 .082 k
.37458 .81397 m
.37769 .81777 L
.37277 .81557 L
.36965 .81203 L
.37458 .81397 L
F
0 g
.37458 .81397 m
.37769 .81777 L
.37277 .81557 L
.36965 .81203 L
.37458 .81397 L
s
.659 .389 0 .086 k
.37951 .81592 m
.38262 .82 L
.37769 .81777 L
.37458 .81397 L
.37951 .81592 L
F
0 g
.37951 .81592 m
.38262 .82 L
.37769 .81777 L
.37458 .81397 L
.37951 .81592 L
s
.622 .383 0 .093 k
.38448 .81787 m
.38757 .82223 L
.38262 .82 L
.37951 .81592 L
.38448 .81787 L
F
0 g
.38448 .81787 m
.38757 .82223 L
.38262 .82 L
.37951 .81592 L
.38448 .81787 L
s
.588 .376 0 .102 k
.38947 .81983 m
.39255 .82447 L
.38757 .82223 L
.38448 .81787 L
.38947 .81983 L
F
0 g
.38947 .81983 m
.39255 .82447 L
.38757 .82223 L
.38448 .81787 L
.38947 .81983 L
s
.556 .371 0 .111 k
.39447 .82181 m
.39753 .82672 L
.39255 .82447 L
.38947 .81983 L
.39447 .82181 L
F
0 g
.39447 .82181 m
.39753 .82672 L
.39255 .82447 L
.38947 .81983 L
.39447 .82181 L
s
.527 .365 0 .121 k
.3995 .82378 m
.40255 .82898 L
.39753 .82672 L
.39447 .82181 L
.3995 .82378 L
F
0 g
.3995 .82378 m
.40255 .82898 L
.39753 .82672 L
.39447 .82181 L
.3995 .82378 L
s
.499 .358 0 .132 k
.40455 .82577 m
.40758 .83124 L
.40255 .82898 L
.3995 .82378 L
.40455 .82577 L
F
0 g
.40455 .82577 m
.40758 .83124 L
.40255 .82898 L
.3995 .82378 L
.40455 .82577 L
s
.474 .352 0 .142 k
.40961 .82777 m
.41264 .83352 L
.40758 .83124 L
.40455 .82577 L
.40961 .82777 L
F
0 g
.40961 .82777 m
.41264 .83352 L
.40758 .83124 L
.40455 .82577 L
.40961 .82777 L
s
.451 .347 0 .152 k
.4147 .82977 m
.41773 .83581 L
.41264 .83352 L
.40961 .82777 L
.4147 .82977 L
F
0 g
.4147 .82977 m
.41773 .83581 L
.41264 .83352 L
.40961 .82777 L
.4147 .82977 L
s
.429 .341 0 .162 k
.41981 .83179 m
.42282 .83811 L
.41773 .83581 L
.4147 .82977 L
.41981 .83179 L
F
0 g
.41981 .83179 m
.42282 .83811 L
.41773 .83581 L
.4147 .82977 L
.41981 .83179 L
s
.409 .336 0 .172 k
.42494 .8338 m
.42795 .84042 L
.42282 .83811 L
.41981 .83179 L
.42494 .8338 L
F
0 g
.42494 .8338 m
.42795 .84042 L
.42282 .83811 L
.41981 .83179 L
.42494 .8338 L
s
.39 .331 0 .181 k
.43009 .83583 m
.4331 .84273 L
.42795 .84042 L
.42494 .8338 L
.43009 .83583 L
F
0 g
.43009 .83583 m
.4331 .84273 L
.42795 .84042 L
.42494 .8338 L
.43009 .83583 L
s
.373 .326 0 .19 k
.43527 .83787 m
.43827 .84506 L
.4331 .84273 L
.43009 .83583 L
.43527 .83787 L
F
0 g
.43527 .83787 m
.43827 .84506 L
.4331 .84273 L
.43009 .83583 L
.43527 .83787 L
s
.357 .322 0 .198 k
.44047 .8399 m
.44346 .84739 L
.43827 .84506 L
.43527 .83787 L
.44047 .8399 L
F
0 g
.44047 .8399 m
.44346 .84739 L
.43827 .84506 L
.43527 .83787 L
.44047 .8399 L
s
.342 .317 0 .206 k
.44568 .84195 m
.44867 .84973 L
.44346 .84739 L
.44047 .8399 L
.44568 .84195 L
F
0 g
.44568 .84195 m
.44867 .84973 L
.44346 .84739 L
.44047 .8399 L
.44568 .84195 L
s
.329 .314 0 .213 k
.45093 .84399 m
.45391 .85205 L
.44867 .84973 L
.44568 .84195 L
.45093 .84399 L
F
0 g
.45093 .84399 m
.45391 .85205 L
.44867 .84973 L
.44568 .84195 L
.45093 .84399 L
s
.314 .309 0 .221 k
.45619 .84602 m
.45917 .85438 L
.45391 .85205 L
.45093 .84399 L
.45619 .84602 L
F
0 g
.45619 .84602 m
.45917 .85438 L
.45391 .85205 L
.45093 .84399 L
.45619 .84602 L
s
.302 .305 0 .227 k
.46147 .84804 m
.46446 .8567 L
.45917 .85438 L
.45619 .84602 L
.46147 .84804 L
F
0 g
.46147 .84804 m
.46446 .8567 L
.45917 .85438 L
.45619 .84602 L
.46147 .84804 L
s
.289 .3 0 .234 k
.46678 .85003 m
.46977 .85898 L
.46446 .8567 L
.46147 .84804 L
.46678 .85003 L
F
0 g
.46678 .85003 m
.46977 .85898 L
.46446 .8567 L
.46147 .84804 L
.46678 .85003 L
s
.276 .295 0 .24 k
.47212 .85196 m
.4751 .86121 L
.46977 .85898 L
.46678 .85003 L
.47212 .85196 L
F
0 g
.47212 .85196 m
.4751 .86121 L
.46977 .85898 L
.46678 .85003 L
.47212 .85196 L
s
.262 .29 0 .245 k
.47747 .85381 m
.48045 .86333 L
.4751 .86121 L
.47212 .85196 L
.47747 .85381 L
F
0 g
.47747 .85381 m
.48045 .86333 L
.4751 .86121 L
.47212 .85196 L
.47747 .85381 L
s
.244 .281 0 .251 k
.48286 .85545 m
.48584 .86524 L
.48045 .86333 L
.47747 .85381 L
.48286 .85545 L
F
0 g
.48286 .85545 m
.48584 .86524 L
.48045 .86333 L
.47747 .85381 L
.48286 .85545 L
s
.161 .232 0 .261 k
.48829 .85528 m
.49127 .8652 L
.48584 .86524 L
.48286 .85545 L
.48829 .85528 L
F
0 g
.48829 .85528 m
.49127 .8652 L
.48584 .86524 L
.48286 .85545 L
.48829 .85528 L
s
.017 .139 0 .287 k
.49378 .85051 m
.49677 .86019 L
.49127 .8652 L
.48829 .85528 L
.49378 .85051 L
F
0 g
.49378 .85051 m
.49677 .86019 L
.49127 .8652 L
.48829 .85528 L
.49378 .85051 L
s
.01 .133 0 .286 k
.49929 .84542 m
.50227 .85485 L
.49677 .86019 L
.49378 .85051 L
.49929 .84542 L
F
0 g
.49929 .84542 m
.50227 .85485 L
.49677 .86019 L
.49378 .85051 L
.49929 .84542 L
s
.007 .129 0 .284 k
.50479 .84019 m
.50779 .84934 L
.50227 .85485 L
.49929 .84542 L
.50479 .84019 L
F
0 g
.50479 .84019 m
.50779 .84934 L
.50227 .85485 L
.49929 .84542 L
.50479 .84019 L
s
.005 .127 0 .281 k
.5103 .83486 m
.51329 .84376 L
.50779 .84934 L
.50479 .84019 L
.5103 .83486 L
F
0 g
.5103 .83486 m
.51329 .84376 L
.50779 .84934 L
.50479 .84019 L
.5103 .83486 L
s
.004 .124 0 .278 k
.51581 .8295 m
.51879 .83811 L
.51329 .84376 L
.5103 .83486 L
.51581 .8295 L
F
0 g
.51581 .8295 m
.51879 .83811 L
.51329 .84376 L
.5103 .83486 L
.51581 .8295 L
s
.004 .121 0 .275 k
.52131 .8241 m
.52431 .83244 L
.51879 .83811 L
.51581 .8295 L
.52131 .8241 L
F
0 g
.52131 .8241 m
.52431 .83244 L
.51879 .83811 L
.51581 .8295 L
.52131 .8241 L
s
.003 .118 0 .272 k
.52682 .81869 m
.52981 .82674 L
.52431 .83244 L
.52131 .8241 L
.52682 .81869 L
F
0 g
.52682 .81869 m
.52981 .82674 L
.52431 .83244 L
.52131 .8241 L
.52682 .81869 L
s
.004 .116 0 .268 k
.53234 .81327 m
.53532 .82105 L
.52981 .82674 L
.52682 .81869 L
.53234 .81327 L
F
0 g
.53234 .81327 m
.53532 .82105 L
.52981 .82674 L
.52682 .81869 L
.53234 .81327 L
s
.004 .114 0 .264 k
.53784 .80783 m
.54082 .81533 L
.53532 .82105 L
.53234 .81327 L
.53784 .80783 L
F
0 g
.53784 .80783 m
.54082 .81533 L
.53532 .82105 L
.53234 .81327 L
.53784 .80783 L
s
.004 .111 0 .26 k
.54335 .80239 m
.54633 .80961 L
.54082 .81533 L
.53784 .80783 L
.54335 .80239 L
F
0 g
.54335 .80239 m
.54633 .80961 L
.54082 .81533 L
.53784 .80783 L
.54335 .80239 L
s
.004 .108 0 .256 k
.54886 .79694 m
.55183 .8039 L
.54633 .80961 L
.54335 .80239 L
.54886 .79694 L
F
0 g
.54886 .79694 m
.55183 .8039 L
.54633 .80961 L
.54335 .80239 L
.54886 .79694 L
s
.005 .106 0 .251 k
.55437 .7915 m
.55733 .79818 L
.55183 .8039 L
.54886 .79694 L
.55437 .7915 L
F
0 g
.55437 .7915 m
.55733 .79818 L
.55183 .8039 L
.54886 .79694 L
.55437 .7915 L
s
.005 .102 0 .247 k
.55988 .78605 m
.56284 .79247 L
.55733 .79818 L
.55437 .7915 L
.55988 .78605 L
F
0 g
.55988 .78605 m
.56284 .79247 L
.55733 .79818 L
.55437 .7915 L
.55988 .78605 L
s
.006 .099 0 .242 k
.56539 .78061 m
.56834 .78674 L
.56284 .79247 L
.55988 .78605 L
.56539 .78061 L
F
0 g
.56539 .78061 m
.56834 .78674 L
.56284 .79247 L
.55988 .78605 L
.56539 .78061 L
s
.006 .096 0 .237 k
.5709 .77517 m
.57384 .78102 L
.56834 .78674 L
.56539 .78061 L
.5709 .77517 L
F
0 g
.5709 .77517 m
.57384 .78102 L
.56834 .78674 L
.56539 .78061 L
.5709 .77517 L
s
.007 .092 0 .232 k
.57641 .76972 m
.57934 .77531 L
.57384 .78102 L
.5709 .77517 L
.57641 .76972 L
F
0 g
.57641 .76972 m
.57934 .77531 L
.57384 .78102 L
.5709 .77517 L
.57641 .76972 L
s
.007 .088 0 .227 k
.58192 .76428 m
.58483 .76959 L
.57934 .77531 L
.57641 .76972 L
.58192 .76428 L
F
0 g
.58192 .76428 m
.58483 .76959 L
.57934 .77531 L
.57641 .76972 L
.58192 .76428 L
s
.008 .084 0 .221 k
.58744 .75883 m
.59034 .76387 L
.58483 .76959 L
.58192 .76428 L
.58744 .75883 L
F
0 g
.58744 .75883 m
.59034 .76387 L
.58483 .76959 L
.58192 .76428 L
.58744 .75883 L
s
.009 .08 0 .215 k
.59294 .75338 m
.59583 .75817 L
.59034 .76387 L
.58744 .75883 L
.59294 .75338 L
F
0 g
.59294 .75338 m
.59583 .75817 L
.59034 .76387 L
.58744 .75883 L
.59294 .75338 L
s
.01 .075 0 .209 k
.59845 .74793 m
.60133 .75245 L
.59583 .75817 L
.59294 .75338 L
.59845 .74793 L
F
0 g
.59845 .74793 m
.60133 .75245 L
.59583 .75817 L
.59294 .75338 L
.59845 .74793 L
s
.01 .07 0 .203 k
.60397 .74249 m
.60682 .74673 L
.60133 .75245 L
.59845 .74793 L
.60397 .74249 L
F
0 g
.60397 .74249 m
.60682 .74673 L
.60133 .75245 L
.59845 .74793 L
.60397 .74249 L
s
.011 .064 0 .197 k
.60948 .73704 m
.61232 .74102 L
.60682 .74673 L
.60397 .74249 L
.60948 .73704 L
F
0 g
.60948 .73704 m
.61232 .74102 L
.60682 .74673 L
.60397 .74249 L
.60948 .73704 L
s
.012 .058 0 .19 k
.61498 .73159 m
.61781 .73531 L
.61232 .74102 L
.60948 .73704 L
.61498 .73159 L
F
0 g
.61498 .73159 m
.61781 .73531 L
.61232 .74102 L
.60948 .73704 L
.61498 .73159 L
s
.013 .052 0 .183 k
.6205 .72614 m
.62331 .7296 L
.61781 .73531 L
.61498 .73159 L
.6205 .72614 L
F
0 g
.6205 .72614 m
.62331 .7296 L
.61781 .73531 L
.61498 .73159 L
.6205 .72614 L
s
.014 .045 0 .176 k
.62601 .7207 m
.6288 .72388 L
.62331 .7296 L
.6205 .72614 L
.62601 .7207 L
F
0 g
.62601 .7207 m
.6288 .72388 L
.62331 .7296 L
.6205 .72614 L
.62601 .7207 L
s
.015 .038 0 .169 k
.63152 .71525 m
.6343 .71818 L
.6288 .72388 L
.62601 .7207 L
.63152 .71525 L
F
0 g
.63152 .71525 m
.6343 .71818 L
.6288 .72388 L
.62601 .7207 L
.63152 .71525 L
s
.016 .03 0 .162 k
.63703 .7098 m
.63978 .71247 L
.6343 .71818 L
.63152 .71525 L
.63703 .7098 L
F
0 g
.63703 .7098 m
.63978 .71247 L
.6343 .71818 L
.63152 .71525 L
.63703 .7098 L
s
.017 .021 0 .155 k
.64254 .70435 m
.64528 .70676 L
.63978 .71247 L
.63703 .7098 L
.64254 .70435 L
F
0 g
.64254 .70435 m
.64528 .70676 L
.63978 .71247 L
.63703 .7098 L
.64254 .70435 L
s
.018 .011 0 .148 k
.64805 .69891 m
.65076 .70106 L
.64528 .70676 L
.64254 .70435 L
.64805 .69891 L
F
0 g
.64805 .69891 m
.65076 .70106 L
.64528 .70676 L
.64254 .70435 L
.64805 .69891 L
s
.02 .001 0 .141 k
.65357 .69345 m
.65626 .69535 L
.65076 .70106 L
.64805 .69891 L
.65357 .69345 L
F
0 g
.65357 .69345 m
.65626 .69535 L
.65076 .70106 L
.64805 .69891 L
.65357 .69345 L
s
.032 0 .011 .124 k
.65908 .68801 m
.66174 .68964 L
.65626 .69535 L
.65357 .69345 L
.65908 .68801 L
F
0 g
.65908 .68801 m
.66174 .68964 L
.65626 .69535 L
.65357 .69345 L
.65908 .68801 L
s
.046 0 .023 .106 k
.66459 .68257 m
.66723 .68394 L
.66174 .68964 L
.65908 .68801 L
.66459 .68257 L
F
0 g
.66459 .68257 m
.66723 .68394 L
.66174 .68964 L
.65908 .68801 L
.66459 .68257 L
s
.062 0 .037 .088 k
.67011 .67711 m
.67271 .67824 L
.66723 .68394 L
.66459 .68257 L
.67011 .67711 L
F
0 g
.67011 .67711 m
.67271 .67824 L
.66723 .68394 L
.66459 .68257 L
.67011 .67711 L
s
.078 0 .052 .07 k
.67561 .67167 m
.67821 .67254 L
.67271 .67824 L
.67011 .67711 L
.67561 .67167 L
F
0 g
.67561 .67167 m
.67821 .67254 L
.67271 .67824 L
.67011 .67711 L
.67561 .67167 L
s
.096 0 .067 .053 k
.68112 .66622 m
.68369 .66683 L
.67821 .67254 L
.67561 .67167 L
.68112 .66622 L
F
0 g
.68112 .66622 m
.68369 .66683 L
.67821 .67254 L
.67561 .67167 L
.68112 .66622 L
s
.115 0 .084 .037 k
.68664 .66077 m
.68917 .66113 L
.68369 .66683 L
.68112 .66622 L
.68664 .66077 L
F
0 g
.68664 .66077 m
.68917 .66113 L
.68369 .66683 L
.68112 .66622 L
.68664 .66077 L
s
.136 0 .103 .022 k
.69215 .65532 m
.69466 .65543 L
.68917 .66113 L
.68664 .66077 L
.69215 .65532 L
F
0 g
.69215 .65532 m
.69466 .65543 L
.68917 .66113 L
.68664 .66077 L
.69215 .65532 L
s
.157 0 .123 .011 k
.69766 .64988 m
.70014 .64974 L
.69466 .65543 L
.69215 .65532 L
.69766 .64988 L
F
0 g
.69766 .64988 m
.70014 .64974 L
.69466 .65543 L
.69215 .65532 L
.69766 .64988 L
s
.181 0 .143 .003 k
.70318 .64443 m
.70563 .64404 L
.70014 .64974 L
.69766 .64988 L
.70318 .64443 L
F
0 g
.70318 .64443 m
.70563 .64404 L
.70014 .64974 L
.69766 .64988 L
.70318 .64443 L
s
.203 0 .164 .001 k
.70869 .63898 m
.7111 .63834 L
.70563 .64404 L
.70318 .64443 L
.70869 .63898 L
F
0 g
.70869 .63898 m
.7111 .63834 L
.70563 .64404 L
.70318 .64443 L
.70869 .63898 L
s
.227 0 .185 .004 k
.7142 .63354 m
.71659 .63266 L
.7111 .63834 L
.70869 .63898 L
.7142 .63354 L
F
0 g
.7142 .63354 m
.71659 .63266 L
.7111 .63834 L
.70869 .63898 L
.7142 .63354 L
s
.25 0 .206 .014 k
.71972 .62811 m
.72207 .62698 L
.71659 .63266 L
.7142 .63354 L
.71972 .62811 L
F
0 g
.71972 .62811 m
.72207 .62698 L
.71659 .63266 L
.7142 .63354 L
.71972 .62811 L
s
.273 0 .226 .032 k
.72523 .62269 m
.72755 .62131 L
.72207 .62698 L
.71972 .62811 L
.72523 .62269 L
F
0 g
.72523 .62269 m
.72755 .62131 L
.72207 .62698 L
.71972 .62811 L
.72523 .62269 L
s
.294 0 .244 .058 k
.73075 .61728 m
.73303 .61567 L
.72755 .62131 L
.72523 .62269 L
.73075 .61728 L
F
0 g
.73075 .61728 m
.73303 .61567 L
.72755 .62131 L
.72523 .62269 L
.73075 .61728 L
s
.313 0 .259 .093 k
.73627 .61191 m
.73851 .61005 L
.73303 .61567 L
.73075 .61728 L
.73627 .61191 L
F
0 g
.73627 .61191 m
.73851 .61005 L
.73303 .61567 L
.73075 .61728 L
.73627 .61191 L
s
.332 0 .273 .135 k
.74179 .60658 m
.744 .60449 L
.73851 .61005 L
.73627 .61191 L
.74179 .60658 L
F
0 g
.74179 .60658 m
.744 .60449 L
.73851 .61005 L
.73627 .61191 L
.74179 .60658 L
s
.349 0 .283 .184 k
.74732 .60132 m
.74949 .599 L
.744 .60449 L
.74179 .60658 L
.74732 .60132 L
F
0 g
.74732 .60132 m
.74949 .599 L
.744 .60449 L
.74179 .60658 L
.74732 .60132 L
s
.75285 .5962 m
.75499 .59366 L
.74949 .599 L
.74732 .60132 L
.75285 .5962 L
F
.75285 .5962 m
.75499 .59366 L
.74949 .599 L
.74732 .60132 L
.75285 .5962 L
s
.75841 .59137 m
.76051 .58863 L
.75499 .59366 L
.75285 .5962 L
.75841 .59137 L
F
.75841 .59137 m
.76051 .58863 L
.75499 .59366 L
.75285 .5962 L
.75841 .59137 L
s
0 .331 .331 .669 k
.76427 .5908 m
.76636 .58816 L
.76051 .58863 L
.75841 .59137 L
.76427 .5908 L
F
0 g
.76427 .5908 m
.76636 .58816 L
.76051 .58863 L
.75841 .59137 L
.76427 .5908 L
s
0 .478 .478 .522 k
.77027 .59192 m
.77235 .5895 L
.76636 .58816 L
.76427 .5908 L
.77027 .59192 L
F
0 g
.77027 .59192 m
.77235 .5895 L
.76636 .58816 L
.76427 .5908 L
.77027 .59192 L
s
0 .483 .483 .517 k
.7763 .59324 m
.77839 .59106 L
.77235 .5895 L
.77027 .59192 L
.7763 .59324 L
F
0 g
.7763 .59324 m
.77839 .59106 L
.77235 .5895 L
.77027 .59192 L
.7763 .59324 L
s
0 .479 .479 .521 k
.78237 .59467 m
.78446 .59272 L
.77839 .59106 L
.7763 .59324 L
.78237 .59467 L
F
0 g
.78237 .59467 m
.78446 .59272 L
.77839 .59106 L
.7763 .59324 L
.78237 .59467 L
s
0 .471 .471 .529 k
.78847 .59615 m
.79055 .59445 L
.78446 .59272 L
.78237 .59467 L
.78847 .59615 L
F
0 g
.78847 .59615 m
.79055 .59445 L
.78446 .59272 L
.78237 .59467 L
.78847 .59615 L
s
0 .459 .459 .541 k
.79459 .59768 m
.79669 .59624 L
.79055 .59445 L
.78847 .59615 L
.79459 .59768 L
F
0 g
.79459 .59768 m
.79669 .59624 L
.79055 .59445 L
.78847 .59615 L
.79459 .59768 L
s
0 .443 .443 .557 k
.80076 .59923 m
.80284 .59805 L
.79669 .59624 L
.79459 .59768 L
.80076 .59923 L
F
0 g
.80076 .59923 m
.80284 .59805 L
.79669 .59624 L
.79459 .59768 L
.80076 .59923 L
s
0 .423 .423 .577 k
.80694 .60082 m
.80904 .59989 L
.80284 .59805 L
.80076 .59923 L
.80694 .60082 L
F
0 g
.80694 .60082 m
.80904 .59989 L
.80284 .59805 L
.80076 .59923 L
.80694 .60082 L
s
0 .398 .398 .602 k
.81315 .60241 m
.81525 .60174 L
.80904 .59989 L
.80694 .60082 L
.81315 .60241 L
F
0 g
.81315 .60241 m
.81525 .60174 L
.80904 .59989 L
.80694 .60082 L
.81315 .60241 L
s
0 .369 .369 .631 k
.81938 .60401 m
.8215 .60361 L
.81525 .60174 L
.81315 .60241 L
.81938 .60401 L
F
0 g
.81938 .60401 m
.8215 .60361 L
.81525 .60174 L
.81315 .60241 L
.81938 .60401 L
s
0 .334 .334 .666 k
.82565 .60564 m
.82777 .6055 L
.8215 .60361 L
.81938 .60401 L
.82565 .60564 L
F
0 g
.82565 .60564 m
.82777 .6055 L
.8215 .60361 L
.81938 .60401 L
.82565 .60564 L
s
0 .294 .294 .706 k
.83194 .60726 m
.83408 .60738 L
.82777 .6055 L
.82565 .60564 L
.83194 .60726 L
F
0 g
.83194 .60726 m
.83408 .60738 L
.82777 .6055 L
.82565 .60564 L
.83194 .60726 L
s
0 .248 .248 .752 k
.83827 .60889 m
.84041 .60928 L
.83408 .60738 L
.83194 .60726 L
.83827 .60889 L
F
0 g
.83827 .60889 m
.84041 .60928 L
.83408 .60738 L
.83194 .60726 L
.83827 .60889 L
s
0 .197 .197 .803 k
.84462 .61054 m
.84677 .61119 L
.84041 .60928 L
.83827 .60889 L
.84462 .61054 L
F
0 g
.84462 .61054 m
.84677 .61119 L
.84041 .60928 L
.83827 .60889 L
.84462 .61054 L
s
.713 .269 0 .287 k
.851 .61219 m
.85316 .61312 L
.84677 .61119 L
.84462 .61054 L
.851 .61219 L
F
0 g
.851 .61219 m
.85316 .61312 L
.84677 .61119 L
.84462 .61054 L
.851 .61219 L
s
.774 .291 0 .226 k
.8574 .61384 m
.85958 .61504 L
.85316 .61312 L
.851 .61219 L
.8574 .61384 L
F
0 g
.8574 .61384 m
.85958 .61504 L
.85316 .61312 L
.851 .61219 L
.8574 .61384 L
s
.827 .31 0 .173 k
.86384 .61551 m
.86604 .61698 L
.85958 .61504 L
.8574 .61384 L
.86384 .61551 L
F
0 g
.86384 .61551 m
.86604 .61698 L
.85958 .61504 L
.8574 .61384 L
.86384 .61551 L
s
.839 .326 0 .129 k
.8703 .61718 m
.87251 .61892 L
.86604 .61698 L
.86384 .61551 L
.8703 .61718 L
F
0 g
.8703 .61718 m
.87251 .61892 L
.86604 .61698 L
.86384 .61551 L
.8703 .61718 L
s
.817 .338 0 .096 k
.8768 .61887 m
.87902 .62088 L
.87251 .61892 L
.8703 .61718 L
.8768 .61887 L
F
0 g
.8768 .61887 m
.87902 .62088 L
.87251 .61892 L
.8703 .61718 L
.8768 .61887 L
s
.789 .346 0 .073 k
.88332 .62055 m
.88556 .62285 L
.87902 .62088 L
.8768 .61887 L
.88332 .62055 L
F
0 g
.88332 .62055 m
.88556 .62285 L
.87902 .62088 L
.8768 .61887 L
.88332 .62055 L
s
.757 .351 0 .058 k
.88987 .62224 m
.89213 .62482 L
.88556 .62285 L
.88332 .62055 L
.88987 .62224 L
F
0 g
.88987 .62224 m
.89213 .62482 L
.88556 .62285 L
.88332 .62055 L
.88987 .62224 L
s
.722 .353 0 .051 k
.89645 .62394 m
.89873 .6268 L
.89213 .62482 L
.88987 .62224 L
.89645 .62394 L
F
0 g
.89645 .62394 m
.89873 .6268 L
.89213 .62482 L
.88987 .62224 L
.89645 .62394 L
s
.688 .353 0 .049 k
.90306 .62565 m
.90536 .62879 L
.89873 .6268 L
.89645 .62394 L
.90306 .62565 L
F
0 g
.90306 .62565 m
.90536 .62879 L
.89873 .6268 L
.89645 .62394 L
.90306 .62565 L
s
.653 .352 0 .052 k
.9097 .62737 m
.91202 .63079 L
.90536 .62879 L
.90306 .62565 L
.9097 .62737 L
F
0 g
.9097 .62737 m
.91202 .63079 L
.90536 .62879 L
.90306 .62565 L
.9097 .62737 L
s
.619 .349 0 .058 k
.91638 .6291 m
.91872 .63281 L
.91202 .63079 L
.9097 .62737 L
.91638 .6291 L
F
0 g
.91638 .6291 m
.91872 .63281 L
.91202 .63079 L
.9097 .62737 L
.91638 .6291 L
s
.732 .38 0 .068 k
.36159 .80681 m
.36475 .8101 L
.35987 .80817 L
.35669 .80517 L
.36159 .80681 L
F
0 g
.36159 .80681 m
.36475 .8101 L
.35987 .80817 L
.35669 .80517 L
.36159 .80681 L
s
.693 .377 0 .068 k
.36651 .80848 m
.36965 .81203 L
.36475 .8101 L
.36159 .80681 L
.36651 .80848 L
F
0 g
.36651 .80848 m
.36965 .81203 L
.36475 .8101 L
.36159 .80681 L
.36651 .80848 L
s
.654 .374 0 .072 k
.37145 .81014 m
.37458 .81397 L
.36965 .81203 L
.36651 .80848 L
.37145 .81014 L
F
0 g
.37145 .81014 m
.37458 .81397 L
.36965 .81203 L
.36651 .80848 L
.37145 .81014 L
s
.617 .37 0 .079 k
.3764 .8118 m
.37951 .81592 L
.37458 .81397 L
.37145 .81014 L
.3764 .8118 L
F
0 g
.3764 .8118 m
.37951 .81592 L
.37458 .81397 L
.37145 .81014 L
.3764 .8118 L
s
.583 .364 0 .088 k
.38139 .81349 m
.38448 .81787 L
.37951 .81592 L
.3764 .8118 L
.38139 .81349 L
F
0 g
.38139 .81349 m
.38448 .81787 L
.37951 .81592 L
.3764 .8118 L
.38139 .81349 L
s
.55 .358 0 .099 k
.38638 .81516 m
.38947 .81983 L
.38448 .81787 L
.38139 .81349 L
.38638 .81516 L
F
0 g
.38638 .81516 m
.38947 .81983 L
.38448 .81787 L
.38139 .81349 L
.38638 .81516 L
s
.519 .352 0 .11 k
.3914 .81686 m
.39447 .82181 L
.38947 .81983 L
.38638 .81516 L
.3914 .81686 L
F
0 g
.3914 .81686 m
.39447 .82181 L
.38947 .81983 L
.38638 .81516 L
.3914 .81686 L
s
.492 .347 0 .121 k
.39643 .81855 m
.3995 .82378 L
.39447 .82181 L
.3914 .81686 L
.39643 .81855 L
F
0 g
.39643 .81855 m
.3995 .82378 L
.39447 .82181 L
.3914 .81686 L
.39643 .81855 L
s
.466 .342 0 .132 k
.40149 .82025 m
.40455 .82577 L
.3995 .82378 L
.39643 .81855 L
.40149 .82025 L
F
0 g
.40149 .82025 m
.40455 .82577 L
.3995 .82378 L
.39643 .81855 L
.40149 .82025 L
s
.443 .336 0 .143 k
.40657 .82197 m
.40961 .82777 L
.40455 .82577 L
.40149 .82025 L
.40657 .82197 L
F
0 g
.40657 .82197 m
.40961 .82777 L
.40455 .82577 L
.40149 .82025 L
.40657 .82197 L
s
.421 .332 0 .153 k
.41167 .82368 m
.4147 .82977 L
.40961 .82777 L
.40657 .82197 L
.41167 .82368 L
F
0 g
.41167 .82368 m
.4147 .82977 L
.40961 .82777 L
.40657 .82197 L
.41167 .82368 L
s
.401 .326 0 .164 k
.41679 .8254 m
.41981 .83179 L
.4147 .82977 L
.41167 .82368 L
.41679 .8254 L
F
0 g
.41679 .8254 m
.41981 .83179 L
.4147 .82977 L
.41167 .82368 L
.41679 .8254 L
s
.383 .322 0 .173 k
.42193 .82713 m
.42494 .8338 L
.41981 .83179 L
.41679 .8254 L
.42193 .82713 L
F
0 g
.42193 .82713 m
.42494 .8338 L
.41981 .83179 L
.41679 .8254 L
.42193 .82713 L
s
.365 .317 0 .183 k
.42708 .82887 m
.43009 .83583 L
.42494 .8338 L
.42193 .82713 L
.42708 .82887 L
F
0 g
.42708 .82887 m
.43009 .83583 L
.42494 .8338 L
.42193 .82713 L
.42708 .82887 L
s
.35 .314 0 .191 k
.43227 .83061 m
.43527 .83787 L
.43009 .83583 L
.42708 .82887 L
.43227 .83061 L
F
0 g
.43227 .83061 m
.43527 .83787 L
.43009 .83583 L
.42708 .82887 L
.43227 .83061 L
s
.334 .309 0 .2 k
.43747 .83235 m
.44047 .8399 L
.43527 .83787 L
.43227 .83061 L
.43747 .83235 L
F
0 g
.43747 .83235 m
.44047 .8399 L
.43527 .83787 L
.43227 .83061 L
.43747 .83235 L
s
.321 .306 0 .208 k
.44269 .83411 m
.44568 .84195 L
.44047 .8399 L
.43747 .83235 L
.44269 .83411 L
F
0 g
.44269 .83411 m
.44568 .84195 L
.44047 .8399 L
.43747 .83235 L
.44269 .83411 L
s
.308 .302 0 .215 k
.44794 .83585 m
.45093 .84399 L
.44568 .84195 L
.44269 .83411 L
.44794 .83585 L
F
0 g
.44794 .83585 m
.45093 .84399 L
.44568 .84195 L
.44269 .83411 L
.44794 .83585 L
s
.295 .298 0 .223 k
.4532 .83759 m
.45619 .84602 L
.45093 .84399 L
.44794 .83585 L
.4532 .83759 L
F
0 g
.4532 .83759 m
.45619 .84602 L
.45093 .84399 L
.44794 .83585 L
.4532 .83759 L
s
.283 .295 0 .229 k
.45849 .83931 m
.46147 .84804 L
.45619 .84602 L
.4532 .83759 L
.45849 .83931 L
F
0 g
.45849 .83931 m
.46147 .84804 L
.45619 .84602 L
.4532 .83759 L
.45849 .83931 L
s
.271 .29 0 .236 k
.4638 .841 m
.46678 .85003 L
.46147 .84804 L
.45849 .83931 L
.4638 .841 L
F
0 g
.4638 .841 m
.46678 .85003 L
.46147 .84804 L
.45849 .83931 L
.4638 .841 L
s
.259 .286 0 .242 k
.46914 .84265 m
.47212 .85196 L
.46678 .85003 L
.4638 .841 L
.46914 .84265 L
F
0 g
.46914 .84265 m
.47212 .85196 L
.46678 .85003 L
.4638 .841 L
.46914 .84265 L
s
.246 .281 0 .247 k
.47449 .8442 m
.47747 .85381 L
.47212 .85196 L
.46914 .84265 L
.47449 .8442 L
F
0 g
.47449 .8442 m
.47747 .85381 L
.47212 .85196 L
.46914 .84265 L
.47449 .8442 L
s
.23 .274 0 .253 k
.47988 .84558 m
.48286 .85545 L
.47747 .85381 L
.47449 .8442 L
.47988 .84558 L
F
0 g
.47988 .84558 m
.48286 .85545 L
.47747 .85381 L
.47449 .8442 L
.47988 .84558 L
s
.155 .229 0 .263 k
.4853 .84528 m
.48829 .85528 L
.48286 .85545 L
.47988 .84558 L
.4853 .84528 L
F
0 g
.4853 .84528 m
.48829 .85528 L
.48286 .85545 L
.47988 .84558 L
.4853 .84528 L
s
.023 .144 0 .286 k
.49079 .84074 m
.49378 .85051 L
.48829 .85528 L
.4853 .84528 L
.49079 .84074 L
F
0 g
.49079 .84074 m
.49378 .85051 L
.48829 .85528 L
.4853 .84528 L
.49079 .84074 L
s
.016 .138 0 .285 k
.4963 .83591 m
.49929 .84542 L
.49378 .85051 L
.49079 .84074 L
.4963 .83591 L
F
0 g
.4963 .83591 m
.49929 .84542 L
.49378 .85051 L
.49079 .84074 L
.4963 .83591 L
s
.013 .134 0 .283 k
.5018 .83094 m
.50479 .84019 L
.49929 .84542 L
.4963 .83591 L
.5018 .83094 L
F
0 g
.5018 .83094 m
.50479 .84019 L
.49929 .84542 L
.4963 .83591 L
.5018 .83094 L
s
.012 .132 0 .28 k
.50731 .8259 m
.5103 .83486 L
.50479 .84019 L
.5018 .83094 L
.50731 .8259 L
F
0 g
.50731 .8259 m
.5103 .83486 L
.50479 .84019 L
.5018 .83094 L
.50731 .8259 L
s
.012 .129 0 .277 k
.51282 .82081 m
.51581 .8295 L
.5103 .83486 L
.50731 .8259 L
.51282 .82081 L
F
0 g
.51282 .82081 m
.51581 .8295 L
.5103 .83486 L
.50731 .8259 L
.51282 .82081 L
s
.011 .126 0 .274 k
.51832 .8157 m
.52131 .8241 L
.51581 .8295 L
.51282 .82081 L
.51832 .8157 L
F
0 g
.51832 .8157 m
.52131 .8241 L
.51581 .8295 L
.51282 .82081 L
.51832 .8157 L
s
.012 .124 0 .27 k
.52384 .81056 m
.52682 .81869 L
.52131 .8241 L
.51832 .8157 L
.52384 .81056 L
F
0 g
.52384 .81056 m
.52682 .81869 L
.52131 .8241 L
.51832 .8157 L
.52384 .81056 L
s
.012 .122 0 .266 k
.52935 .80541 m
.53234 .81327 L
.52682 .81869 L
.52384 .81056 L
.52935 .80541 L
F
0 g
.52935 .80541 m
.53234 .81327 L
.52682 .81869 L
.52384 .81056 L
.52935 .80541 L
s
.012 .12 0 .262 k
.53486 .80026 m
.53784 .80783 L
.53234 .81327 L
.52935 .80541 L
.53486 .80026 L
F
0 g
.53486 .80026 m
.53784 .80783 L
.53234 .81327 L
.52935 .80541 L
.53486 .80026 L
s
.013 .117 0 .258 k
.54038 .7951 m
.54335 .80239 L
.53784 .80783 L
.53486 .80026 L
.54038 .7951 L
F
0 g
.54038 .7951 m
.54335 .80239 L
.53784 .80783 L
.53486 .80026 L
.54038 .7951 L
s
.013 .114 0 .254 k
.54589 .78993 m
.54886 .79694 L
.54335 .80239 L
.54038 .7951 L
.54589 .78993 L
F
0 g
.54589 .78993 m
.54886 .79694 L
.54335 .80239 L
.54038 .7951 L
.54589 .78993 L
s
.014 .112 0 .249 k
.5514 .78476 m
.55437 .7915 L
.54886 .79694 L
.54589 .78993 L
.5514 .78476 L
F
0 g
.5514 .78476 m
.55437 .7915 L
.54886 .79694 L
.54589 .78993 L
.5514 .78476 L
s
.014 .108 0 .245 k
.55692 .77959 m
.55988 .78605 L
.55437 .7915 L
.5514 .78476 L
.55692 .77959 L
F
0 g
.55692 .77959 m
.55988 .78605 L
.55437 .7915 L
.5514 .78476 L
.55692 .77959 L
s
.015 .105 0 .24 k
.56244 .77443 m
.56539 .78061 L
.55988 .78605 L
.55692 .77959 L
.56244 .77443 L
F
0 g
.56244 .77443 m
.56539 .78061 L
.55988 .78605 L
.55692 .77959 L
.56244 .77443 L
s
.016 .103 0 .234 k
.56796 .76926 m
.5709 .77517 L
.56539 .78061 L
.56244 .77443 L
.56796 .76926 L
F
0 g
.56796 .76926 m
.5709 .77517 L
.56539 .78061 L
.56244 .77443 L
.56796 .76926 L
s
.017 .099 0 .229 k
.57347 .76408 m
.57641 .76972 L
.5709 .77517 L
.56796 .76926 L
.57347 .76408 L
F
0 g
.57347 .76408 m
.57641 .76972 L
.5709 .77517 L
.56796 .76926 L
.57347 .76408 L
s
.018 .095 0 .223 k
.579 .75891 m
.58192 .76428 L
.57641 .76972 L
.57347 .76408 L
.579 .75891 L
F
0 g
.579 .75891 m
.58192 .76428 L
.57641 .76972 L
.57347 .76408 L
.579 .75891 L
s
.019 .091 0 .217 k
.58452 .75374 m
.58744 .75883 L
.58192 .76428 L
.579 .75891 L
.58452 .75374 L
F
0 g
.58452 .75374 m
.58744 .75883 L
.58192 .76428 L
.579 .75891 L
.58452 .75374 L
s
.02 .087 0 .211 k
.59004 .74857 m
.59294 .75338 L
.58744 .75883 L
.58452 .75374 L
.59004 .74857 L
F
0 g
.59004 .74857 m
.59294 .75338 L
.58744 .75883 L
.58452 .75374 L
.59004 .74857 L
s
.021 .082 0 .205 k
.59557 .74338 m
.59845 .74793 L
.59294 .75338 L
.59004 .74857 L
.59557 .74338 L
F
0 g
.59557 .74338 m
.59845 .74793 L
.59294 .75338 L
.59004 .74857 L
.59557 .74338 L
s
.022 .077 0 .198 k
.60109 .73821 m
.60397 .74249 L
.59845 .74793 L
.59557 .74338 L
.60109 .73821 L
F
0 g
.60109 .73821 m
.60397 .74249 L
.59845 .74793 L
.59557 .74338 L
.60109 .73821 L
s
.023 .071 0 .192 k
.60662 .73303 m
.60948 .73704 L
.60397 .74249 L
.60109 .73821 L
.60662 .73303 L
F
0 g
.60662 .73303 m
.60948 .73704 L
.60397 .74249 L
.60109 .73821 L
.60662 .73303 L
s
.024 .065 0 .185 k
.61214 .72786 m
.61498 .73159 L
.60948 .73704 L
.60662 .73303 L
.61214 .72786 L
F
0 g
.61214 .72786 m
.61498 .73159 L
.60948 .73704 L
.60662 .73303 L
.61214 .72786 L
s
.026 .06 0 .177 k
.61767 .72267 m
.6205 .72614 L
.61498 .73159 L
.61214 .72786 L
.61767 .72267 L
F
0 g
.61767 .72267 m
.6205 .72614 L
.61498 .73159 L
.61214 .72786 L
.61767 .72267 L
s
.028 .052 0 .17 k
.62321 .71749 m
.62601 .7207 L
.6205 .72614 L
.61767 .72267 L
.62321 .71749 L
F
0 g
.62321 .71749 m
.62601 .7207 L
.6205 .72614 L
.61767 .72267 L
.62321 .71749 L
s
.03 .045 0 .162 k
.62873 .71231 m
.63152 .71525 L
.62601 .7207 L
.62321 .71749 L
.62873 .71231 L
F
0 g
.62873 .71231 m
.63152 .71525 L
.62601 .7207 L
.62321 .71749 L
.62873 .71231 L
s
.031 .036 0 .155 k
.63426 .70713 m
.63703 .7098 L
.63152 .71525 L
.62873 .71231 L
.63426 .70713 L
F
0 g
.63426 .70713 m
.63703 .7098 L
.63152 .71525 L
.62873 .71231 L
.63426 .70713 L
s
.033 .028 0 .147 k
.63979 .70195 m
.64254 .70435 L
.63703 .7098 L
.63426 .70713 L
.63979 .70195 L
F
0 g
.63979 .70195 m
.64254 .70435 L
.63703 .7098 L
.63426 .70713 L
.63979 .70195 L
s
.036 .019 0 .139 k
.64532 .69676 m
.64805 .69891 L
.64254 .70435 L
.63979 .70195 L
.64532 .69676 L
F
0 g
.64532 .69676 m
.64805 .69891 L
.64254 .70435 L
.63979 .70195 L
.64532 .69676 L
s
.038 .008 0 .132 k
.65086 .69158 m
.65357 .69345 L
.64805 .69891 L
.64532 .69676 L
.65086 .69158 L
F
0 g
.65086 .69158 m
.65357 .69345 L
.64805 .69891 L
.64532 .69676 L
.65086 .69158 L
s
.043 0 .003 .122 k
.6564 .68639 m
.65908 .68801 L
.65357 .69345 L
.65086 .69158 L
.6564 .68639 L
F
0 g
.6564 .68639 m
.65908 .68801 L
.65357 .69345 L
.65086 .69158 L
.6564 .68639 L
s
.059 0 .016 .103 k
.66194 .6812 m
.66459 .68257 L
.65908 .68801 L
.6564 .68639 L
.66194 .6812 L
F
0 g
.66194 .6812 m
.66459 .68257 L
.65908 .68801 L
.6564 .68639 L
.66194 .6812 L
s
.076 0 .031 .084 k
.66747 .67601 m
.67011 .67711 L
.66459 .68257 L
.66194 .6812 L
.66747 .67601 L
F
0 g
.66747 .67601 m
.67011 .67711 L
.66459 .68257 L
.66194 .6812 L
.66747 .67601 L
s
.093 0 .045 .066 k
.67301 .67083 m
.67561 .67167 L
.67011 .67711 L
.66747 .67601 L
.67301 .67083 L
F
0 g
.67301 .67083 m
.67561 .67167 L
.67011 .67711 L
.66747 .67601 L
.67301 .67083 L
s
.113 0 .062 .048 k
.67855 .66564 m
.68112 .66622 L
.67561 .67167 L
.67301 .67083 L
.67855 .66564 L
F
0 g
.67855 .66564 m
.68112 .66622 L
.67561 .67167 L
.67301 .67083 L
.67855 .66564 L
s
.134 0 .08 .032 k
.68409 .66044 m
.68664 .66077 L
.68112 .66622 L
.67855 .66564 L
.68409 .66044 L
F
0 g
.68409 .66044 m
.68664 .66077 L
.68112 .66622 L
.67855 .66564 L
.68409 .66044 L
s
.155 0 .098 .019 k
.68963 .65525 m
.69215 .65532 L
.68664 .66077 L
.68409 .66044 L
.68963 .65525 L
F
0 g
.68963 .65525 m
.69215 .65532 L
.68664 .66077 L
.68409 .66044 L
.68963 .65525 L
s
.178 0 .118 .009 k
.69518 .65006 m
.69766 .64988 L
.69215 .65532 L
.68963 .65525 L
.69518 .65006 L
F
0 g
.69518 .65006 m
.69766 .64988 L
.69215 .65532 L
.68963 .65525 L
.69518 .65006 L
s
.202 0 .139 .003 k
.70072 .64487 m
.70318 .64443 L
.69766 .64988 L
.69518 .65006 L
.70072 .64487 L
F
0 g
.70072 .64487 m
.70318 .64443 L
.69766 .64988 L
.69518 .65006 L
.70072 .64487 L
s
.227 0 .16 .003 k
.70626 .63968 m
.70869 .63898 L
.70318 .64443 L
.70072 .64487 L
.70626 .63968 L
F
0 g
.70626 .63968 m
.70869 .63898 L
.70318 .64443 L
.70072 .64487 L
.70626 .63968 L
s
.251 0 .182 .01 k
.71181 .63449 m
.7142 .63354 L
.70869 .63898 L
.70626 .63968 L
.71181 .63449 L
F
0 g
.71181 .63449 m
.7142 .63354 L
.70869 .63898 L
.70626 .63968 L
.71181 .63449 L
s
.275 0 .203 .024 k
.71736 .62931 m
.71972 .62811 L
.7142 .63354 L
.71181 .63449 L
.71736 .62931 L
F
0 g
.71736 .62931 m
.71972 .62811 L
.7142 .63354 L
.71181 .63449 L
.71736 .62931 L
s
.298 0 .223 .047 k
.72291 .62414 m
.72523 .62269 L
.71972 .62811 L
.71736 .62931 L
.72291 .62414 L
F
0 g
.72291 .62414 m
.72523 .62269 L
.71972 .62811 L
.71736 .62931 L
.72291 .62414 L
s
.318 0 .24 .079 k
.72846 .61899 m
.73075 .61728 L
.72523 .62269 L
.72291 .62414 L
.72846 .61899 L
F
0 g
.72846 .61899 m
.73075 .61728 L
.72523 .62269 L
.72291 .62414 L
.72846 .61899 L
s
.337 0 .256 .118 k
.73401 .61385 m
.73627 .61191 L
.73075 .61728 L
.72846 .61899 L
.73401 .61385 L
F
0 g
.73401 .61385 m
.73627 .61191 L
.73075 .61728 L
.72846 .61899 L
.73401 .61385 L
s
.353 0 .268 .165 k
.73957 .60876 m
.74179 .60658 L
.73627 .61191 L
.73401 .61385 L
.73957 .60876 L
F
0 g
.73957 .60876 m
.74179 .60658 L
.73627 .61191 L
.73401 .61385 L
.73957 .60876 L
s
.74513 .60374 m
.74732 .60132 L
.74179 .60658 L
.73957 .60876 L
.74513 .60374 L
F
.74513 .60374 m
.74732 .60132 L
.74179 .60658 L
.73957 .60876 L
.74513 .60374 L
s
.75071 .59884 m
.75285 .5962 L
.74732 .60132 L
.74513 .60374 L
.75071 .59884 L
F
.75071 .59884 m
.75285 .5962 L
.74732 .60132 L
.74513 .60374 L
.75071 .59884 L
s
.7563 .59421 m
.75841 .59137 L
.75285 .5962 L
.75071 .59884 L
.7563 .59421 L
F
.7563 .59421 m
.75841 .59137 L
.75285 .5962 L
.75071 .59884 L
.7563 .59421 L
s
0 .326 .326 .674 k
.76217 .59355 m
.76427 .5908 L
.75841 .59137 L
.7563 .59421 L
.76217 .59355 L
F
0 g
.76217 .59355 m
.76427 .5908 L
.75841 .59137 L
.7563 .59421 L
.76217 .59355 L
s
0 .463 .463 .537 k
.76817 .59444 m
.77027 .59192 L
.76427 .5908 L
.76217 .59355 L
.76817 .59444 L
F
0 g
.76817 .59444 m
.77027 .59192 L
.76427 .5908 L
.76217 .59355 L
.76817 .59444 L
s
0 .466 .466 .534 k
.77421 .59552 m
.7763 .59324 L
.77027 .59192 L
.76817 .59444 L
.77421 .59552 L
F
0 g
.77421 .59552 m
.7763 .59324 L
.77027 .59192 L
.76817 .59444 L
.77421 .59552 L
s
0 .462 .462 .538 k
.78027 .59669 m
.78237 .59467 L
.7763 .59324 L
.77421 .59552 L
.78027 .59669 L
F
0 g
.78027 .59669 m
.78237 .59467 L
.7763 .59324 L
.77421 .59552 L
.78027 .59669 L
s
0 .452 .452 .548 k
.78637 .59792 m
.78847 .59615 L
.78237 .59467 L
.78027 .59669 L
.78637 .59792 L
F
0 g
.78637 .59792 m
.78847 .59615 L
.78237 .59467 L
.78027 .59669 L
.78637 .59792 L
s
0 .439 .439 .561 k
.7925 .59919 m
.79459 .59768 L
.78847 .59615 L
.78637 .59792 L
.7925 .59919 L
F
0 g
.7925 .59919 m
.79459 .59768 L
.78847 .59615 L
.78637 .59792 L
.7925 .59919 L
s
0 .421 .421 .579 k
.79865 .60049 m
.80076 .59923 L
.79459 .59768 L
.7925 .59919 L
.79865 .60049 L
F
0 g
.79865 .60049 m
.80076 .59923 L
.79459 .59768 L
.7925 .59919 L
.79865 .60049 L
s
0 .4 .4 .6 k
.80482 .6018 m
.80694 .60082 L
.80076 .59923 L
.79865 .60049 L
.80482 .6018 L
F
0 g
.80482 .6018 m
.80694 .60082 L
.80076 .59923 L
.79865 .60049 L
.80482 .6018 L
s
0 .374 .374 .626 k
.81103 .60314 m
.81315 .60241 L
.80694 .60082 L
.80482 .6018 L
.81103 .60314 L
F
0 g
.81103 .60314 m
.81315 .60241 L
.80694 .60082 L
.80482 .6018 L
.81103 .60314 L
s
0 .342 .342 .658 k
.81726 .60448 m
.81938 .60401 L
.81315 .60241 L
.81103 .60314 L
.81726 .60448 L
F
0 g
.81726 .60448 m
.81938 .60401 L
.81315 .60241 L
.81103 .60314 L
.81726 .60448 L
s
0 .306 .306 .694 k
.82353 .60582 m
.82565 .60564 L
.81938 .60401 L
.81726 .60448 L
.82353 .60582 L
F
0 g
.82353 .60582 m
.82565 .60564 L
.81938 .60401 L
.81726 .60448 L
.82353 .60582 L
s
0 .263 .263 .737 k
.82981 .60718 m
.83194 .60726 L
.82565 .60564 L
.82353 .60582 L
.82981 .60718 L
F
0 g
.82981 .60718 m
.83194 .60726 L
.82565 .60564 L
.82353 .60582 L
.82981 .60718 L
s
0 .215 .215 .785 k
.83612 .60854 m
.83827 .60889 L
.83194 .60726 L
.82981 .60718 L
.83612 .60854 L
F
0 g
.83612 .60854 m
.83827 .60889 L
.83194 .60726 L
.82981 .60718 L
.83612 .60854 L
s
0 .162 .162 .838 k
.84246 .60991 m
.84462 .61054 L
.83827 .60889 L
.83612 .60854 L
.84246 .60991 L
F
0 g
.84246 .60991 m
.84462 .61054 L
.83827 .60889 L
.83612 .60854 L
.84246 .60991 L
s
.733 .254 0 .267 k
.84883 .61128 m
.851 .61219 L
.84462 .61054 L
.84246 .60991 L
.84883 .61128 L
F
0 g
.84883 .61128 m
.851 .61219 L
.84462 .61054 L
.84246 .60991 L
.84883 .61128 L
s
.794 .276 0 .206 k
.85522 .61266 m
.8574 .61384 L
.851 .61219 L
.84883 .61128 L
.85522 .61266 L
F
0 g
.85522 .61266 m
.8574 .61384 L
.851 .61219 L
.84883 .61128 L
.85522 .61266 L
s
.832 .296 0 .153 k
.86163 .61406 m
.86384 .61551 L
.8574 .61384 L
.85522 .61266 L
.86163 .61406 L
F
0 g
.86163 .61406 m
.86384 .61551 L
.8574 .61384 L
.85522 .61266 L
.86163 .61406 L
s
.816 .311 0 .111 k
.86809 .61545 m
.8703 .61718 L
.86384 .61551 L
.86163 .61406 L
.86809 .61545 L
F
0 g
.86809 .61545 m
.8703 .61718 L
.86384 .61551 L
.86163 .61406 L
.86809 .61545 L
s
.792 .323 0 .08 k
.87457 .61685 m
.8768 .61887 L
.8703 .61718 L
.86809 .61545 L
.87457 .61685 L
F
0 g
.87457 .61685 m
.8768 .61887 L
.8703 .61718 L
.86809 .61545 L
.87457 .61685 L
s
.763 .33 0 .059 k
.88107 .61825 m
.88332 .62055 L
.8768 .61887 L
.87457 .61685 L
.88107 .61825 L
F
0 g
.88107 .61825 m
.88332 .62055 L
.8768 .61887 L
.87457 .61685 L
.88107 .61825 L
s
.731 .336 0 .046 k
.8876 .61966 m
.88987 .62224 L
.88332 .62055 L
.88107 .61825 L
.8876 .61966 L
F
0 g
.8876 .61966 m
.88987 .62224 L
.88332 .62055 L
.88107 .61825 L
.8876 .61966 L
s
.696 .338 0 .041 k
.89417 .62108 m
.89645 .62394 L
.88987 .62224 L
.8876 .61966 L
.89417 .62108 L
F
0 g
.89417 .62108 m
.89645 .62394 L
.88987 .62224 L
.8876 .61966 L
.89417 .62108 L
s
.661 .339 0 .041 k
.90076 .6225 m
.90306 .62565 L
.89645 .62394 L
.89417 .62108 L
.90076 .6225 L
F
0 g
.90076 .6225 m
.90306 .62565 L
.89645 .62394 L
.89417 .62108 L
.90076 .6225 L
s
.627 .338 0 .045 k
.90738 .62394 m
.9097 .62737 L
.90306 .62565 L
.90076 .6225 L
.90738 .62394 L
F
0 g
.90738 .62394 m
.9097 .62737 L
.90306 .62565 L
.90076 .6225 L
.90738 .62394 L
s
.593 .335 0 .053 k
.91402 .62538 m
.91638 .6291 L
.9097 .62737 L
.90738 .62394 L
.91402 .62538 L
F
0 g
.91402 .62538 m
.91638 .6291 L
.9097 .62737 L
.90738 .62394 L
.91402 .62538 L
s
.688 .361 0 .054 k
.35843 .80352 m
.36159 .80681 L
.35669 .80517 L
.35351 .80216 L
.35843 .80352 L
F
0 g
.35843 .80352 m
.36159 .80681 L
.35669 .80517 L
.35351 .80216 L
.35843 .80352 L
s
.649 .358 0 .058 k
.36336 .80491 m
.36651 .80848 L
.36159 .80681 L
.35843 .80352 L
.36336 .80491 L
F
0 g
.36336 .80491 m
.36651 .80848 L
.36159 .80681 L
.35843 .80352 L
.36336 .80491 L
s
.612 .355 0 .065 k
.36831 .80629 m
.37145 .81014 L
.36651 .80848 L
.36336 .80491 L
.36831 .80629 L
F
0 g
.36831 .80629 m
.37145 .81014 L
.36651 .80848 L
.36336 .80491 L
.36831 .80629 L
s
.577 .35 0 .075 k
.37329 .80768 m
.3764 .8118 L
.37145 .81014 L
.36831 .80629 L
.37329 .80768 L
F
0 g
.37329 .80768 m
.3764 .8118 L
.37145 .81014 L
.36831 .80629 L
.37329 .80768 L
s
.544 .345 0 .086 k
.37828 .80907 m
.38139 .81349 L
.3764 .8118 L
.37329 .80768 L
.37828 .80907 L
F
0 g
.37828 .80907 m
.38139 .81349 L
.3764 .8118 L
.37329 .80768 L
.37828 .80907 L
s
.514 .341 0 .097 k
.38329 .81047 m
.38638 .81516 L
.38139 .81349 L
.37828 .80907 L
.38329 .81047 L
F
0 g
.38329 .81047 m
.38638 .81516 L
.38139 .81349 L
.37828 .80907 L
.38329 .81047 L
s
.486 .336 0 .109 k
.38832 .81189 m
.3914 .81686 L
.38638 .81516 L
.38329 .81047 L
.38832 .81189 L
F
0 g
.38832 .81189 m
.3914 .81686 L
.38638 .81516 L
.38329 .81047 L
.38832 .81189 L
s
.46 .331 0 .121 k
.39337 .81329 m
.39643 .81855 L
.3914 .81686 L
.38832 .81189 L
.39337 .81329 L
F
0 g
.39337 .81329 m
.39643 .81855 L
.3914 .81686 L
.38832 .81189 L
.39337 .81329 L
s
.436 .327 0 .132 k
.39844 .81471 m
.40149 .82025 L
.39643 .81855 L
.39337 .81329 L
.39844 .81471 L
F
0 g
.39844 .81471 m
.40149 .82025 L
.39643 .81855 L
.39337 .81329 L
.39844 .81471 L
s
.414 .321 0 .144 k
.40353 .81613 m
.40657 .82197 L
.40149 .82025 L
.39844 .81471 L
.40353 .81613 L
F
0 g
.40353 .81613 m
.40657 .82197 L
.40149 .82025 L
.39844 .81471 L
.40353 .81613 L
s
.393 .317 0 .155 k
.40863 .81756 m
.41167 .82368 L
.40657 .82197 L
.40353 .81613 L
.40863 .81756 L
F
0 g
.40863 .81756 m
.41167 .82368 L
.40657 .82197 L
.40353 .81613 L
.40863 .81756 L
s
.375 .313 0 .165 k
.41376 .81899 m
.41679 .8254 L
.41167 .82368 L
.40863 .81756 L
.41376 .81899 L
F
0 g
.41376 .81899 m
.41679 .8254 L
.41167 .82368 L
.40863 .81756 L
.41376 .81899 L
s
.358 .309 0 .175 k
.41891 .82042 m
.42193 .82713 L
.41679 .8254 L
.41376 .81899 L
.41891 .82042 L
F
0 g
.41891 .82042 m
.42193 .82713 L
.41679 .8254 L
.41376 .81899 L
.41891 .82042 L
s
.342 .305 0 .184 k
.42408 .82188 m
.42708 .82887 L
.42193 .82713 L
.41891 .82042 L
.42408 .82188 L
F
0 g
.42408 .82188 m
.42708 .82887 L
.42193 .82713 L
.41891 .82042 L
.42408 .82188 L
s
.328 .301 0 .193 k
.42926 .82332 m
.43227 .83061 L
.42708 .82887 L
.42408 .82188 L
.42926 .82332 L
F
0 g
.42926 .82332 m
.43227 .83061 L
.42708 .82887 L
.42408 .82188 L
.42926 .82332 L
s
.314 .298 0 .201 k
.43447 .82477 m
.43747 .83235 L
.43227 .83061 L
.42926 .82332 L
.43447 .82477 L
F
0 g
.43447 .82477 m
.43747 .83235 L
.43227 .83061 L
.42926 .82332 L
.43447 .82477 L
s
.301 .295 0 .209 k
.4397 .82622 m
.44269 .83411 L
.43747 .83235 L
.43447 .82477 L
.4397 .82622 L
F
0 g
.4397 .82622 m
.44269 .83411 L
.43747 .83235 L
.43447 .82477 L
.4397 .82622 L
s
.289 .291 0 .217 k
.44495 .82766 m
.44794 .83585 L
.44269 .83411 L
.4397 .82622 L
.44495 .82766 L
F
0 g
.44495 .82766 m
.44794 .83585 L
.44269 .83411 L
.4397 .82622 L
.44495 .82766 L
s
.277 .288 0 .224 k
.45022 .82911 m
.4532 .83759 L
.44794 .83585 L
.44495 .82766 L
.45022 .82911 L
F
0 g
.45022 .82911 m
.4532 .83759 L
.44794 .83585 L
.44495 .82766 L
.45022 .82911 L
s
.266 .284 0 .231 k
.45551 .83054 m
.45849 .83931 L
.4532 .83759 L
.45022 .82911 L
.45551 .83054 L
F
0 g
.45551 .83054 m
.45849 .83931 L
.4532 .83759 L
.45022 .82911 L
.45551 .83054 L
s
.255 .281 0 .237 k
.46082 .83193 m
.4638 .841 L
.45849 .83931 L
.45551 .83054 L
.46082 .83193 L
F
0 g
.46082 .83193 m
.4638 .841 L
.45849 .83931 L
.45551 .83054 L
.46082 .83193 L
s
.244 .278 0 .243 k
.46616 .83329 m
.46914 .84265 L
.4638 .841 L
.46082 .83193 L
.46616 .83329 L
F
0 g
.46616 .83329 m
.46914 .84265 L
.4638 .841 L
.46082 .83193 L
.46616 .83329 L
s
.232 .273 0 .249 k
.47152 .83455 m
.47449 .8442 L
.46914 .84265 L
.46616 .83329 L
.47152 .83455 L
F
0 g
.47152 .83455 m
.47449 .8442 L
.46914 .84265 L
.46616 .83329 L
.47152 .83455 L
s
.218 .267 0 .254 k
.4769 .83566 m
.47988 .84558 L
.47449 .8442 L
.47152 .83455 L
.4769 .83566 L
F
0 g
.4769 .83566 m
.47988 .84558 L
.47449 .8442 L
.47152 .83455 L
.4769 .83566 L
s
.15 .226 0 .264 k
.48232 .83524 m
.4853 .84528 L
.47988 .84558 L
.4769 .83566 L
.48232 .83524 L
F
0 g
.48232 .83524 m
.4853 .84528 L
.47988 .84558 L
.4769 .83566 L
.48232 .83524 L
s
.029 .149 0 .285 k
.48781 .83093 m
.49079 .84074 L
.4853 .84528 L
.48232 .83524 L
.48781 .83093 L
F
0 g
.48781 .83093 m
.49079 .84074 L
.4853 .84528 L
.48232 .83524 L
.48781 .83093 L
s
.023 .143 0 .284 k
.49331 .82635 m
.4963 .83591 L
.49079 .84074 L
.48781 .83093 L
.49331 .82635 L
F
0 g
.49331 .82635 m
.4963 .83591 L
.49079 .84074 L
.48781 .83093 L
.49331 .82635 L
s
.02 .139 0 .282 k
.4988 .82166 m
.5018 .83094 L
.4963 .83591 L
.49331 .82635 L
.4988 .82166 L
F
0 g
.4988 .82166 m
.5018 .83094 L
.4963 .83591 L
.49331 .82635 L
.4988 .82166 L
s
.019 .136 0 .279 k
.50431 .81688 m
.50731 .8259 L
.5018 .83094 L
.4988 .82166 L
.50431 .81688 L
F
0 g
.50431 .81688 m
.50731 .8259 L
.5018 .83094 L
.4988 .82166 L
.50431 .81688 L
s
.019 .134 0 .276 k
.50982 .81208 m
.51282 .82081 L
.50731 .8259 L
.50431 .81688 L
.50982 .81208 L
F
0 g
.50982 .81208 m
.51282 .82081 L
.50731 .8259 L
.50431 .81688 L
.50982 .81208 L
s
.019 .132 0 .272 k
.51532 .80725 m
.51832 .8157 L
.51282 .82081 L
.50982 .81208 L
.51532 .80725 L
F
0 g
.51532 .80725 m
.51832 .8157 L
.51282 .82081 L
.50982 .81208 L
.51532 .80725 L
s
.02 .13 0 .268 k
.52084 .80239 m
.52384 .81056 L
.51832 .8157 L
.51532 .80725 L
.52084 .80239 L
F
0 g
.52084 .80239 m
.52384 .81056 L
.51832 .8157 L
.51532 .80725 L
.52084 .80239 L
s
.019 .127 0 .265 k
.52635 .79752 m
.52935 .80541 L
.52384 .81056 L
.52084 .80239 L
.52635 .79752 L
F
0 g
.52635 .79752 m
.52935 .80541 L
.52384 .81056 L
.52084 .80239 L
.52635 .79752 L
s
.021 .125 0 .26 k
.53187 .79265 m
.53486 .80026 L
.52935 .80541 L
.52635 .79752 L
.53187 .79265 L
F
0 g
.53187 .79265 m
.53486 .80026 L
.52935 .80541 L
.52635 .79752 L
.53187 .79265 L
s
.021 .123 0 .256 k
.53739 .78777 m
.54038 .7951 L
.53486 .80026 L
.53187 .79265 L
.53739 .78777 L
F
0 g
.53739 .78777 m
.54038 .7951 L
.53486 .80026 L
.53187 .79265 L
.53739 .78777 L
s
.022 .121 0 .251 k
.54291 .78288 m
.54589 .78993 L
.54038 .7951 L
.53739 .78777 L
.54291 .78288 L
F
0 g
.54291 .78288 m
.54589 .78993 L
.54038 .7951 L
.53739 .78777 L
.54291 .78288 L
s
.023 .117 0 .247 k
.54843 .77799 m
.5514 .78476 L
.54589 .78993 L
.54291 .78288 L
.54843 .77799 L
F
0 g
.54843 .77799 m
.5514 .78476 L
.54589 .78993 L
.54291 .78288 L
.54843 .77799 L
s
.024 .114 0 .242 k
.55396 .7731 m
.55692 .77959 L
.5514 .78476 L
.54843 .77799 L
.55396 .7731 L
F
0 g
.55396 .7731 m
.55692 .77959 L
.5514 .78476 L
.54843 .77799 L
.55396 .7731 L
s
.024 .111 0 .237 k
.55948 .76821 m
.56244 .77443 L
.55692 .77959 L
.55396 .7731 L
.55948 .76821 L
F
0 g
.55948 .76821 m
.56244 .77443 L
.55692 .77959 L
.55396 .7731 L
.55948 .76821 L
s
.026 .109 0 .231 k
.565 .76332 m
.56796 .76926 L
.56244 .77443 L
.55948 .76821 L
.565 .76332 L
F
0 g
.565 .76332 m
.56796 .76926 L
.56244 .77443 L
.55948 .76821 L
.565 .76332 L
s
.028 .106 0 .225 k
.57053 .75842 m
.57347 .76408 L
.56796 .76926 L
.565 .76332 L
.57053 .75842 L
F
0 g
.57053 .75842 m
.57347 .76408 L
.56796 .76926 L
.565 .76332 L
.57053 .75842 L
s
.028 .101 0 .22 k
.57606 .75352 m
.579 .75891 L
.57347 .76408 L
.57053 .75842 L
.57606 .75352 L
F
0 g
.57606 .75352 m
.579 .75891 L
.57347 .76408 L
.57053 .75842 L
.57606 .75352 L
s
.03 .098 0 .213 k
.5816 .74862 m
.58452 .75374 L
.579 .75891 L
.57606 .75352 L
.5816 .74862 L
F
0 g
.5816 .74862 m
.58452 .75374 L
.579 .75891 L
.57606 .75352 L
.5816 .74862 L
s
.031 .093 0 .207 k
.58714 .74372 m
.59004 .74857 L
.58452 .75374 L
.5816 .74862 L
.58714 .74372 L
F
0 g
.58714 .74372 m
.59004 .74857 L
.58452 .75374 L
.5816 .74862 L
.58714 .74372 L
s
.033 .089 0 .2 k
.59267 .73882 m
.59557 .74338 L
.59004 .74857 L
.58714 .74372 L
.59267 .73882 L
F
0 g
.59267 .73882 m
.59557 .74338 L
.59004 .74857 L
.58714 .74372 L
.59267 .73882 L
s
.035 .084 0 .193 k
.59821 .73392 m
.60109 .73821 L
.59557 .74338 L
.59267 .73882 L
.59821 .73392 L
F
0 g
.59821 .73392 m
.60109 .73821 L
.59557 .74338 L
.59267 .73882 L
.59821 .73392 L
s
.037 .079 0 .186 k
.60375 .729 m
.60662 .73303 L
.60109 .73821 L
.59821 .73392 L
.60375 .729 L
F
0 g
.60375 .729 m
.60662 .73303 L
.60109 .73821 L
.59821 .73392 L
.60375 .729 L
s
.038 .073 0 .179 k
.60929 .7241 m
.61214 .72786 L
.60662 .73303 L
.60375 .729 L
.60929 .7241 L
F
0 g
.60929 .7241 m
.61214 .72786 L
.60662 .73303 L
.60375 .729 L
.60929 .7241 L
s
.04 .067 0 .171 k
.61483 .71918 m
.61767 .72267 L
.61214 .72786 L
.60929 .7241 L
.61483 .71918 L
F
0 g
.61483 .71918 m
.61767 .72267 L
.61214 .72786 L
.60929 .7241 L
.61483 .71918 L
s
.043 .06 0 .163 k
.62039 .71428 m
.62321 .71749 L
.61767 .72267 L
.61483 .71918 L
.62039 .71428 L
F
0 g
.62039 .71428 m
.62321 .71749 L
.61767 .72267 L
.61483 .71918 L
.62039 .71428 L
s
.045 .053 0 .155 k
.62593 .70936 m
.62873 .71231 L
.62321 .71749 L
.62039 .71428 L
.62593 .70936 L
F
0 g
.62593 .70936 m
.62873 .71231 L
.62321 .71749 L
.62039 .71428 L
.62593 .70936 L
s
.047 .045 0 .147 k
.63148 .70446 m
.63426 .70713 L
.62873 .71231 L
.62593 .70936 L
.63148 .70446 L
F
0 g
.63148 .70446 m
.63426 .70713 L
.62873 .71231 L
.62593 .70936 L
.63148 .70446 L
s
.05 .036 0 .139 k
.63704 .69954 m
.63979 .70195 L
.63426 .70713 L
.63148 .70446 L
.63704 .69954 L
F
0 g
.63704 .69954 m
.63979 .70195 L
.63426 .70713 L
.63148 .70446 L
.63704 .69954 L
s
.053 .026 0 .131 k
.64259 .69461 m
.64532 .69676 L
.63979 .70195 L
.63704 .69954 L
.64259 .69461 L
F
0 g
.64259 .69461 m
.64532 .69676 L
.63979 .70195 L
.63704 .69954 L
.64259 .69461 L
s
.056 .016 0 .123 k
.64815 .68969 m
.65086 .69158 L
.64532 .69676 L
.64259 .69461 L
.64815 .68969 L
F
0 g
.64815 .68969 m
.65086 .69158 L
.64532 .69676 L
.64259 .69461 L
.64815 .68969 L
s
.059 .004 0 .116 k
.65371 .68478 m
.6564 .68639 L
.65086 .69158 L
.64815 .68969 L
.65371 .68478 L
F
0 g
.65371 .68478 m
.6564 .68639 L
.65086 .69158 L
.64815 .68969 L
.65371 .68478 L
s
.071 0 .008 .101 k
.65926 .67985 m
.66194 .6812 L
.6564 .68639 L
.65371 .68478 L
.65926 .67985 L
F
0 g
.65926 .67985 m
.66194 .6812 L
.6564 .68639 L
.65371 .68478 L
.65926 .67985 L
s
.089 0 .022 .082 k
.66482 .67492 m
.66747 .67601 L
.66194 .6812 L
.65926 .67985 L
.66482 .67492 L
F
0 g
.66482 .67492 m
.66747 .67601 L
.66194 .6812 L
.65926 .67985 L
.66482 .67492 L
s
.108 0 .038 .063 k
.67039 .67 m
.67301 .67083 L
.66747 .67601 L
.66482 .67492 L
.67039 .67 L
F
0 g
.67039 .67 m
.67301 .67083 L
.66747 .67601 L
.66482 .67492 L
.67039 .67 L
s
.128 0 .054 .046 k
.67596 .66507 m
.67855 .66564 L
.67301 .67083 L
.67039 .67 L
.67596 .66507 L
F
0 g
.67596 .66507 m
.67855 .66564 L
.67301 .67083 L
.67039 .67 L
.67596 .66507 L
s
.151 0 .072 .03 k
.68152 .66014 m
.68409 .66044 L
.67855 .66564 L
.67596 .66507 L
.68152 .66014 L
F
0 g
.68152 .66014 m
.68409 .66044 L
.67855 .66564 L
.67596 .66507 L
.68152 .66014 L
s
.174 0 .092 .017 k
.6871 .65521 m
.68963 .65525 L
.68409 .66044 L
.68152 .66014 L
.6871 .65521 L
F
0 g
.6871 .65521 m
.68963 .65525 L
.68409 .66044 L
.68152 .66014 L
.6871 .65521 L
s
.199 0 .112 .008 k
.69267 .65027 m
.69518 .65006 L
.68963 .65525 L
.6871 .65521 L
.69267 .65027 L
F
0 g
.69267 .65027 m
.69518 .65006 L
.68963 .65525 L
.6871 .65521 L
.69267 .65027 L
s
.224 0 .133 .004 k
.69824 .64534 m
.70072 .64487 L
.69518 .65006 L
.69267 .65027 L
.69824 .64534 L
F
0 g
.69824 .64534 m
.70072 .64487 L
.69518 .65006 L
.69267 .65027 L
.69824 .64534 L
s
.249 0 .154 .007 k
.70382 .64041 m
.70626 .63968 L
.70072 .64487 L
.69824 .64534 L
.70382 .64041 L
F
0 g
.70382 .64041 m
.70626 .63968 L
.70072 .64487 L
.69824 .64534 L
.70382 .64041 L
s
.274 0 .176 .017 k
.7094 .63548 m
.71181 .63449 L
.70626 .63968 L
.70382 .64041 L
.7094 .63548 L
F
0 g
.7094 .63548 m
.71181 .63449 L
.70626 .63968 L
.70382 .64041 L
.7094 .63548 L
s
.298 0 .196 .036 k
.71497 .63055 m
.71736 .62931 L
.71181 .63449 L
.7094 .63548 L
.71497 .63055 L
F
0 g
.71497 .63055 m
.71736 .62931 L
.71181 .63449 L
.7094 .63548 L
.71497 .63055 L
s
.32 0 .216 .063 k
.72056 .62563 m
.72291 .62414 L
.71736 .62931 L
.71497 .63055 L
.72056 .62563 L
F
0 g
.72056 .62563 m
.72291 .62414 L
.71736 .62931 L
.71497 .63055 L
.72056 .62563 L
s
.34 0 .233 .099 k
.72615 .62073 m
.72846 .61899 L
.72291 .62414 L
.72056 .62563 L
.72615 .62073 L
F
0 g
.72615 .62073 m
.72846 .61899 L
.72291 .62414 L
.72056 .62563 L
.72615 .62073 L
s
.357 0 .248 .142 k
.73174 .61585 m
.73401 .61385 L
.72846 .61899 L
.72615 .62073 L
.73174 .61585 L
F
0 g
.73174 .61585 m
.73401 .61385 L
.72846 .61899 L
.72615 .62073 L
.73174 .61585 L
s
.73733 .611 m
.73957 .60876 L
.73401 .61385 L
.73174 .61585 L
.73733 .611 L
F
.73733 .611 m
.73957 .60876 L
.73401 .61385 L
.73174 .61585 L
.73733 .611 L
s
.74293 .60622 m
.74513 .60374 L
.73957 .60876 L
.73733 .611 L
.74293 .60622 L
F
.74293 .60622 m
.74513 .60374 L
.73957 .60876 L
.73733 .611 L
.74293 .60622 L
s
.74855 .60154 m
.75071 .59884 L
.74513 .60374 L
.74293 .60622 L
.74855 .60154 L
F
.74855 .60154 m
.75071 .59884 L
.74513 .60374 L
.74293 .60622 L
.74855 .60154 L
s
.75417 .59713 m
.7563 .59421 L
.75071 .59884 L
.74855 .60154 L
.75417 .59713 L
F
.75417 .59713 m
.7563 .59421 L
.75071 .59884 L
.74855 .60154 L
.75417 .59713 L
s
0 .318 .318 .682 k
.76006 .59635 m
.76217 .59355 L
.7563 .59421 L
.75417 .59713 L
.76006 .59635 L
F
0 g
.76006 .59635 m
.76217 .59355 L
.7563 .59421 L
.75417 .59713 L
.76006 .59635 L
s
0 .445 .445 .555 k
.76606 .59702 m
.76817 .59444 L
.76217 .59355 L
.76006 .59635 L
.76606 .59702 L
F
0 g
.76606 .59702 m
.76817 .59444 L
.76217 .59355 L
.76006 .59635 L
.76606 .59702 L
s
0 .447 .447 .553 k
.77209 .59785 m
.77421 .59552 L
.76817 .59444 L
.76606 .59702 L
.77209 .59785 L
F
0 g
.77209 .59785 m
.77421 .59552 L
.76817 .59444 L
.76606 .59702 L
.77209 .59785 L
s
0 .441 .441 .559 k
.77816 .59877 m
.78027 .59669 L
.77421 .59552 L
.77209 .59785 L
.77816 .59877 L
F
0 g
.77816 .59877 m
.78027 .59669 L
.77421 .59552 L
.77209 .59785 L
.77816 .59877 L
s
0 .43 .43 .57 k
.78426 .59974 m
.78637 .59792 L
.78027 .59669 L
.77816 .59877 L
.78426 .59974 L
F
0 g
.78426 .59974 m
.78637 .59792 L
.78027 .59669 L
.77816 .59877 L
.78426 .59974 L
s
0 .415 .415 .585 k
.79038 .60075 m
.7925 .59919 L
.78637 .59792 L
.78426 .59974 L
.79038 .60075 L
F
0 g
.79038 .60075 m
.7925 .59919 L
.78637 .59792 L
.78426 .59974 L
.79038 .60075 L
s
0 .396 .396 .604 k
.79653 .60179 m
.79865 .60049 L
.7925 .59919 L
.79038 .60075 L
.79653 .60179 L
F
0 g
.79653 .60179 m
.79865 .60049 L
.7925 .59919 L
.79038 .60075 L
.79653 .60179 L
s
0 .373 .373 .627 k
.80271 .60283 m
.80482 .6018 L
.79865 .60049 L
.79653 .60179 L
.80271 .60283 L
F
0 g
.80271 .60283 m
.80482 .6018 L
.79865 .60049 L
.79653 .60179 L
.80271 .60283 L
s
0 .344 .344 .656 k
.80891 .60389 m
.81103 .60314 L
.80482 .6018 L
.80271 .60283 L
.80891 .60389 L
F
0 g
.80891 .60389 m
.81103 .60314 L
.80482 .6018 L
.80271 .60283 L
.80891 .60389 L
s
0 .31 .31 .69 k
.81512 .60496 m
.81726 .60448 L
.81103 .60314 L
.80891 .60389 L
.81512 .60496 L
F
0 g
.81512 .60496 m
.81726 .60448 L
.81103 .60314 L
.80891 .60389 L
.81512 .60496 L
s
0 .271 .271 .729 k
.82138 .60604 m
.82353 .60582 L
.81726 .60448 L
.81512 .60496 L
.82138 .60604 L
F
0 g
.82138 .60604 m
.82353 .60582 L
.81726 .60448 L
.81512 .60496 L
.82138 .60604 L
s
0 .226 .226 .774 k
.82765 .60712 m
.82981 .60718 L
.82353 .60582 L
.82138 .60604 L
.82765 .60712 L
F
0 g
.82765 .60712 m
.82981 .60718 L
.82353 .60582 L
.82138 .60604 L
.82765 .60712 L
s
0 .175 .175 .825 k
.83396 .60821 m
.83612 .60854 L
.82981 .60718 L
.82765 .60712 L
.83396 .60821 L
F
0 g
.83396 .60821 m
.83612 .60854 L
.82981 .60718 L
.82765 .60712 L
.83396 .60821 L
s
0 .12 .12 .88 k
.84029 .60931 m
.84246 .60991 L
.83612 .60854 L
.83396 .60821 L
.84029 .60931 L
F
0 g
.84029 .60931 m
.84246 .60991 L
.83612 .60854 L
.83396 .60821 L
.84029 .60931 L
s
.756 .239 0 .244 k
.84663 .6104 m
.84883 .61128 L
.84246 .60991 L
.84029 .60931 L
.84663 .6104 L
F
0 g
.84663 .6104 m
.84883 .61128 L
.84246 .60991 L
.84029 .60931 L
.84663 .6104 L
s
.817 .262 0 .183 k
.85302 .6115 m
.85522 .61266 L
.84883 .61128 L
.84663 .6104 L
.85302 .6115 L
F
0 g
.85302 .6115 m
.85522 .61266 L
.84883 .61128 L
.84663 .6104 L
.85302 .6115 L
s
.808 .281 0 .132 k
.85943 .61261 m
.86163 .61406 L
.85522 .61266 L
.85302 .6115 L
.85943 .61261 L
F
0 g
.85943 .61261 m
.86163 .61406 L
.85522 .61266 L
.85302 .6115 L
.85943 .61261 L
s
.789 .295 0 .093 k
.86586 .61372 m
.86809 .61545 L
.86163 .61406 L
.85943 .61261 L
.86586 .61372 L
F
0 g
.86586 .61372 m
.86809 .61545 L
.86163 .61406 L
.85943 .61261 L
.86586 .61372 L
s
.765 .307 0 .064 k
.87232 .61484 m
.87457 .61685 L
.86809 .61545 L
.86586 .61372 L
.87232 .61484 L
F
0 g
.87232 .61484 m
.87457 .61685 L
.86809 .61545 L
.86586 .61372 L
.87232 .61484 L
s
.735 .315 0 .045 k
.87881 .61596 m
.88107 .61825 L
.87457 .61685 L
.87232 .61484 L
.87881 .61596 L
F
0 g
.87881 .61596 m
.88107 .61825 L
.87457 .61685 L
.87232 .61484 L
.87881 .61596 L
s
.702 .32 0 .035 k
.88532 .61708 m
.8876 .61966 L
.88107 .61825 L
.87881 .61596 L
.88532 .61708 L
F
0 g
.88532 .61708 m
.8876 .61966 L
.88107 .61825 L
.87881 .61596 L
.88532 .61708 L
s
.668 .323 0 .032 k
.89187 .61822 m
.89417 .62108 L
.8876 .61966 L
.88532 .61708 L
.89187 .61822 L
F
0 g
.89187 .61822 m
.89417 .62108 L
.8876 .61966 L
.88532 .61708 L
.89187 .61822 L
s
.633 .324 0 .034 k
.89844 .61935 m
.90076 .6225 L
.89417 .62108 L
.89187 .61822 L
.89844 .61935 L
F
0 g
.89844 .61935 m
.90076 .6225 L
.89417 .62108 L
.89187 .61822 L
.89844 .61935 L
s
.6 .323 0 .04 k
.90503 .62049 m
.90738 .62394 L
.90076 .6225 L
.89844 .61935 L
.90503 .62049 L
F
0 g
.90503 .62049 m
.90738 .62394 L
.90076 .6225 L
.89844 .61935 L
.90503 .62049 L
s
.567 .321 0 .049 k
.91165 .62164 m
.91402 .62538 L
.90738 .62394 L
.90503 .62049 L
.91165 .62164 L
F
0 g
.91165 .62164 m
.91402 .62538 L
.90738 .62394 L
.90503 .62049 L
.91165 .62164 L
s
.642 .341 0 .045 k
.35525 .80022 m
.35843 .80352 L
.35351 .80216 L
.35031 .79912 L
.35525 .80022 L
F
0 g
.35525 .80022 m
.35843 .80352 L
.35351 .80216 L
.35031 .79912 L
.35525 .80022 L
s
.605 .338 0 .052 k
.3602 .80132 m
.36336 .80491 L
.35843 .80352 L
.35525 .80022 L
.3602 .80132 L
F
0 g
.3602 .80132 m
.36336 .80491 L
.35843 .80352 L
.35525 .80022 L
.3602 .80132 L
s
.571 .336 0 .061 k
.36518 .80243 m
.36831 .80629 L
.36336 .80491 L
.3602 .80132 L
.36518 .80243 L
F
0 g
.36518 .80243 m
.36831 .80629 L
.36336 .80491 L
.3602 .80132 L
.36518 .80243 L
s
.537 .331 0 .073 k
.37016 .80354 m
.37329 .80768 L
.36831 .80629 L
.36518 .80243 L
.37016 .80354 L
F
0 g
.37016 .80354 m
.37329 .80768 L
.36831 .80629 L
.36518 .80243 L
.37016 .80354 L
s
.507 .327 0 .085 k
.37516 .80464 m
.37828 .80907 L
.37329 .80768 L
.37016 .80354 L
.37516 .80464 L
F
0 g
.37516 .80464 m
.37828 .80907 L
.37329 .80768 L
.37016 .80354 L
.37516 .80464 L
s
.479 .324 0 .097 k
.38019 .80576 m
.38329 .81047 L
.37828 .80907 L
.37516 .80464 L
.38019 .80576 L
F
0 g
.38019 .80576 m
.38329 .81047 L
.37828 .80907 L
.37516 .80464 L
.38019 .80576 L
s
.452 .319 0 .11 k
.38523 .80688 m
.38832 .81189 L
.38329 .81047 L
.38019 .80576 L
.38523 .80688 L
F
0 g
.38523 .80688 m
.38832 .81189 L
.38329 .81047 L
.38019 .80576 L
.38523 .80688 L
s
.429 .315 0 .122 k
.39029 .80801 m
.39337 .81329 L
.38832 .81189 L
.38523 .80688 L
.39029 .80801 L
F
0 g
.39029 .80801 m
.39337 .81329 L
.38832 .81189 L
.38523 .80688 L
.39029 .80801 L
s
.407 .311 0 .134 k
.39538 .80914 m
.39844 .81471 L
.39337 .81329 L
.39029 .80801 L
.39538 .80914 L
F
0 g
.39538 .80914 m
.39844 .81471 L
.39337 .81329 L
.39029 .80801 L
.39538 .80914 L
s
.387 .307 0 .145 k
.40047 .81027 m
.40353 .81613 L
.39844 .81471 L
.39538 .80914 L
.40047 .81027 L
F
0 g
.40047 .81027 m
.40353 .81613 L
.39844 .81471 L
.39538 .80914 L
.40047 .81027 L
s
.368 .303 0 .156 k
.40559 .81141 m
.40863 .81756 L
.40353 .81613 L
.40047 .81027 L
.40559 .81141 L
F
0 g
.40559 .81141 m
.40863 .81756 L
.40353 .81613 L
.40047 .81027 L
.40559 .81141 L
s
.352 .3 0 .166 k
.41073 .81256 m
.41376 .81899 L
.40863 .81756 L
.40559 .81141 L
.41073 .81256 L
F
0 g
.41073 .81256 m
.41376 .81899 L
.40863 .81756 L
.40559 .81141 L
.41073 .81256 L
s
.336 .296 0 .176 k
.41589 .8137 m
.41891 .82042 L
.41376 .81899 L
.41073 .81256 L
.41589 .8137 L
F
0 g
.41589 .8137 m
.41891 .82042 L
.41376 .81899 L
.41073 .81256 L
.41589 .8137 L
s
.32 .293 0 .186 k
.42106 .81485 m
.42408 .82188 L
.41891 .82042 L
.41589 .8137 L
.42106 .81485 L
F
0 g
.42106 .81485 m
.42408 .82188 L
.41891 .82042 L
.41589 .8137 L
.42106 .81485 L
s
.308 .29 0 .194 k
.42626 .816 m
.42926 .82332 L
.42408 .82188 L
.42106 .81485 L
.42626 .816 L
F
0 g
.42626 .816 m
.42926 .82332 L
.42408 .82188 L
.42106 .81485 L
.42626 .816 L
s
.294 .287 0 .203 k
.43147 .81716 m
.43447 .82477 L
.42926 .82332 L
.42626 .816 L
.43147 .81716 L
F
0 g
.43147 .81716 m
.43447 .82477 L
.42926 .82332 L
.42626 .816 L
.43147 .81716 L
s
.282 .284 0 .211 k
.43671 .81831 m
.4397 .82622 L
.43447 .82477 L
.43147 .81716 L
.43671 .81831 L
F
0 g
.43671 .81831 m
.4397 .82622 L
.43447 .82477 L
.43147 .81716 L
.43671 .81831 L
s
.272 .281 0 .218 k
.44196 .81947 m
.44495 .82766 L
.4397 .82622 L
.43671 .81831 L
.44196 .81947 L
F
0 g
.44196 .81947 m
.44495 .82766 L
.4397 .82622 L
.43671 .81831 L
.44196 .81947 L
s
.261 .279 0 .225 k
.44724 .8206 m
.45022 .82911 L
.44495 .82766 L
.44196 .81947 L
.44724 .8206 L
F
0 g
.44724 .8206 m
.45022 .82911 L
.44495 .82766 L
.44196 .81947 L
.44724 .8206 L
s
.251 .275 0 .232 k
.45252 .82173 m
.45551 .83054 L
.45022 .82911 L
.44724 .8206 L
.45252 .82173 L
F
0 g
.45252 .82173 m
.45551 .83054 L
.45022 .82911 L
.44724 .8206 L
.45252 .82173 L
s
.241 .273 0 .238 k
.45784 .82284 m
.46082 .83193 L
.45551 .83054 L
.45252 .82173 L
.45784 .82284 L
F
0 g
.45784 .82284 m
.46082 .83193 L
.45551 .83054 L
.45252 .82173 L
.45784 .82284 L
s
.23 .269 0 .244 k
.46318 .8239 m
.46616 .83329 L
.46082 .83193 L
.45784 .82284 L
.46318 .8239 L
F
0 g
.46318 .8239 m
.46616 .83329 L
.46082 .83193 L
.45784 .82284 L
.46318 .8239 L
s
.219 .265 0 .25 k
.46853 .82488 m
.47152 .83455 L
.46616 .83329 L
.46318 .8239 L
.46853 .82488 L
F
0 g
.46853 .82488 m
.47152 .83455 L
.46616 .83329 L
.46318 .8239 L
.46853 .82488 L
s
.206 .26 0 .255 k
.47391 .82572 m
.4769 .83566 L
.47152 .83455 L
.46853 .82488 L
.47391 .82572 L
F
0 g
.47391 .82572 m
.4769 .83566 L
.47152 .83455 L
.46853 .82488 L
.47391 .82572 L
s
.146 .223 0 .265 k
.47933 .82516 m
.48232 .83524 L
.4769 .83566 L
.47391 .82572 L
.47933 .82516 L
F
0 g
.47933 .82516 m
.48232 .83524 L
.4769 .83566 L
.47391 .82572 L
.47933 .82516 L
s
.035 .153 0 .284 k
.48481 .8211 m
.48781 .83093 L
.48232 .83524 L
.47933 .82516 L
.48481 .8211 L
F
0 g
.48481 .8211 m
.48781 .83093 L
.48232 .83524 L
.47933 .82516 L
.48481 .8211 L
s
.029 .147 0 .283 k
.49031 .81678 m
.49331 .82635 L
.48781 .83093 L
.48481 .8211 L
.49031 .81678 L
F
0 g
.49031 .81678 m
.49331 .82635 L
.48781 .83093 L
.48481 .8211 L
.49031 .81678 L
s
.028 .144 0 .28 k
.49581 .81235 m
.4988 .82166 L
.49331 .82635 L
.49031 .81678 L
.49581 .81235 L
F
0 g
.49581 .81235 m
.4988 .82166 L
.49331 .82635 L
.49031 .81678 L
.49581 .81235 L
s
.027 .142 0 .277 k
.50132 .80786 m
.50431 .81688 L
.4988 .82166 L
.49581 .81235 L
.50132 .80786 L
F
0 g
.50132 .80786 m
.50431 .81688 L
.4988 .82166 L
.49581 .81235 L
.50132 .80786 L
s
.026 .139 0 .274 k
.50682 .80333 m
.50982 .81208 L
.50431 .81688 L
.50132 .80786 L
.50682 .80333 L
F
0 g
.50682 .80333 m
.50982 .81208 L
.50431 .81688 L
.50132 .80786 L
.50682 .80333 L
s
.027 .137 0 .27 k
.51233 .79877 m
.51532 .80725 L
.50982 .81208 L
.50682 .80333 L
.51233 .79877 L
F
0 g
.51233 .79877 m
.51532 .80725 L
.50982 .81208 L
.50682 .80333 L
.51233 .79877 L
s
.028 .135 0 .266 k
.51784 .79419 m
.52084 .80239 L
.51532 .80725 L
.51233 .79877 L
.51784 .79419 L
F
0 g
.51784 .79419 m
.52084 .80239 L
.51532 .80725 L
.51233 .79877 L
.51784 .79419 L
s
.028 .133 0 .262 k
.52336 .7896 m
.52635 .79752 L
.52084 .80239 L
.51784 .79419 L
.52336 .7896 L
F
0 g
.52336 .7896 m
.52635 .79752 L
.52084 .80239 L
.51784 .79419 L
.52336 .7896 L
s
.029 .131 0 .258 k
.52888 .785 m
.53187 .79265 L
.52635 .79752 L
.52336 .7896 L
.52888 .785 L
F
0 g
.52888 .785 m
.53187 .79265 L
.52635 .79752 L
.52336 .7896 L
.52888 .785 L
s
.03 .128 0 .254 k
.5344 .78041 m
.53739 .78777 L
.53187 .79265 L
.52888 .785 L
.5344 .78041 L
F
0 g
.5344 .78041 m
.53739 .78777 L
.53187 .79265 L
.52888 .785 L
.5344 .78041 L
s
.031 .126 0 .249 k
.53992 .7758 m
.54291 .78288 L
.53739 .78777 L
.5344 .78041 L
.53992 .7758 L
F
0 g
.53992 .7758 m
.54291 .78288 L
.53739 .78777 L
.5344 .78041 L
.53992 .7758 L
s
.032 .123 0 .244 k
.54545 .77119 m
.54843 .77799 L
.54291 .78288 L
.53992 .7758 L
.54545 .77119 L
F
0 g
.54545 .77119 m
.54843 .77799 L
.54291 .78288 L
.53992 .7758 L
.54545 .77119 L
s
.033 .121 0 .239 k
.55097 .76658 m
.55396 .7731 L
.54843 .77799 L
.54545 .77119 L
.55097 .76658 L
F
0 g
.55097 .76658 m
.55396 .7731 L
.54843 .77799 L
.54545 .77119 L
.55097 .76658 L
s
.035 .118 0 .233 k
.55651 .76197 m
.55948 .76821 L
.55396 .7731 L
.55097 .76658 L
.55651 .76197 L
F
0 g
.55651 .76197 m
.55948 .76821 L
.55396 .7731 L
.55097 .76658 L
.55651 .76197 L
s
.036 .115 0 .228 k
.56205 .75735 m
.565 .76332 L
.55948 .76821 L
.55651 .76197 L
.56205 .75735 L
F
0 g
.56205 .75735 m
.565 .76332 L
.55948 .76821 L
.55651 .76197 L
.56205 .75735 L
s
.038 .111 0 .222 k
.56758 .75273 m
.57053 .75842 L
.565 .76332 L
.56205 .75735 L
.56758 .75273 L
F
0 g
.56758 .75273 m
.57053 .75842 L
.565 .76332 L
.56205 .75735 L
.56758 .75273 L
s
.039 .108 0 .216 k
.57312 .74811 m
.57606 .75352 L
.57053 .75842 L
.56758 .75273 L
.57312 .74811 L
F
0 g
.57312 .74811 m
.57606 .75352 L
.57053 .75842 L
.56758 .75273 L
.57312 .74811 L
s
.042 .105 0 .209 k
.57867 .74348 m
.5816 .74862 L
.57606 .75352 L
.57312 .74811 L
.57867 .74348 L
F
0 g
.57867 .74348 m
.5816 .74862 L
.57606 .75352 L
.57312 .74811 L
.57867 .74348 L
s
.043 .1 0 .203 k
.58421 .73886 m
.58714 .74372 L
.5816 .74862 L
.57867 .74348 L
.58421 .73886 L
F
0 g
.58421 .73886 m
.58714 .74372 L
.5816 .74862 L
.57867 .74348 L
.58421 .73886 L
s
.045 .096 0 .196 k
.58976 .73423 m
.59267 .73882 L
.58714 .74372 L
.58421 .73886 L
.58976 .73423 L
F
0 g
.58976 .73423 m
.59267 .73882 L
.58714 .74372 L
.58421 .73886 L
.58976 .73423 L
s
.048 .092 0 .188 k
.59532 .7296 m
.59821 .73392 L
.59267 .73882 L
.58976 .73423 L
.59532 .7296 L
F
0 g
.59532 .7296 m
.59821 .73392 L
.59267 .73882 L
.58976 .73423 L
.59532 .7296 L
s
.05 .086 0 .181 k
.60087 .72496 m
.60375 .729 L
.59821 .73392 L
.59532 .7296 L
.60087 .72496 L
F
0 g
.60087 .72496 m
.60375 .729 L
.59821 .73392 L
.59532 .7296 L
.60087 .72496 L
s
.052 .08 0 .173 k
.60643 .72033 m
.60929 .7241 L
.60375 .729 L
.60087 .72496 L
.60643 .72033 L
F
0 g
.60643 .72033 m
.60929 .7241 L
.60375 .729 L
.60087 .72496 L
.60643 .72033 L
s
.055 .074 0 .165 k
.61199 .71569 m
.61483 .71918 L
.60929 .7241 L
.60643 .72033 L
.61199 .71569 L
F
0 g
.61199 .71569 m
.61483 .71918 L
.60929 .7241 L
.60643 .72033 L
.61199 .71569 L
s
.058 .068 0 .156 k
.61755 .71105 m
.62039 .71428 L
.61483 .71918 L
.61199 .71569 L
.61755 .71105 L
F
0 g
.61755 .71105 m
.62039 .71428 L
.61483 .71918 L
.61199 .71569 L
.61755 .71105 L
s
.061 .061 0 .148 k
.62312 .70641 m
.62593 .70936 L
.62039 .71428 L
.61755 .71105 L
.62312 .70641 L
F
0 g
.62312 .70641 m
.62593 .70936 L
.62039 .71428 L
.61755 .71105 L
.62312 .70641 L
s
.064 .053 0 .139 k
.62869 .70176 m
.63148 .70446 L
.62593 .70936 L
.62312 .70641 L
.62869 .70176 L
F
0 g
.62869 .70176 m
.63148 .70446 L
.62593 .70936 L
.62312 .70641 L
.62869 .70176 L
s
.067 .044 0 .131 k
.63426 .69711 m
.63704 .69954 L
.63148 .70446 L
.62869 .70176 L
.63426 .69711 L
F
0 g
.63426 .69711 m
.63704 .69954 L
.63148 .70446 L
.62869 .70176 L
.63426 .69711 L
s
.071 .035 0 .122 k
.63984 .69247 m
.64259 .69461 L
.63704 .69954 L
.63426 .69711 L
.63984 .69247 L
F
0 g
.63984 .69247 m
.64259 .69461 L
.63704 .69954 L
.63426 .69711 L
.63984 .69247 L
s
.075 .024 0 .114 k
.64542 .68781 m
.64815 .68969 L
.64259 .69461 L
.63984 .69247 L
.64542 .68781 L
F
0 g
.64542 .68781 m
.64815 .68969 L
.64259 .69461 L
.63984 .69247 L
.64542 .68781 L
s
.08 .013 0 .106 k
.65099 .68315 m
.65371 .68478 L
.64815 .68969 L
.64542 .68781 L
.65099 .68315 L
F
0 g
.65099 .68315 m
.65371 .68478 L
.64815 .68969 L
.64542 .68781 L
.65099 .68315 L
s
.085 .001 0 .099 k
.65658 .67849 m
.65926 .67985 L
.65371 .68478 L
.65099 .68315 L
.65658 .67849 L
F
0 g
.65658 .67849 m
.65926 .67985 L
.65371 .68478 L
.65099 .68315 L
.65658 .67849 L
s
.103 0 .014 .08 k
.66217 .67384 m
.66482 .67492 L
.65926 .67985 L
.65658 .67849 L
.66217 .67384 L
F
0 g
.66217 .67384 m
.66482 .67492 L
.65926 .67985 L
.65658 .67849 L
.66217 .67384 L
s
.123 0 .029 .062 k
.66776 .66918 m
.67039 .67 L
.66482 .67492 L
.66217 .67384 L
.66776 .66918 L
F
0 g
.66776 .66918 m
.67039 .67 L
.66482 .67492 L
.66217 .67384 L
.66776 .66918 L
s
.146 0 .046 .044 k
.67335 .66451 m
.67596 .66507 L
.67039 .67 L
.66776 .66918 L
.67335 .66451 L
F
0 g
.67335 .66451 m
.67596 .66507 L
.67039 .67 L
.66776 .66918 L
.67335 .66451 L
s
.169 0 .064 .029 k
.67895 .65984 m
.68152 .66014 L
.67596 .66507 L
.67335 .66451 L
.67895 .65984 L
F
0 g
.67895 .65984 m
.68152 .66014 L
.67596 .66507 L
.67335 .66451 L
.67895 .65984 L
s
.193 0 .083 .017 k
.68455 .65517 m
.6871 .65521 L
.68152 .66014 L
.67895 .65984 L
.68455 .65517 L
F
0 g
.68455 .65517 m
.6871 .65521 L
.68152 .66014 L
.67895 .65984 L
.68455 .65517 L
s
.22 0 .104 .009 k
.69014 .6505 m
.69267 .65027 L
.6871 .65521 L
.68455 .65517 L
.69014 .6505 L
F
0 g
.69014 .6505 m
.69267 .65027 L
.6871 .65521 L
.68455 .65517 L
.69014 .6505 L
s
.246 0 .125 .007 k
.69575 .64582 m
.69824 .64534 L
.69267 .65027 L
.69014 .6505 L
.69575 .64582 L
F
0 g
.69575 .64582 m
.69824 .64534 L
.69267 .65027 L
.69014 .6505 L
.69575 .64582 L
s
.271 0 .146 .013 k
.70136 .64116 m
.70382 .64041 L
.69824 .64534 L
.69575 .64582 L
.70136 .64116 L
F
0 g
.70136 .64116 m
.70382 .64041 L
.69824 .64534 L
.69575 .64582 L
.70136 .64116 L
s
.297 0 .168 .026 k
.70697 .63649 m
.7094 .63548 L
.70382 .64041 L
.70136 .64116 L
.70697 .63649 L
F
0 g
.70697 .63649 m
.7094 .63548 L
.70382 .64041 L
.70136 .64116 L
.70697 .63649 L
s
.321 0 .189 .048 k
.71259 .63182 m
.71497 .63055 L
.7094 .63548 L
.70697 .63649 L
.71259 .63182 L
F
0 g
.71259 .63182 m
.71497 .63055 L
.7094 .63548 L
.70697 .63649 L
.71259 .63182 L
s
.342 0 .208 .08 k
.71821 .62715 m
.72056 .62563 L
.71497 .63055 L
.71259 .63182 L
.71821 .62715 L
F
0 g
.71821 .62715 m
.72056 .62563 L
.71497 .63055 L
.71259 .63182 L
.71821 .62715 L
s
.361 0 .225 .119 k
.72382 .6225 m
.72615 .62073 L
.72056 .62563 L
.71821 .62715 L
.72382 .6225 L
F
0 g
.72382 .6225 m
.72615 .62073 L
.72056 .62563 L
.71821 .62715 L
.72382 .6225 L
s
.376 0 .238 .167 k
.72944 .61788 m
.73174 .61585 L
.72615 .62073 L
.72382 .6225 L
.72944 .61788 L
F
0 g
.72944 .61788 m
.73174 .61585 L
.72615 .62073 L
.72382 .6225 L
.72944 .61788 L
s
.73508 .61327 m
.73733 .611 L
.73174 .61585 L
.72944 .61788 L
.73508 .61327 L
F
.73508 .61327 m
.73733 .611 L
.73174 .61585 L
.72944 .61788 L
.73508 .61327 L
s
.74071 .60873 m
.74293 .60622 L
.73733 .611 L
.73508 .61327 L
.74071 .60873 L
F
.74071 .60873 m
.74293 .60622 L
.73733 .611 L
.73508 .61327 L
.74071 .60873 L
s
.74636 .60429 m
.74855 .60154 L
.74293 .60622 L
.74071 .60873 L
.74636 .60429 L
F
.74636 .60429 m
.74855 .60154 L
.74293 .60622 L
.74071 .60873 L
.74636 .60429 L
s
.75203 .60007 m
.75417 .59713 L
.74855 .60154 L
.74636 .60429 L
.75203 .60007 L
F
.75203 .60007 m
.75417 .59713 L
.74855 .60154 L
.74636 .60429 L
.75203 .60007 L
s
0 .309 .309 .691 k
.75793 .59919 m
.76006 .59635 L
.75417 .59713 L
.75203 .60007 L
.75793 .59919 L
F
0 g
.75793 .59919 m
.76006 .59635 L
.75417 .59713 L
.75203 .60007 L
.75793 .59919 L
s
0 .426 .426 .574 k
.76393 .59963 m
.76606 .59702 L
.76006 .59635 L
.75793 .59919 L
.76393 .59963 L
F
0 g
.76393 .59963 m
.76606 .59702 L
.76006 .59635 L
.75793 .59919 L
.76393 .59963 L
s
0 .426 .426 .574 k
.76997 .60021 m
.77209 .59785 L
.76606 .59702 L
.76393 .59963 L
.76997 .60021 L
F
0 g
.76997 .60021 m
.77209 .59785 L
.76606 .59702 L
.76393 .59963 L
.76997 .60021 L
s
0 .419 .419 .581 k
.77604 .60088 m
.77816 .59877 L
.77209 .59785 L
.76997 .60021 L
.77604 .60088 L
F
0 g
.77604 .60088 m
.77816 .59877 L
.77209 .59785 L
.76997 .60021 L
.77604 .60088 L
s
0 .406 .406 .594 k
.78214 .60159 m
.78426 .59974 L
.77816 .59877 L
.77604 .60088 L
.78214 .60159 L
F
0 g
.78214 .60159 m
.78426 .59974 L
.77816 .59877 L
.77604 .60088 L
.78214 .60159 L
s
0 .389 .389 .611 k
.78825 .60234 m
.79038 .60075 L
.78426 .59974 L
.78214 .60159 L
.78825 .60234 L
F
0 g
.78825 .60234 m
.79038 .60075 L
.78426 .59974 L
.78214 .60159 L
.78825 .60234 L
s
0 .368 .368 .632 k
.7944 .6031 m
.79653 .60179 L
.79038 .60075 L
.78825 .60234 L
.7944 .6031 L
F
0 g
.7944 .6031 m
.79653 .60179 L
.79038 .60075 L
.78825 .60234 L
.7944 .6031 L
s
0 .342 .342 .658 k
.80057 .60388 m
.80271 .60283 L
.79653 .60179 L
.7944 .6031 L
.80057 .60388 L
F
0 g
.80057 .60388 m
.80271 .60283 L
.79653 .60179 L
.7944 .6031 L
.80057 .60388 L
s
0 .311 .311 .689 k
.80676 .60467 m
.80891 .60389 L
.80271 .60283 L
.80057 .60388 L
.80676 .60467 L
F
0 g
.80676 .60467 m
.80891 .60389 L
.80271 .60283 L
.80057 .60388 L
.80676 .60467 L
s
0 .275 .275 .725 k
.81298 .60547 m
.81512 .60496 L
.80891 .60389 L
.80676 .60467 L
.81298 .60547 L
F
0 g
.81298 .60547 m
.81512 .60496 L
.80891 .60389 L
.80676 .60467 L
.81298 .60547 L
s
0 .233 .233 .767 k
.81922 .60627 m
.82138 .60604 L
.81512 .60496 L
.81298 .60547 L
.81922 .60627 L
F
0 g
.81922 .60627 m
.82138 .60604 L
.81512 .60496 L
.81298 .60547 L
.81922 .60627 L
s
0 .185 .185 .815 k
.82549 .60708 m
.82765 .60712 L
.82138 .60604 L
.81922 .60627 L
.82549 .60708 L
F
0 g
.82549 .60708 m
.82765 .60712 L
.82138 .60604 L
.81922 .60627 L
.82549 .60708 L
s
0 .132 .132 .868 k
.83179 .60789 m
.83396 .60821 L
.82765 .60712 L
.82549 .60708 L
.83179 .60789 L
F
0 g
.83179 .60789 m
.83396 .60821 L
.82765 .60712 L
.82549 .60708 L
.83179 .60789 L
s
.713 .2 0 .287 k
.8381 .6087 m
.84029 .60931 L
.83396 .60821 L
.83179 .60789 L
.8381 .6087 L
F
0 g
.8381 .6087 m
.84029 .60931 L
.83396 .60821 L
.83179 .60789 L
.8381 .6087 L
s
.781 .225 0 .219 k
.84444 .60952 m
.84663 .6104 L
.84029 .60931 L
.8381 .6087 L
.84444 .60952 L
F
0 g
.84444 .60952 m
.84663 .6104 L
.84029 .60931 L
.8381 .6087 L
.84444 .60952 L
s
.792 .246 0 .16 k
.85081 .61033 m
.85302 .6115 L
.84663 .6104 L
.84444 .60952 L
.85081 .61033 L
F
0 g
.85081 .61033 m
.85302 .6115 L
.84663 .6104 L
.84444 .60952 L
.85081 .61033 L
s
.781 .265 0 .112 k
.8572 .61116 m
.85943 .61261 L
.85302 .6115 L
.85081 .61033 L
.8572 .61116 L
F
0 g
.8572 .61116 m
.85943 .61261 L
.85302 .6115 L
.85081 .61033 L
.8572 .61116 L
s
.761 .279 0 .075 k
.86362 .61199 m
.86586 .61372 L
.85943 .61261 L
.8572 .61116 L
.86362 .61199 L
F
0 g
.86362 .61199 m
.86586 .61372 L
.85943 .61261 L
.8572 .61116 L
.86362 .61199 L
s
.735 .291 0 .049 k
.87006 .61282 m
.87232 .61484 L
.86586 .61372 L
.86362 .61199 L
.87006 .61282 L
F
0 g
.87006 .61282 m
.87232 .61484 L
.86586 .61372 L
.86362 .61199 L
.87006 .61282 L
s
.705 .299 0 .033 k
.87653 .61365 m
.87881 .61596 L
.87232 .61484 L
.87006 .61282 L
.87653 .61365 L
F
0 g
.87653 .61365 m
.87881 .61596 L
.87232 .61484 L
.87006 .61282 L
.87653 .61365 L
s
.672 .304 0 .026 k
.88303 .6145 m
.88532 .61708 L
.87881 .61596 L
.87653 .61365 L
.88303 .6145 L
F
0 g
.88303 .6145 m
.88532 .61708 L
.87881 .61596 L
.87653 .61365 L
.88303 .6145 L
s
.638 .307 0 .025 k
.88956 .61533 m
.89187 .61822 L
.88532 .61708 L
.88303 .6145 L
.88956 .61533 L
F
0 g
.88956 .61533 m
.89187 .61822 L
.88532 .61708 L
.88303 .6145 L
.88956 .61533 L
s
.604 .308 0 .029 k
.8961 .61618 m
.89844 .61935 L
.89187 .61822 L
.88956 .61533 L
.8961 .61618 L
F
0 g
.8961 .61618 m
.89844 .61935 L
.89187 .61822 L
.88956 .61533 L
.8961 .61618 L
s
.572 .308 0 .036 k
.90268 .61703 m
.90503 .62049 L
.89844 .61935 L
.8961 .61618 L
.90268 .61703 L
F
0 g
.90268 .61703 m
.90503 .62049 L
.89844 .61935 L
.8961 .61618 L
.90268 .61703 L
s
.54 .306 0 .046 k
.90928 .61788 m
.91165 .62164 L
.90503 .62049 L
.90268 .61703 L
.90928 .61788 L
F
0 g
.90928 .61788 m
.91165 .62164 L
.90503 .62049 L
.90268 .61703 L
.90928 .61788 L
s
.598 .321 0 .039 k
.35206 .7969 m
.35525 .80022 L
.35031 .79912 L
.34711 .79607 L
.35206 .7969 L
F
0 g
.35206 .7969 m
.35525 .80022 L
.35031 .79912 L
.34711 .79607 L
.35206 .7969 L
s
.562 .319 0 .049 k
.35702 .79772 m
.3602 .80132 L
.35525 .80022 L
.35206 .7969 L
.35702 .79772 L
F
0 g
.35702 .79772 m
.3602 .80132 L
.35525 .80022 L
.35206 .7969 L
.35702 .79772 L
s
.53 .317 0 .06 k
.36202 .79854 m
.36518 .80243 L
.3602 .80132 L
.35702 .79772 L
.36202 .79854 L
F
0 g
.36202 .79854 m
.36518 .80243 L
.3602 .80132 L
.35702 .79772 L
.36202 .79854 L
s
.5 .314 0 .072 k
.36702 .79937 m
.37016 .80354 L
.36518 .80243 L
.36202 .79854 L
.36702 .79937 L
F
0 g
.36702 .79937 m
.37016 .80354 L
.36518 .80243 L
.36202 .79854 L
.36702 .79937 L
s
.472 .311 0 .085 k
.37204 .80021 m
.37516 .80464 L
.37016 .80354 L
.36702 .79937 L
.37204 .80021 L
F
0 g
.37204 .80021 m
.37516 .80464 L
.37016 .80354 L
.36702 .79937 L
.37204 .80021 L
s
.446 .307 0 .098 k
.37708 .80104 m
.38019 .80576 L
.37516 .80464 L
.37204 .80021 L
.37708 .80104 L
F
0 g
.37708 .80104 m
.38019 .80576 L
.37516 .80464 L
.37204 .80021 L
.37708 .80104 L
s
.422 .303 0 .111 k
.38213 .80187 m
.38523 .80688 L
.38019 .80576 L
.37708 .80104 L
.38213 .80187 L
F
0 g
.38213 .80187 m
.38523 .80688 L
.38019 .80576 L
.37708 .80104 L
.38213 .80187 L
s
.399 .299 0 .124 k
.38721 .80272 m
.39029 .80801 L
.38523 .80688 L
.38213 .80187 L
.38721 .80272 L
F
0 g
.38721 .80272 m
.39029 .80801 L
.38523 .80688 L
.38213 .80187 L
.38721 .80272 L
s
.379 .296 0 .136 k
.3923 .80356 m
.39538 .80914 L
.39029 .80801 L
.38721 .80272 L
.3923 .80356 L
F
0 g
.3923 .80356 m
.39538 .80914 L
.39029 .80801 L
.38721 .80272 L
.3923 .80356 L
s
.361 .293 0 .147 k
.39742 .8044 m
.40047 .81027 L
.39538 .80914 L
.3923 .80356 L
.39742 .8044 L
F
0 g
.39742 .8044 m
.40047 .81027 L
.39538 .80914 L
.3923 .80356 L
.39742 .8044 L
s
.344 .29 0 .158 k
.40254 .80525 m
.40559 .81141 L
.40047 .81027 L
.39742 .8044 L
.40254 .80525 L
F
0 g
.40254 .80525 m
.40559 .81141 L
.40047 .81027 L
.39742 .8044 L
.40254 .80525 L
s
.329 .287 0 .168 k
.40769 .80611 m
.41073 .81256 L
.40559 .81141 L
.40254 .80525 L
.40769 .80611 L
F
0 g
.40769 .80611 m
.41073 .81256 L
.40559 .81141 L
.40254 .80525 L
.40769 .80611 L
s
.314 .284 0 .178 k
.41285 .80696 m
.41589 .8137 L
.41073 .81256 L
.40769 .80611 L
.41285 .80696 L
F
0 g
.41285 .80696 m
.41589 .8137 L
.41073 .81256 L
.40769 .80611 L
.41285 .80696 L
s
.301 .282 0 .187 k
.41804 .80781 m
.42106 .81485 L
.41589 .8137 L
.41285 .80696 L
.41804 .80781 L
F
0 g
.41804 .80781 m
.42106 .81485 L
.41589 .8137 L
.41285 .80696 L
.41804 .80781 L
s
.288 .279 0 .196 k
.42324 .80867 m
.42626 .816 L
.42106 .81485 L
.41804 .80781 L
.42324 .80867 L
F
0 g
.42324 .80867 m
.42626 .816 L
.42106 .81485 L
.41804 .80781 L
.42324 .80867 L
s
.277 .276 0 .204 k
.42846 .80952 m
.43147 .81716 L
.42626 .816 L
.42324 .80867 L
.42846 .80952 L
F
0 g
.42846 .80952 m
.43147 .81716 L
.42626 .816 L
.42324 .80867 L
.42846 .80952 L
s
.265 .274 0 .212 k
.4337 .81038 m
.43671 .81831 L
.43147 .81716 L
.42846 .80952 L
.4337 .81038 L
F
0 g
.4337 .81038 m
.43671 .81831 L
.43147 .81716 L
.42846 .80952 L
.4337 .81038 L
s
.255 .272 0 .219 k
.43897 .81124 m
.44196 .81947 L
.43671 .81831 L
.4337 .81038 L
.43897 .81124 L
F
0 g
.43897 .81124 m
.44196 .81947 L
.43671 .81831 L
.4337 .81038 L
.43897 .81124 L
s
.246 .269 0 .226 k
.44424 .81208 m
.44724 .8206 L
.44196 .81947 L
.43897 .81124 L
.44424 .81208 L
F
0 g
.44424 .81208 m
.44724 .8206 L
.44196 .81947 L
.43897 .81124 L
.44424 .81208 L
s
.236 .267 0 .233 k
.44954 .81292 m
.45252 .82173 L
.44724 .8206 L
.44424 .81208 L
.44954 .81292 L
F
0 g
.44954 .81292 m
.45252 .82173 L
.44724 .8206 L
.44424 .81208 L
.44954 .81292 L
s
.227 .264 0 .239 k
.45485 .81373 m
.45784 .82284 L
.45252 .82173 L
.44954 .81292 L
.45485 .81373 L
F
0 g
.45485 .81373 m
.45784 .82284 L
.45252 .82173 L
.44954 .81292 L
.45485 .81373 L
s
.217 .261 0 .245 k
.46019 .8145 m
.46318 .8239 L
.45784 .82284 L
.45485 .81373 L
.46019 .8145 L
F
0 g
.46019 .8145 m
.46318 .8239 L
.45784 .82284 L
.45485 .81373 L
.46019 .8145 L
s
.207 .257 0 .251 k
.46556 .8152 m
.46853 .82488 L
.46318 .8239 L
.46019 .8145 L
.46556 .8152 L
F
0 g
.46556 .8152 m
.46853 .82488 L
.46318 .8239 L
.46019 .8145 L
.46556 .8152 L
s
.195 .253 0 .256 k
.47093 .81577 m
.47391 .82572 L
.46853 .82488 L
.46556 .8152 L
.47093 .81577 L
F
0 g
.47093 .81577 m
.47391 .82572 L
.46853 .82488 L
.46556 .8152 L
.47093 .81577 L
s
.142 .221 0 .265 k
.47635 .81509 m
.47933 .82516 L
.47391 .82572 L
.47093 .81577 L
.47635 .81509 L
F
0 g
.47635 .81509 m
.47933 .82516 L
.47391 .82572 L
.47093 .81577 L
.47635 .81509 L
s
.041 .157 0 .283 k
.48183 .81125 m
.48481 .8211 L
.47933 .82516 L
.47635 .81509 L
.48183 .81125 L
F
0 g
.48183 .81125 m
.48481 .8211 L
.47933 .82516 L
.47635 .81509 L
.48183 .81125 L
s
.036 .151 0 .282 k
.48732 .80719 m
.49031 .81678 L
.48481 .8211 L
.48183 .81125 L
.48732 .80719 L
F
0 g
.48732 .80719 m
.49031 .81678 L
.48481 .8211 L
.48183 .81125 L
.48732 .80719 L
s
.035 .149 0 .279 k
.49282 .80303 m
.49581 .81235 L
.49031 .81678 L
.48732 .80719 L
.49282 .80303 L
F
0 g
.49282 .80303 m
.49581 .81235 L
.49031 .81678 L
.48732 .80719 L
.49282 .80303 L
s
.034 .146 0 .276 k
.49832 .79881 m
.50132 .80786 L
.49581 .81235 L
.49282 .80303 L
.49832 .79881 L
F
0 g
.49832 .79881 m
.50132 .80786 L
.49581 .81235 L
.49282 .80303 L
.49832 .79881 L
s
.035 .145 0 .272 k
.50382 .79455 m
.50682 .80333 L
.50132 .80786 L
.49832 .79881 L
.50382 .79455 L
F
0 g
.50382 .79455 m
.50682 .80333 L
.50132 .80786 L
.49832 .79881 L
.50382 .79455 L
s
.035 .143 0 .268 k
.50933 .79028 m
.51233 .79877 L
.50682 .80333 L
.50382 .79455 L
.50933 .79028 L
F
0 g
.50933 .79028 m
.51233 .79877 L
.50682 .80333 L
.50382 .79455 L
.50933 .79028 L
s
.036 .141 0 .264 k
.51484 .78598 m
.51784 .79419 L
.51233 .79877 L
.50933 .79028 L
.51484 .78598 L
F
0 g
.51484 .78598 m
.51784 .79419 L
.51233 .79877 L
.50933 .79028 L
.51484 .78598 L
s
.037 .139 0 .26 k
.52035 .78167 m
.52336 .7896 L
.51784 .79419 L
.51484 .78598 L
.52035 .78167 L
F
0 g
.52035 .78167 m
.52336 .7896 L
.51784 .79419 L
.51484 .78598 L
.52035 .78167 L
s
.038 .136 0 .256 k
.52588 .77735 m
.52888 .785 L
.52336 .7896 L
.52035 .78167 L
.52588 .77735 L
F
0 g
.52588 .77735 m
.52888 .785 L
.52336 .7896 L
.52035 .78167 L
.52588 .77735 L
s
.039 .134 0 .251 k
.5314 .77304 m
.5344 .78041 L
.52888 .785 L
.52588 .77735 L
.5314 .77304 L
F
0 g
.5314 .77304 m
.5344 .78041 L
.52888 .785 L
.52588 .77735 L
.5314 .77304 L
s
.041 .132 0 .246 k
.53693 .76871 m
.53992 .7758 L
.5344 .78041 L
.5314 .77304 L
.53693 .76871 L
F
0 g
.53693 .76871 m
.53992 .7758 L
.5344 .78041 L
.5314 .77304 L
.53693 .76871 L
s
.042 .13 0 .241 k
.54246 .76437 m
.54545 .77119 L
.53992 .7758 L
.53693 .76871 L
.54246 .76437 L
F
0 g
.54246 .76437 m
.54545 .77119 L
.53992 .7758 L
.53693 .76871 L
.54246 .76437 L
s
.043 .127 0 .236 k
.548 .76005 m
.55097 .76658 L
.54545 .77119 L
.54246 .76437 L
.548 .76005 L
F
0 g
.548 .76005 m
.55097 .76658 L
.54545 .77119 L
.54246 .76437 L
.548 .76005 L
s
.046 .124 0 .23 k
.55354 .75571 m
.55651 .76197 L
.55097 .76658 L
.548 .76005 L
.55354 .75571 L
F
0 g
.55354 .75571 m
.55651 .76197 L
.55097 .76658 L
.548 .76005 L
.55354 .75571 L
s
.047 .122 0 .224 k
.55908 .75137 m
.56205 .75735 L
.55651 .76197 L
.55354 .75571 L
.55908 .75137 L
F
0 g
.55908 .75137 m
.56205 .75735 L
.55651 .76197 L
.55354 .75571 L
.55908 .75137 L
s
.049 .118 0 .218 k
.56463 .74702 m
.56758 .75273 L
.56205 .75735 L
.55908 .75137 L
.56463 .74702 L
F
0 g
.56463 .74702 m
.56758 .75273 L
.56205 .75735 L
.55908 .75137 L
.56463 .74702 L
s
.051 .115 0 .212 k
.57018 .74268 m
.57312 .74811 L
.56758 .75273 L
.56463 .74702 L
.57018 .74268 L
F
0 g
.57018 .74268 m
.57312 .74811 L
.56758 .75273 L
.56463 .74702 L
.57018 .74268 L
s
.053 .111 0 .205 k
.57573 .73833 m
.57867 .74348 L
.57312 .74811 L
.57018 .74268 L
.57573 .73833 L
F
0 g
.57573 .73833 m
.57867 .74348 L
.57312 .74811 L
.57018 .74268 L
.57573 .73833 L
s
.056 .108 0 .198 k
.58129 .73398 m
.58421 .73886 L
.57867 .74348 L
.57573 .73833 L
.58129 .73398 L
F
0 g
.58129 .73398 m
.58421 .73886 L
.57867 .74348 L
.57573 .73833 L
.58129 .73398 L
s
.058 .103 0 .191 k
.58685 .72963 m
.58976 .73423 L
.58421 .73886 L
.58129 .73398 L
.58685 .72963 L
F
0 g
.58685 .72963 m
.58976 .73423 L
.58421 .73886 L
.58129 .73398 L
.58685 .72963 L
s
.061 .099 0 .183 k
.59242 .72527 m
.59532 .7296 L
.58976 .73423 L
.58685 .72963 L
.59242 .72527 L
F
0 g
.59242 .72527 m
.59532 .7296 L
.58976 .73423 L
.58685 .72963 L
.59242 .72527 L
s
.064 .094 0 .175 k
.59799 .72091 m
.60087 .72496 L
.59532 .7296 L
.59242 .72527 L
.59799 .72091 L
F
0 g
.59799 .72091 m
.60087 .72496 L
.59532 .7296 L
.59242 .72527 L
.59799 .72091 L
s
.067 .088 0 .167 k
.60356 .71654 m
.60643 .72033 L
.60087 .72496 L
.59799 .72091 L
.60356 .71654 L
F
0 g
.60356 .71654 m
.60643 .72033 L
.60087 .72496 L
.59799 .72091 L
.60356 .71654 L
s
.071 .083 0 .158 k
.60913 .71218 m
.61199 .71569 L
.60643 .72033 L
.60356 .71654 L
.60913 .71218 L
F
0 g
.60913 .71218 m
.61199 .71569 L
.60643 .72033 L
.60356 .71654 L
.60913 .71218 L
s
.074 .077 0 .149 k
.61471 .70781 m
.61755 .71105 L
.61199 .71569 L
.60913 .71218 L
.61471 .70781 L
F
0 g
.61471 .70781 m
.61755 .71105 L
.61199 .71569 L
.60913 .71218 L
.61471 .70781 L
s
.078 .07 0 .14 k
.6203 .70344 m
.62312 .70641 L
.61755 .71105 L
.61471 .70781 L
.6203 .70344 L
F
0 g
.6203 .70344 m
.62312 .70641 L
.61755 .71105 L
.61471 .70781 L
.6203 .70344 L
s
.082 .062 0 .131 k
.62589 .69906 m
.62869 .70176 L
.62312 .70641 L
.6203 .70344 L
.62589 .69906 L
F
0 g
.62589 .69906 m
.62869 .70176 L
.62312 .70641 L
.6203 .70344 L
.62589 .69906 L
s
.086 .053 0 .122 k
.63148 .69469 m
.63426 .69711 L
.62869 .70176 L
.62589 .69906 L
.63148 .69469 L
F
0 g
.63148 .69469 m
.63426 .69711 L
.62869 .70176 L
.62589 .69906 L
.63148 .69469 L
s
.091 .044 0 .113 k
.63707 .6903 m
.63984 .69247 L
.63426 .69711 L
.63148 .69469 L
.63707 .6903 L
F
0 g
.63707 .6903 m
.63984 .69247 L
.63426 .69711 L
.63148 .69469 L
.63707 .6903 L
s
.096 .034 0 .104 k
.64268 .68591 m
.64542 .68781 L
.63984 .69247 L
.63707 .6903 L
.64268 .68591 L
F
0 g
.64268 .68591 m
.64542 .68781 L
.63984 .69247 L
.63707 .6903 L
.64268 .68591 L
s
.102 .022 0 .096 k
.64828 .68153 m
.65099 .68315 L
.64542 .68781 L
.64268 .68591 L
.64828 .68153 L
F
0 g
.64828 .68153 m
.65099 .68315 L
.64542 .68781 L
.64268 .68591 L
.64828 .68153 L
s
.108 .01 0 .089 k
.65389 .67714 m
.65658 .67849 L
.65099 .68315 L
.64828 .68153 L
.65389 .67714 L
F
0 g
.65389 .67714 m
.65658 .67849 L
.65099 .68315 L
.64828 .68153 L
.65389 .67714 L
s
.118 0 .005 .079 k
.6595 .67275 m
.66217 .67384 L
.65658 .67849 L
.65389 .67714 L
.6595 .67275 L
F
0 g
.6595 .67275 m
.66217 .67384 L
.65658 .67849 L
.65389 .67714 L
.6595 .67275 L
s
.139 0 .019 .061 k
.66511 .66835 m
.66776 .66918 L
.66217 .67384 L
.6595 .67275 L
.66511 .66835 L
F
0 g
.66511 .66835 m
.66776 .66918 L
.66217 .67384 L
.6595 .67275 L
.66511 .66835 L
s
.162 0 .036 .044 k
.67074 .66395 m
.67335 .66451 L
.66776 .66918 L
.66511 .66835 L
.67074 .66395 L
F
0 g
.67074 .66395 m
.67335 .66451 L
.66776 .66918 L
.66511 .66835 L
.67074 .66395 L
s
.187 0 .054 .029 k
.67635 .65955 m
.67895 .65984 L
.67335 .66451 L
.67074 .66395 L
.67635 .65955 L
F
0 g
.67635 .65955 m
.67895 .65984 L
.67335 .66451 L
.67074 .66395 L
.67635 .65955 L
s
.213 0 .074 .018 k
.68199 .65514 m
.68455 .65517 L
.67895 .65984 L
.67635 .65955 L
.68199 .65514 L
F
0 g
.68199 .65514 m
.68455 .65517 L
.67895 .65984 L
.67635 .65955 L
.68199 .65514 L
s
.24 0 .094 .012 k
.68761 .65074 m
.69014 .6505 L
.68455 .65517 L
.68199 .65514 L
.68761 .65074 L
F
0 g
.68761 .65074 m
.69014 .6505 L
.68455 .65517 L
.68199 .65514 L
.68761 .65074 L
s
.268 0 .116 .012 k
.69325 .64633 m
.69575 .64582 L
.69014 .6505 L
.68761 .65074 L
.69325 .64633 L
F
0 g
.69325 .64633 m
.69575 .64582 L
.69014 .6505 L
.68761 .65074 L
.69325 .64633 L
s
.295 0 .138 .02 k
.69889 .64191 m
.70136 .64116 L
.69575 .64582 L
.69325 .64633 L
.69889 .64191 L
F
0 g
.69889 .64191 m
.70136 .64116 L
.69575 .64582 L
.69325 .64633 L
.69889 .64191 L
s
.32 0 .159 .037 k
.70453 .63751 m
.70697 .63649 L
.70136 .64116 L
.69889 .64191 L
.70453 .63751 L
F
0 g
.70453 .63751 m
.70697 .63649 L
.70136 .64116 L
.69889 .64191 L
.70453 .63751 L
s
.343 0 .18 .063 k
.71018 .63309 m
.71259 .63182 L
.70697 .63649 L
.70453 .63751 L
.71018 .63309 L
F
0 g
.71018 .63309 m
.71259 .63182 L
.70697 .63649 L
.70453 .63751 L
.71018 .63309 L
s
.364 0 .199 .098 k
.71583 .62869 m
.71821 .62715 L
.71259 .63182 L
.71018 .63309 L
.71583 .62869 L
F
0 g
.71583 .62869 m
.71821 .62715 L
.71259 .63182 L
.71018 .63309 L
.71583 .62869 L
s
.38 0 .214 .142 k
.72148 .6243 m
.72382 .6225 L
.71821 .62715 L
.71583 .62869 L
.72148 .6243 L
F
0 g
.72148 .6243 m
.72382 .6225 L
.71821 .62715 L
.71583 .62869 L
.72148 .6243 L
s
.394 0 .228 .192 k
.72714 .61992 m
.72944 .61788 L
.72382 .6225 L
.72148 .6243 L
.72714 .61992 L
F
0 g
.72714 .61992 m
.72944 .61788 L
.72382 .6225 L
.72148 .6243 L
.72714 .61992 L
s
.73281 .61557 m
.73508 .61327 L
.72944 .61788 L
.72714 .61992 L
.73281 .61557 L
F
.73281 .61557 m
.73508 .61327 L
.72944 .61788 L
.72714 .61992 L
.73281 .61557 L
s
.73848 .61127 m
.74071 .60873 L
.73508 .61327 L
.73281 .61557 L
.73848 .61127 L
F
.73848 .61127 m
.74071 .60873 L
.73508 .61327 L
.73281 .61557 L
.73848 .61127 L
s
.74417 .60707 m
.74636 .60429 L
.74071 .60873 L
.73848 .61127 L
.74417 .60707 L
F
.74417 .60707 m
.74636 .60429 L
.74071 .60873 L
.73848 .61127 L
.74417 .60707 L
s
.74988 .60305 m
.75203 .60007 L
.74636 .60429 L
.74417 .60707 L
.74988 .60305 L
F
.74988 .60305 m
.75203 .60007 L
.74636 .60429 L
.74417 .60707 L
.74988 .60305 L
s
0 .298 .298 .702 k
.75579 .60207 m
.75793 .59919 L
.75203 .60007 L
.74988 .60305 L
.75579 .60207 L
F
0 g
.75579 .60207 m
.75793 .59919 L
.75203 .60007 L
.74988 .60305 L
.75579 .60207 L
s
0 .406 .406 .594 k
.76179 .60227 m
.76393 .59963 L
.75793 .59919 L
.75579 .60207 L
.76179 .60227 L
F
0 g
.76179 .60227 m
.76393 .59963 L
.75793 .59919 L
.75579 .60207 L
.76179 .60227 L
s
0 .404 .404 .596 k
.76783 .60261 m
.76997 .60021 L
.76393 .59963 L
.76179 .60227 L
.76783 .60261 L
F
0 g
.76783 .60261 m
.76997 .60021 L
.76393 .59963 L
.76179 .60227 L
.76783 .60261 L
s
0 .395 .395 .605 k
.7739 .60301 m
.77604 .60088 L
.76997 .60021 L
.76783 .60261 L
.7739 .60301 L
F
0 g
.7739 .60301 m
.77604 .60088 L
.76997 .60021 L
.76783 .60261 L
.7739 .60301 L
s
0 .38 .38 .62 k
.77999 .60347 m
.78214 .60159 L
.77604 .60088 L
.7739 .60301 L
.77999 .60347 L
F
0 g
.77999 .60347 m
.78214 .60159 L
.77604 .60088 L
.7739 .60301 L
.77999 .60347 L
s
0 .361 .361 .639 k
.78611 .60394 m
.78825 .60234 L
.78214 .60159 L
.77999 .60347 L
.78611 .60394 L
F
0 g
.78611 .60394 m
.78825 .60234 L
.78214 .60159 L
.77999 .60347 L
.78611 .60394 L
s
0 .338 .338 .662 k
.79225 .60444 m
.7944 .6031 L
.78825 .60234 L
.78611 .60394 L
.79225 .60444 L
F
0 g
.79225 .60444 m
.7944 .6031 L
.78825 .60234 L
.78611 .60394 L
.79225 .60444 L
s
0 .309 .309 .691 k
.79842 .60494 m
.80057 .60388 L
.7944 .6031 L
.79225 .60444 L
.79842 .60494 L
F
0 g
.79842 .60494 m
.80057 .60388 L
.7944 .6031 L
.79225 .60444 L
.79842 .60494 L
s
0 .276 .276 .724 k
.80461 .60546 m
.80676 .60467 L
.80057 .60388 L
.79842 .60494 L
.80461 .60546 L
F
0 g
.80461 .60546 m
.80676 .60467 L
.80057 .60388 L
.79842 .60494 L
.80461 .60546 L
s
0 .236 .236 .764 k
.81082 .60598 m
.81298 .60547 L
.80676 .60467 L
.80461 .60546 L
.81082 .60598 L
F
0 g
.81082 .60598 m
.81298 .60547 L
.80676 .60467 L
.80461 .60546 L
.81082 .60598 L
s
0 .191 .191 .809 k
.81706 .6065 m
.81922 .60627 L
.81298 .60547 L
.81082 .60598 L
.81706 .6065 L
F
0 g
.81706 .6065 m
.81922 .60627 L
.81298 .60547 L
.81082 .60598 L
.81706 .6065 L
s
0 .141 .141 .859 k
.82331 .60703 m
.82549 .60708 L
.81922 .60627 L
.81706 .6065 L
.82331 .60703 L
F
0 g
.82331 .60703 m
.82549 .60708 L
.81922 .60627 L
.81706 .6065 L
.82331 .60703 L
s
0 .085 .085 .915 k
.82959 .60756 m
.83179 .60789 L
.82549 .60708 L
.82331 .60703 L
.82959 .60756 L
F
0 g
.82959 .60756 m
.83179 .60789 L
.82549 .60708 L
.82331 .60703 L
.82959 .60756 L
s
.74 .186 0 .26 k
.8359 .6081 m
.8381 .6087 L
.83179 .60789 L
.82959 .60756 L
.8359 .6081 L
F
0 g
.8359 .6081 m
.8381 .6087 L
.83179 .60789 L
.82959 .60756 L
.8359 .6081 L
s
.77 .21 0 .194 k
.84224 .60863 m
.84444 .60952 L
.8381 .6087 L
.8359 .6081 L
.84224 .60863 L
F
0 g
.84224 .60863 m
.84444 .60952 L
.8381 .6087 L
.8359 .6081 L
.84224 .60863 L
s
.765 .23 0 .138 k
.84859 .60918 m
.85081 .61033 L
.84444 .60952 L
.84224 .60863 L
.84859 .60918 L
F
0 g
.84859 .60918 m
.85081 .61033 L
.84444 .60952 L
.84224 .60863 L
.84859 .60918 L
s
.752 .249 0 .092 k
.85497 .60971 m
.8572 .61116 L
.85081 .61033 L
.84859 .60918 L
.85497 .60971 L
F
0 g
.85497 .60971 m
.8572 .61116 L
.85081 .61033 L
.84859 .60918 L
.85497 .60971 L
s
.731 .264 0 .058 k
.86137 .61026 m
.86362 .61199 L
.8572 .61116 L
.85497 .60971 L
.86137 .61026 L
F
0 g
.86137 .61026 m
.86362 .61199 L
.8572 .61116 L
.85497 .60971 L
.86137 .61026 L
s
.704 .274 0 .036 k
.8678 .6108 m
.87006 .61282 L
.86362 .61199 L
.86137 .61026 L
.8678 .6108 L
F
0 g
.8678 .6108 m
.87006 .61282 L
.86362 .61199 L
.86137 .61026 L
.8678 .6108 L
s
.673 .282 0 .023 k
.87425 .61134 m
.87653 .61365 L
.87006 .61282 L
.8678 .6108 L
.87425 .61134 L
F
0 g
.87425 .61134 m
.87653 .61365 L
.87006 .61282 L
.8678 .6108 L
.87425 .61134 L
s
.641 .288 0 .018 k
.88073 .61189 m
.88303 .6145 L
.87653 .61365 L
.87425 .61134 L
.88073 .61189 L
F
0 g
.88073 .61189 m
.88303 .6145 L
.87653 .61365 L
.87425 .61134 L
.88073 .61189 L
s
.608 .291 0 .019 k
.88723 .61244 m
.88956 .61533 L
.88303 .6145 L
.88073 .61189 L
.88723 .61244 L
F
0 g
.88723 .61244 m
.88956 .61533 L
.88303 .6145 L
.88073 .61189 L
.88723 .61244 L
s
.575 .292 0 .025 k
.89376 .613 m
.8961 .61618 L
.88956 .61533 L
.88723 .61244 L
.89376 .613 L
F
0 g
.89376 .613 m
.8961 .61618 L
.88956 .61533 L
.88723 .61244 L
.89376 .613 L
s
.543 .292 0 .034 k
.90031 .61355 m
.90268 .61703 L
.8961 .61618 L
.89376 .613 L
.90031 .61355 L
F
0 g
.90031 .61355 m
.90268 .61703 L
.8961 .61618 L
.89376 .613 L
.90031 .61355 L
s
.514 .292 0 .044 k
.90689 .61411 m
.90928 .61788 L
.90268 .61703 L
.90031 .61355 L
.90689 .61411 L
F
0 g
.90689 .61411 m
.90928 .61788 L
.90268 .61703 L
.90031 .61355 L
.90689 .61411 L
s
.553 .301 0 .037 k
.34886 .79356 m
.35206 .7969 L
.34711 .79607 L
.34389 .79303 L
.34886 .79356 L
F
0 g
.34886 .79356 m
.35206 .7969 L
.34711 .79607 L
.34389 .79303 L
.34886 .79356 L
s
.521 .3 0 .048 k
.35384 .79411 m
.35702 .79772 L
.35206 .7969 L
.34886 .79356 L
.35384 .79411 L
F
0 g
.35384 .79411 m
.35702 .79772 L
.35206 .7969 L
.34886 .79356 L
.35384 .79411 L
s
.491 .298 0 .061 k
.35885 .79465 m
.36202 .79854 L
.35702 .79772 L
.35384 .79411 L
.35885 .79465 L
F
0 g
.35885 .79465 m
.36202 .79854 L
.35702 .79772 L
.35384 .79411 L
.35885 .79465 L
s
.463 .296 0 .074 k
.36386 .7952 m
.36702 .79937 L
.36202 .79854 L
.35885 .79465 L
.36386 .7952 L
F
0 g
.36386 .7952 m
.36702 .79937 L
.36202 .79854 L
.35885 .79465 L
.36386 .7952 L
s
.438 .294 0 .087 k
.36891 .79575 m
.37204 .80021 L
.36702 .79937 L
.36386 .7952 L
.36891 .79575 L
F
0 g
.36891 .79575 m
.37204 .80021 L
.36702 .79937 L
.36386 .7952 L
.36891 .79575 L
s
.413 .29 0 .101 k
.37396 .7963 m
.37708 .80104 L
.37204 .80021 L
.36891 .79575 L
.37396 .7963 L
F
0 g
.37396 .7963 m
.37708 .80104 L
.37204 .80021 L
.36891 .79575 L
.37396 .7963 L
s
.391 .287 0 .114 k
.37903 .79685 m
.38213 .80187 L
.37708 .80104 L
.37396 .7963 L
.37903 .79685 L
F
0 g
.37903 .79685 m
.38213 .80187 L
.37708 .80104 L
.37396 .7963 L
.37903 .79685 L
s
.372 .285 0 .126 k
.38412 .79741 m
.38721 .80272 L
.38213 .80187 L
.37903 .79685 L
.38412 .79741 L
F
0 g
.38412 .79741 m
.38721 .80272 L
.38213 .80187 L
.37903 .79685 L
.38412 .79741 L
s
.353 .282 0 .138 k
.38922 .79796 m
.3923 .80356 L
.38721 .80272 L
.38412 .79741 L
.38922 .79796 L
F
0 g
.38922 .79796 m
.3923 .80356 L
.38721 .80272 L
.38412 .79741 L
.38922 .79796 L
s
.337 .28 0 .149 k
.39435 .79852 m
.39742 .8044 L
.3923 .80356 L
.38922 .79796 L
.39435 .79852 L
F
0 g
.39435 .79852 m
.39742 .8044 L
.3923 .80356 L
.38922 .79796 L
.39435 .79852 L
s
.321 .277 0 .16 k
.39949 .79907 m
.40254 .80525 L
.39742 .8044 L
.39435 .79852 L
.39949 .79907 L
F
0 g
.39949 .79907 m
.40254 .80525 L
.39742 .8044 L
.39435 .79852 L
.39949 .79907 L
s
.307 .275 0 .17 k
.40465 .79963 m
.40769 .80611 L
.40254 .80525 L
.39949 .79907 L
.40465 .79963 L
F
0 g
.40465 .79963 m
.40769 .80611 L
.40254 .80525 L
.39949 .79907 L
.40465 .79963 L
s
.293 .272 0 .18 k
.40982 .8002 m
.41285 .80696 L
.40769 .80611 L
.40465 .79963 L
.40982 .8002 L
F
0 g
.40982 .8002 m
.41285 .80696 L
.40769 .80611 L
.40465 .79963 L
.40982 .8002 L
s
.281 .27 0 .189 k
.41502 .80076 m
.41804 .80781 L
.41285 .80696 L
.40982 .8002 L
.41502 .80076 L
F
0 g
.41502 .80076 m
.41804 .80781 L
.41285 .80696 L
.40982 .8002 L
.41502 .80076 L
s
.269 .268 0 .198 k
.42022 .80133 m
.42324 .80867 L
.41804 .80781 L
.41502 .80076 L
.42022 .80133 L
F
0 g
.42022 .80133 m
.42324 .80867 L
.41804 .80781 L
.41502 .80076 L
.42022 .80133 L
s
.259 .266 0 .206 k
.42546 .80189 m
.42846 .80952 L
.42324 .80867 L
.42022 .80133 L
.42546 .80189 L
F
0 g
.42546 .80189 m
.42846 .80952 L
.42324 .80867 L
.42022 .80133 L
.42546 .80189 L
s
.248 .263 0 .214 k
.4307 .80245 m
.4337 .81038 L
.42846 .80952 L
.42546 .80189 L
.4307 .80245 L
F
0 g
.4307 .80245 m
.4337 .81038 L
.42846 .80952 L
.42546 .80189 L
.4307 .80245 L
s
.239 .262 0 .221 k
.43596 .80301 m
.43897 .81124 L
.4337 .81038 L
.4307 .80245 L
.43596 .80301 L
F
0 g
.43596 .80301 m
.43897 .81124 L
.4337 .81038 L
.4307 .80245 L
.43596 .80301 L
s
.23 .26 0 .228 k
.44125 .80356 m
.44424 .81208 L
.43897 .81124 L
.43596 .80301 L
.44125 .80356 L
F
0 g
.44125 .80356 m
.44424 .81208 L
.43897 .81124 L
.43596 .80301 L
.44125 .80356 L
s
.222 .258 0 .234 k
.44655 .8041 m
.44954 .81292 L
.44424 .81208 L
.44125 .80356 L
.44655 .8041 L
F
0 g
.44655 .8041 m
.44954 .81292 L
.44424 .81208 L
.44125 .80356 L
.44655 .8041 L
s
.213 .256 0 .24 k
.45187 .80462 m
.45485 .81373 L
.44954 .81292 L
.44655 .8041 L
.45187 .80462 L
F
0 g
.45187 .80462 m
.45485 .81373 L
.44954 .81292 L
.44655 .8041 L
.45187 .80462 L
s
.205 .253 0 .246 k
.45721 .8051 m
.46019 .8145 L
.45485 .81373 L
.45187 .80462 L
.45721 .8051 L
F
0 g
.45721 .8051 m
.46019 .8145 L
.45485 .81373 L
.45187 .80462 L
.45721 .8051 L
s
.195 .25 0 .252 k
.46257 .80551 m
.46556 .8152 L
.46019 .8145 L
.45721 .8051 L
.46257 .80551 L
F
0 g
.46257 .80551 m
.46556 .8152 L
.46019 .8145 L
.45721 .8051 L
.46257 .80551 L
s
.185 .246 0 .257 k
.46795 .80581 m
.47093 .81577 L
.46556 .8152 L
.46257 .80551 L
.46795 .80581 L
F
0 g
.46795 .80581 m
.47093 .81577 L
.46556 .8152 L
.46257 .80551 L
.46795 .80581 L
s
.137 .218 0 .266 k
.47336 .80501 m
.47635 .81509 L
.47093 .81577 L
.46795 .80581 L
.47336 .80501 L
F
0 g
.47336 .80501 m
.47635 .81509 L
.47093 .81577 L
.46795 .80581 L
.47336 .80501 L
s
.048 .161 0 .282 k
.47884 .8014 m
.48183 .81125 L
.47635 .81509 L
.47336 .80501 L
.47884 .8014 L
F
0 g
.47884 .8014 m
.48183 .81125 L
.47635 .81509 L
.47336 .80501 L
.47884 .8014 L
s
.043 .156 0 .28 k
.48432 .7976 m
.48732 .80719 L
.48183 .81125 L
.47884 .8014 L
.48432 .7976 L
F
0 g
.48432 .7976 m
.48732 .80719 L
.48183 .81125 L
.47884 .8014 L
.48432 .7976 L
s
.042 .154 0 .277 k
.48982 .7937 m
.49282 .80303 L
.48732 .80719 L
.48432 .7976 L
.48982 .7937 L
F
0 g
.48982 .7937 m
.49282 .80303 L
.48732 .80719 L
.48432 .7976 L
.48982 .7937 L
s
.042 .151 0 .274 k
.49531 .78975 m
.49832 .79881 L
.49282 .80303 L
.48982 .7937 L
.49531 .78975 L
F
0 g
.49531 .78975 m
.49832 .79881 L
.49282 .80303 L
.48982 .7937 L
.49531 .78975 L
s
.043 .15 0 .27 k
.50082 .78577 m
.50382 .79455 L
.49832 .79881 L
.49531 .78975 L
.50082 .78577 L
F
0 g
.50082 .78577 m
.50382 .79455 L
.49832 .79881 L
.49531 .78975 L
.50082 .78577 L
s
.044 .148 0 .266 k
.50633 .78177 m
.50933 .79028 L
.50382 .79455 L
.50082 .78577 L
.50633 .78177 L
F
0 g
.50633 .78177 m
.50933 .79028 L
.50382 .79455 L
.50082 .78577 L
.50633 .78177 L
s
.045 .146 0 .262 k
.51183 .77776 m
.51484 .78598 L
.50933 .79028 L
.50633 .78177 L
.51183 .77776 L
F
0 g
.51183 .77776 m
.51484 .78598 L
.50933 .79028 L
.50633 .78177 L
.51183 .77776 L
s
.046 .144 0 .258 k
.51736 .77372 m
.52035 .78167 L
.51484 .78598 L
.51183 .77776 L
.51736 .77372 L
F
0 g
.51736 .77372 m
.52035 .78167 L
.51484 .78598 L
.51183 .77776 L
.51736 .77372 L
s
.047 .142 0 .253 k
.52288 .76969 m
.52588 .77735 L
.52035 .78167 L
.51736 .77372 L
.52288 .76969 L
F
0 g
.52288 .76969 m
.52588 .77735 L
.52035 .78167 L
.51736 .77372 L
.52288 .76969 L
s
.049 .141 0 .248 k
.5284 .76565 m
.5314 .77304 L
.52588 .77735 L
.52288 .76969 L
.5284 .76565 L
F
0 g
.5284 .76565 m
.5314 .77304 L
.52588 .77735 L
.52288 .76969 L
.5284 .76565 L
s
.051 .138 0 .243 k
.53393 .7616 m
.53693 .76871 L
.5314 .77304 L
.5284 .76565 L
.53393 .7616 L
F
0 g
.53393 .7616 m
.53693 .76871 L
.5314 .77304 L
.5284 .76565 L
.53393 .7616 L
s
.052 .136 0 .238 k
.53947 .75755 m
.54246 .76437 L
.53693 .76871 L
.53393 .7616 L
.53947 .75755 L
F
0 g
.53947 .75755 m
.54246 .76437 L
.53693 .76871 L
.53393 .7616 L
.53947 .75755 L
s
.054 .133 0 .233 k
.54501 .7535 m
.548 .76005 L
.54246 .76437 L
.53947 .75755 L
.54501 .7535 L
F
0 g
.54501 .7535 m
.548 .76005 L
.54246 .76437 L
.53947 .75755 L
.54501 .7535 L
s
.056 .131 0 .227 k
.55056 .74943 m
.55354 .75571 L
.548 .76005 L
.54501 .7535 L
.55056 .74943 L
F
0 g
.55056 .74943 m
.55354 .75571 L
.548 .76005 L
.54501 .7535 L
.55056 .74943 L
s
.058 .128 0 .221 k
.55611 .74537 m
.55908 .75137 L
.55354 .75571 L
.55056 .74943 L
.55611 .74537 L
F
0 g
.55611 .74537 m
.55908 .75137 L
.55354 .75571 L
.55056 .74943 L
.55611 .74537 L
s
.061 .125 0 .214 k
.56166 .74131 m
.56463 .74702 L
.55908 .75137 L
.55611 .74537 L
.56166 .74131 L
F
0 g
.56166 .74131 m
.56463 .74702 L
.55908 .75137 L
.55611 .74537 L
.56166 .74131 L
s
.063 .122 0 .208 k
.56722 .73723 m
.57018 .74268 L
.56463 .74702 L
.56166 .74131 L
.56722 .73723 L
F
0 g
.56722 .73723 m
.57018 .74268 L
.56463 .74702 L
.56166 .74131 L
.56722 .73723 L
s
.066 .118 0 .201 k
.57279 .73316 m
.57573 .73833 L
.57018 .74268 L
.56722 .73723 L
.57279 .73316 L
F
0 g
.57279 .73316 m
.57573 .73833 L
.57018 .74268 L
.56722 .73723 L
.57279 .73316 L
s
.069 .115 0 .193 k
.57836 .72909 m
.58129 .73398 L
.57573 .73833 L
.57279 .73316 L
.57836 .72909 L
F
0 g
.57836 .72909 m
.58129 .73398 L
.57573 .73833 L
.57279 .73316 L
.57836 .72909 L
s
.072 .111 0 .186 k
.58392 .725 m
.58685 .72963 L
.58129 .73398 L
.57836 .72909 L
.58392 .725 L
F
0 g
.58392 .725 m
.58685 .72963 L
.58129 .73398 L
.57836 .72909 L
.58392 .725 L
s
.075 .106 0 .178 k
.5895 .72092 m
.59242 .72527 L
.58685 .72963 L
.58392 .725 L
.5895 .72092 L
F
0 g
.5895 .72092 m
.59242 .72527 L
.58685 .72963 L
.58392 .725 L
.5895 .72092 L
s
.079 .102 0 .169 k
.59508 .71684 m
.59799 .72091 L
.59242 .72527 L
.5895 .72092 L
.59508 .71684 L
F
0 g
.59508 .71684 m
.59799 .72091 L
.59242 .72527 L
.5895 .72092 L
.59508 .71684 L
s
.082 .097 0 .161 k
.60067 .71274 m
.60356 .71654 L
.59799 .72091 L
.59508 .71684 L
.60067 .71274 L
F
0 g
.60067 .71274 m
.60356 .71654 L
.59799 .72091 L
.59508 .71684 L
.60067 .71274 L
s
.086 .091 0 .152 k
.60627 .70865 m
.60913 .71218 L
.60356 .71654 L
.60067 .71274 L
.60627 .70865 L
F
0 g
.60627 .70865 m
.60913 .71218 L
.60356 .71654 L
.60067 .71274 L
.60627 .70865 L
s
.091 .086 0 .142 k
.61186 .70456 m
.61471 .70781 L
.60913 .71218 L
.60627 .70865 L
.61186 .70456 L
F
0 g
.61186 .70456 m
.61471 .70781 L
.60913 .71218 L
.60627 .70865 L
.61186 .70456 L
s
.095 .078 0 .133 k
.61747 .70045 m
.6203 .70344 L
.61471 .70781 L
.61186 .70456 L
.61747 .70045 L
F
0 g
.61747 .70045 m
.6203 .70344 L
.61471 .70781 L
.61186 .70456 L
.61747 .70045 L
s
.101 .071 0 .123 k
.62308 .69635 m
.62589 .69906 L
.6203 .70344 L
.61747 .70045 L
.62308 .69635 L
F
0 g
.62308 .69635 m
.62589 .69906 L
.6203 .70344 L
.61747 .70045 L
.62308 .69635 L
s
.106 .062 0 .114 k
.62868 .69224 m
.63148 .69469 L
.62589 .69906 L
.62308 .69635 L
.62868 .69224 L
F
0 g
.62868 .69224 m
.63148 .69469 L
.62589 .69906 L
.62308 .69635 L
.62868 .69224 L
s
.112 .054 0 .104 k
.6343 .68813 m
.63707 .6903 L
.63148 .69469 L
.62868 .69224 L
.6343 .68813 L
F
0 g
.6343 .68813 m
.63707 .6903 L
.63148 .69469 L
.62868 .69224 L
.6343 .68813 L
s
.118 .043 0 .095 k
.63992 .68402 m
.64268 .68591 L
.63707 .6903 L
.6343 .68813 L
.63992 .68402 L
F
0 g
.63992 .68402 m
.64268 .68591 L
.63707 .6903 L
.6343 .68813 L
.63992 .68402 L
s
.124 .032 0 .087 k
.64555 .67989 m
.64828 .68153 L
.64268 .68591 L
.63992 .68402 L
.64555 .67989 L
F
0 g
.64555 .67989 m
.64828 .68153 L
.64268 .68591 L
.63992 .68402 L
.64555 .67989 L
s
.132 .02 0 .079 k
.65118 .67577 m
.65389 .67714 L
.64828 .68153 L
.64555 .67989 L
.65118 .67577 L
F
0 g
.65118 .67577 m
.65389 .67714 L
.64828 .68153 L
.64555 .67989 L
.65118 .67577 L
s
.138 .005 0 .074 k
.65681 .67165 m
.6595 .67275 L
.65389 .67714 L
.65118 .67577 L
.65681 .67165 L
F
0 g
.65681 .67165 m
.6595 .67275 L
.65389 .67714 L
.65118 .67577 L
.65681 .67165 L
s
.156 0 .009 .061 k
.66245 .66752 m
.66511 .66835 L
.6595 .67275 L
.65681 .67165 L
.66245 .66752 L
F
0 g
.66245 .66752 m
.66511 .66835 L
.6595 .67275 L
.65681 .67165 L
.66245 .66752 L
s
.181 0 .026 .044 k
.6681 .66339 m
.67074 .66395 L
.66511 .66835 L
.66245 .66752 L
.6681 .66339 L
F
0 g
.6681 .66339 m
.67074 .66395 L
.66511 .66835 L
.66245 .66752 L
.6681 .66339 L
s
.207 0 .045 .03 k
.67374 .65926 m
.67635 .65955 L
.67074 .66395 L
.6681 .66339 L
.67374 .65926 L
F
0 g
.67374 .65926 m
.67635 .65955 L
.67074 .66395 L
.6681 .66339 L
.67374 .65926 L
s
.234 0 .064 .02 k
.67941 .65511 m
.68199 .65514 L
.67635 .65955 L
.67374 .65926 L
.67941 .65511 L
F
0 g
.67941 .65511 m
.68199 .65514 L
.67635 .65955 L
.67374 .65926 L
.67941 .65511 L
s
.262 0 .085 .016 k
.68506 .65097 m
.68761 .65074 L
.68199 .65514 L
.67941 .65511 L
.68506 .65097 L
F
0 g
.68506 .65097 m
.68761 .65074 L
.68199 .65514 L
.67941 .65511 L
.68506 .65097 L
s
.29 0 .106 .019 k
.69073 .64682 m
.69325 .64633 L
.68761 .65074 L
.68506 .65097 L
.69073 .64682 L
F
0 g
.69073 .64682 m
.69325 .64633 L
.68761 .65074 L
.68506 .65097 L
.69073 .64682 L
s
.317 0 .128 .03 k
.69639 .64268 m
.69889 .64191 L
.69325 .64633 L
.69073 .64682 L
.69639 .64268 L
F
0 g
.69639 .64268 m
.69889 .64191 L
.69325 .64633 L
.69073 .64682 L
.69639 .64268 L
s
.342 0 .149 .051 k
.70207 .63854 m
.70453 .63751 L
.69889 .64191 L
.69639 .64268 L
.70207 .63854 L
F
0 g
.70207 .63854 m
.70453 .63751 L
.69889 .64191 L
.69639 .64268 L
.70207 .63854 L
s
.365 0 .169 .081 k
.70775 .63438 m
.71018 .63309 L
.70453 .63751 L
.70207 .63854 L
.70775 .63438 L
F
0 g
.70775 .63438 m
.71018 .63309 L
.70453 .63751 L
.70207 .63854 L
.70775 .63438 L
s
.385 0 .188 .119 k
.71343 .63024 m
.71583 .62869 L
.71018 .63309 L
.70775 .63438 L
.71343 .63024 L
F
0 g
.71343 .63024 m
.71583 .62869 L
.71018 .63309 L
.70775 .63438 L
.71343 .63024 L
s
.4 0 .204 .166 k
.71912 .6261 m
.72148 .6243 L
.71583 .62869 L
.71343 .63024 L
.71912 .6261 L
F
0 g
.71912 .6261 m
.72148 .6243 L
.71583 .62869 L
.71343 .63024 L
.71912 .6261 L
s
.72482 .62199 m
.72714 .61992 L
.72148 .6243 L
.71912 .6261 L
.72482 .62199 L
F
.72482 .62199 m
.72714 .61992 L
.72148 .6243 L
.71912 .6261 L
.72482 .62199 L
s
.73052 .61789 m
.73281 .61557 L
.72714 .61992 L
.72482 .62199 L
.73052 .61789 L
F
.73052 .61789 m
.73281 .61557 L
.72714 .61992 L
.72482 .62199 L
.73052 .61789 L
s
.73624 .61383 m
.73848 .61127 L
.73281 .61557 L
.73052 .61789 L
.73624 .61383 L
F
.73624 .61383 m
.73848 .61127 L
.73281 .61557 L
.73052 .61789 L
.73624 .61383 L
s
.74196 .60986 m
.74417 .60707 L
.73848 .61127 L
.73624 .61383 L
.74196 .60986 L
F
.74196 .60986 m
.74417 .60707 L
.73848 .61127 L
.73624 .61383 L
.74196 .60986 L
s
.74769 .60607 m
.74988 .60305 L
.74417 .60707 L
.74196 .60986 L
.74769 .60607 L
F
.74769 .60607 m
.74988 .60305 L
.74417 .60707 L
.74196 .60986 L
.74769 .60607 L
s
0 .287 .287 .713 k
.75362 .60497 m
.75579 .60207 L
.74988 .60305 L
.74769 .60607 L
.75362 .60497 L
F
0 g
.75362 .60497 m
.75579 .60207 L
.74988 .60305 L
.74769 .60607 L
.75362 .60497 L
s
0 .385 .385 .615 k
.75964 .60494 m
.76179 .60227 L
.75579 .60207 L
.75362 .60497 L
.75964 .60494 L
F
0 g
.75964 .60494 m
.76179 .60227 L
.75579 .60207 L
.75362 .60497 L
.75964 .60494 L
s
0 .38 .38 .62 k
.76568 .60502 m
.76783 .60261 L
.76179 .60227 L
.75964 .60494 L
.76568 .60502 L
F
0 g
.76568 .60502 m
.76783 .60261 L
.76179 .60227 L
.75964 .60494 L
.76568 .60502 L
s
0 .369 .369 .631 k
.77174 .60517 m
.7739 .60301 L
.76783 .60261 L
.76568 .60502 L
.77174 .60517 L
F
0 g
.77174 .60517 m
.7739 .60301 L
.76783 .60261 L
.76568 .60502 L
.77174 .60517 L
s
0 .352 .352 .648 k
.77784 .60535 m
.77999 .60347 L
.7739 .60301 L
.77174 .60517 L
.77784 .60535 L
F
0 g
.77784 .60535 m
.77999 .60347 L
.7739 .60301 L
.77174 .60517 L
.77784 .60535 L
s
0 .331 .331 .669 k
.78395 .60556 m
.78611 .60394 L
.77999 .60347 L
.77784 .60535 L
.78395 .60556 L
F
0 g
.78395 .60556 m
.78611 .60394 L
.77999 .60347 L
.77784 .60535 L
.78395 .60556 L
s
0 .305 .305 .695 k
.79009 .60579 m
.79225 .60444 L
.78611 .60394 L
.78395 .60556 L
.79009 .60579 L
F
0 g
.79009 .60579 m
.79225 .60444 L
.78611 .60394 L
.78395 .60556 L
.79009 .60579 L
s
0 .274 .274 .726 k
.79624 .60602 m
.79842 .60494 L
.79225 .60444 L
.79009 .60579 L
.79624 .60602 L
F
0 g
.79624 .60602 m
.79842 .60494 L
.79225 .60444 L
.79009 .60579 L
.79624 .60602 L
s
0 .238 .238 .762 k
.80244 .60625 m
.80461 .60546 L
.79842 .60494 L
.79624 .60602 L
.80244 .60625 L
F
0 g
.80244 .60625 m
.80461 .60546 L
.79842 .60494 L
.79624 .60602 L
.80244 .60625 L
s
0 .195 .195 .805 k
.80864 .60649 m
.81082 .60598 L
.80461 .60546 L
.80244 .60625 L
.80864 .60649 L
F
0 g
.80864 .60649 m
.81082 .60598 L
.80461 .60546 L
.80244 .60625 L
.80864 .60649 L
s
0 .147 .147 .853 k
.81486 .60675 m
.81706 .6065 L
.81082 .60598 L
.80864 .60649 L
.81486 .60675 L
F
0 g
.81486 .60675 m
.81706 .6065 L
.81082 .60598 L
.80864 .60649 L
.81486 .60675 L
s
0 .094 .094 .906 k
.82112 .607 m
.82331 .60703 L
.81706 .6065 L
.81486 .60675 L
.82112 .607 L
F
0 g
.82112 .607 m
.82331 .60703 L
.81706 .6065 L
.81486 .60675 L
.82112 .607 L
s
0 .036 .036 .964 k
.82739 .60724 m
.82959 .60756 L
.82331 .60703 L
.82112 .607 L
.82739 .60724 L
F
0 g
.82739 .60724 m
.82959 .60756 L
.82331 .60703 L
.82112 .607 L
.82739 .60724 L
s
.741 .171 0 .234 k
.83369 .60749 m
.8359 .6081 L
.82959 .60756 L
.82739 .60724 L
.83369 .60749 L
F
0 g
.83369 .60749 m
.8359 .6081 L
.82959 .60756 L
.82739 .60724 L
.83369 .60749 L
s
.743 .194 0 .17 k
.84001 .60774 m
.84224 .60863 L
.8359 .6081 L
.83369 .60749 L
.84001 .60774 L
F
0 g
.84001 .60774 m
.84224 .60863 L
.8359 .6081 L
.83369 .60749 L
.84001 .60774 L
s
.736 .215 0 .116 k
.84635 .60799 m
.84859 .60918 L
.84224 .60863 L
.84001 .60774 L
.84635 .60799 L
F
0 g
.84635 .60799 m
.84859 .60918 L
.84224 .60863 L
.84001 .60774 L
.84635 .60799 L
s
.721 .233 0 .074 k
.85271 .60825 m
.85497 .60971 L
.84859 .60918 L
.84635 .60799 L
.85271 .60825 L
F
0 g
.85271 .60825 m
.85497 .60971 L
.84859 .60918 L
.84635 .60799 L
.85271 .60825 L
s
.698 .247 0 .044 k
.85911 .60851 m
.86137 .61026 L
.85497 .60971 L
.85271 .60825 L
.85911 .60851 L
F
0 g
.85911 .60851 m
.86137 .61026 L
.85497 .60971 L
.85271 .60825 L
.85911 .60851 L
s
.671 .257 0 .025 k
.86552 .60876 m
.8678 .6108 L
.86137 .61026 L
.85911 .60851 L
.86552 .60876 L
F
0 g
.86552 .60876 m
.8678 .6108 L
.86137 .61026 L
.85911 .60851 L
.86552 .60876 L
s
.64 .265 0 .015 k
.87195 .60902 m
.87425 .61134 L
.8678 .6108 L
.86552 .60876 L
.87195 .60902 L
F
0 g
.87195 .60902 m
.87425 .61134 L
.8678 .6108 L
.86552 .60876 L
.87195 .60902 L
s
.609 .271 0 .012 k
.87842 .60928 m
.88073 .61189 L
.87425 .61134 L
.87195 .60902 L
.87842 .60928 L
F
0 g
.87842 .60928 m
.88073 .61189 L
.87425 .61134 L
.87195 .60902 L
.87842 .60928 L
s
.577 .275 0 .015 k
.8849 .60954 m
.88723 .61244 L
.88073 .61189 L
.87842 .60928 L
.8849 .60954 L
F
0 g
.8849 .60954 m
.88723 .61244 L
.88073 .61189 L
.87842 .60928 L
.8849 .60954 L
s
.545 .277 0 .022 k
.89141 .6098 m
.89376 .613 L
.88723 .61244 L
.8849 .60954 L
.89141 .6098 L
F
0 g
.89141 .6098 m
.89376 .613 L
.88723 .61244 L
.8849 .60954 L
.89141 .6098 L
s
.515 .277 0 .032 k
.89795 .61006 m
.90031 .61355 L
.89376 .613 L
.89141 .6098 L
.89795 .61006 L
F
0 g
.89795 .61006 m
.90031 .61355 L
.89376 .613 L
.89141 .6098 L
.89795 .61006 L
s
.486 .277 0 .044 k
.9045 .61031 m
.90689 .61411 L
.90031 .61355 L
.89795 .61006 L
.9045 .61031 L
F
0 g
.9045 .61031 m
.90689 .61411 L
.90031 .61355 L
.89795 .61006 L
.9045 .61031 L
s
.511 .282 0 .037 k
.34565 .79023 m
.34886 .79356 L
.34389 .79303 L
.34065 .78997 L
.34565 .79023 L
F
0 g
.34565 .79023 m
.34886 .79356 L
.34389 .79303 L
.34065 .78997 L
.34565 .79023 L
s
.481 .281 0 .05 k
.35065 .79049 m
.35384 .79411 L
.34886 .79356 L
.34565 .79023 L
.35065 .79049 L
F
0 g
.35065 .79049 m
.35384 .79411 L
.34886 .79356 L
.34565 .79023 L
.35065 .79049 L
s
.454 .28 0 .063 k
.35567 .79075 m
.35885 .79465 L
.35384 .79411 L
.35065 .79049 L
.35567 .79075 L
F
0 g
.35567 .79075 m
.35885 .79465 L
.35384 .79411 L
.35065 .79049 L
.35567 .79075 L
s
.428 .278 0 .077 k
.36071 .79101 m
.36386 .7952 L
.35885 .79465 L
.35567 .79075 L
.36071 .79101 L
F
0 g
.36071 .79101 m
.36386 .7952 L
.35885 .79465 L
.35567 .79075 L
.36071 .79101 L
s
.404 .276 0 .091 k
.36576 .79128 m
.36891 .79575 L
.36386 .7952 L
.36071 .79101 L
.36576 .79128 L
F
0 g
.36576 .79128 m
.36891 .79575 L
.36386 .7952 L
.36071 .79101 L
.36576 .79128 L
s
.383 .275 0 .104 k
.37083 .79155 m
.37396 .7963 L
.36891 .79575 L
.36576 .79128 L
.37083 .79155 L
F
0 g
.37083 .79155 m
.37396 .7963 L
.36891 .79575 L
.36576 .79128 L
.37083 .79155 L
s
.363 .273 0 .117 k
.37592 .79181 m
.37903 .79685 L
.37396 .7963 L
.37083 .79155 L
.37592 .79181 L
F
0 g
.37592 .79181 m
.37903 .79685 L
.37396 .7963 L
.37083 .79155 L
.37592 .79181 L
s
.345 .271 0 .129 k
.38102 .79207 m
.38412 .79741 L
.37903 .79685 L
.37592 .79181 L
.38102 .79207 L
F
0 g
.38102 .79207 m
.38412 .79741 L
.37903 .79685 L
.37592 .79181 L
.38102 .79207 L
s
.328 .269 0 .141 k
.38614 .79235 m
.38922 .79796 L
.38412 .79741 L
.38102 .79207 L
.38614 .79235 L
F
0 g
.38614 .79235 m
.38922 .79796 L
.38412 .79741 L
.38102 .79207 L
.38614 .79235 L
s
.313 .267 0 .152 k
.39127 .79262 m
.39435 .79852 L
.38922 .79796 L
.38614 .79235 L
.39127 .79262 L
F
0 g
.39127 .79262 m
.39435 .79852 L
.38922 .79796 L
.38614 .79235 L
.39127 .79262 L
s
.298 .265 0 .163 k
.39642 .79288 m
.39949 .79907 L
.39435 .79852 L
.39127 .79262 L
.39642 .79288 L
F
0 g
.39642 .79288 m
.39949 .79907 L
.39435 .79852 L
.39127 .79262 L
.39642 .79288 L
s
.285 .263 0 .173 k
.4016 .79315 m
.40465 .79963 L
.39949 .79907 L
.39642 .79288 L
.4016 .79315 L
F
0 g
.4016 .79315 m
.40465 .79963 L
.39949 .79907 L
.39642 .79288 L
.4016 .79315 L
s
.274 .261 0 .182 k
.40679 .79342 m
.40982 .8002 L
.40465 .79963 L
.4016 .79315 L
.40679 .79342 L
F
0 g
.40679 .79342 m
.40982 .8002 L
.40465 .79963 L
.4016 .79315 L
.40679 .79342 L
s
.262 .26 0 .191 k
.41198 .7937 m
.41502 .80076 L
.40982 .8002 L
.40679 .79342 L
.41198 .7937 L
F
0 g
.41198 .7937 m
.41502 .80076 L
.40982 .8002 L
.40679 .79342 L
.41198 .7937 L
s
.251 .257 0 .2 k
.41721 .79397 m
.42022 .80133 L
.41502 .80076 L
.41198 .7937 L
.41721 .79397 L
F
0 g
.41721 .79397 m
.42022 .80133 L
.41502 .80076 L
.41198 .7937 L
.41721 .79397 L
s
.241 .256 0 .208 k
.42244 .79424 m
.42546 .80189 L
.42022 .80133 L
.41721 .79397 L
.42244 .79424 L
F
0 g
.42244 .79424 m
.42546 .80189 L
.42022 .80133 L
.41721 .79397 L
.42244 .79424 L
s
.233 .255 0 .215 k
.42769 .7945 m
.4307 .80245 L
.42546 .80189 L
.42244 .79424 L
.42769 .7945 L
F
0 g
.42769 .7945 m
.4307 .80245 L
.42546 .80189 L
.42244 .79424 L
.42769 .7945 L
s
.224 .253 0 .222 k
.43297 .79477 m
.43596 .80301 L
.4307 .80245 L
.42769 .7945 L
.43297 .79477 L
F
0 g
.43297 .79477 m
.43596 .80301 L
.4307 .80245 L
.42769 .7945 L
.43297 .79477 L
s
.216 .251 0 .229 k
.43826 .79503 m
.44125 .80356 L
.43596 .80301 L
.43297 .79477 L
.43826 .79503 L
F
0 g
.43826 .79503 m
.44125 .80356 L
.43596 .80301 L
.43297 .79477 L
.43826 .79503 L
s
.207 .249 0 .236 k
.44356 .79527 m
.44655 .8041 L
.44125 .80356 L
.43826 .79503 L
.44356 .79527 L
F
0 g
.44356 .79527 m
.44655 .8041 L
.44125 .80356 L
.43826 .79503 L
.44356 .79527 L
s
.199 .247 0 .242 k
.44889 .79549 m
.45187 .80462 L
.44655 .8041 L
.44356 .79527 L
.44889 .79549 L
F
0 g
.44889 .79549 m
.45187 .80462 L
.44655 .8041 L
.44356 .79527 L
.44889 .79549 L
s
.192 .246 0 .247 k
.45422 .79568 m
.45721 .8051 L
.45187 .80462 L
.44889 .79549 L
.45422 .79568 L
F
0 g
.45422 .79568 m
.45721 .8051 L
.45187 .80462 L
.44889 .79549 L
.45422 .79568 L
s
.184 .243 0 .253 k
.45959 .79582 m
.46257 .80551 L
.45721 .8051 L
.45422 .79568 L
.45959 .79582 L
F
0 g
.45959 .79582 m
.46257 .80551 L
.45721 .8051 L
.45422 .79568 L
.45959 .79582 L
s
.174 .239 0 .258 k
.46497 .79585 m
.46795 .80581 L
.46257 .80551 L
.45959 .79582 L
.46497 .79585 L
F
0 g
.46497 .79585 m
.46795 .80581 L
.46257 .80551 L
.45959 .79582 L
.46497 .79585 L
s
.134 .216 0 .266 k
.47038 .79493 m
.47336 .80501 L
.46795 .80581 L
.46497 .79585 L
.47038 .79493 L
F
0 g
.47038 .79493 m
.47336 .80501 L
.46795 .80581 L
.46497 .79585 L
.47038 .79493 L
s
.054 .165 0 .281 k
.47585 .79155 m
.47884 .8014 L
.47336 .80501 L
.47038 .79493 L
.47585 .79155 L
F
0 g
.47585 .79155 m
.47884 .8014 L
.47336 .80501 L
.47038 .79493 L
.47585 .79155 L
s
.05 .161 0 .279 k
.48134 .788 m
.48432 .7976 L
.47884 .8014 L
.47585 .79155 L
.48134 .788 L
F
0 g
.48134 .788 m
.48432 .7976 L
.47884 .8014 L
.47585 .79155 L
.48134 .788 L
s
.049 .158 0 .276 k
.48682 .78437 m
.48982 .7937 L
.48432 .7976 L
.48134 .788 L
.48682 .78437 L
F
0 g
.48682 .78437 m
.48982 .7937 L
.48432 .7976 L
.48134 .788 L
.48682 .78437 L
s
.05 .157 0 .272 k
.49231 .78069 m
.49531 .78975 L
.48982 .7937 L
.48682 .78437 L
.49231 .78069 L
F
0 g
.49231 .78069 m
.49531 .78975 L
.48982 .7937 L
.48682 .78437 L
.49231 .78069 L
s
.051 .155 0 .268 k
.49782 .77699 m
.50082 .78577 L
.49531 .78975 L
.49231 .78069 L
.49782 .77699 L
F
0 g
.49782 .77699 m
.50082 .78577 L
.49531 .78975 L
.49231 .78069 L
.49782 .77699 L
s
.052 .154 0 .264 k
.50332 .77326 m
.50633 .78177 L
.50082 .78577 L
.49782 .77699 L
.50332 .77326 L
F
0 g
.50332 .77326 m
.50633 .78177 L
.50082 .78577 L
.49782 .77699 L
.50332 .77326 L
s
.053 .152 0 .26 k
.50883 .76952 m
.51183 .77776 L
.50633 .78177 L
.50332 .77326 L
.50883 .76952 L
F
0 g
.50883 .76952 m
.51183 .77776 L
.50633 .78177 L
.50332 .77326 L
.50883 .76952 L
s
.054 .149 0 .256 k
.51435 .76577 m
.51736 .77372 L
.51183 .77776 L
.50883 .76952 L
.51435 .76577 L
F
0 g
.51435 .76577 m
.51736 .77372 L
.51183 .77776 L
.50883 .76952 L
.51435 .76577 L
s
.056 .148 0 .251 k
.51987 .76202 m
.52288 .76969 L
.51736 .77372 L
.51435 .76577 L
.51987 .76202 L
F
0 g
.51987 .76202 m
.52288 .76969 L
.51736 .77372 L
.51435 .76577 L
.51987 .76202 L
s
.058 .146 0 .246 k
.52539 .75824 m
.5284 .76565 L
.52288 .76969 L
.51987 .76202 L
.52539 .75824 L
F
0 g
.52539 .75824 m
.5284 .76565 L
.52288 .76969 L
.51987 .76202 L
.52539 .75824 L
s
.06 .144 0 .241 k
.53094 .75447 m
.53393 .7616 L
.5284 .76565 L
.52539 .75824 L
.53094 .75447 L
F
0 g
.53094 .75447 m
.53393 .7616 L
.5284 .76565 L
.52539 .75824 L
.53094 .75447 L
s
.063 .142 0 .235 k
.53648 .7507 m
.53947 .75755 L
.53393 .7616 L
.53094 .75447 L
.53648 .7507 L
F
0 g
.53648 .7507 m
.53947 .75755 L
.53393 .7616 L
.53094 .75447 L
.53648 .7507 L
s
.065 .14 0 .229 k
.54202 .74692 m
.54501 .7535 L
.53947 .75755 L
.53648 .7507 L
.54202 .74692 L
F
0 g
.54202 .74692 m
.54501 .7535 L
.53947 .75755 L
.53648 .7507 L
.54202 .74692 L
s
.068 .138 0 .223 k
.54757 .74314 m
.55056 .74943 L
.54501 .7535 L
.54202 .74692 L
.54757 .74314 L
F
0 g
.54757 .74314 m
.55056 .74943 L
.54501 .7535 L
.54202 .74692 L
.54757 .74314 L
s
.07 .135 0 .217 k
.55313 .73936 m
.55611 .74537 L
.55056 .74943 L
.54757 .74314 L
.55313 .73936 L
F
0 g
.55313 .73936 m
.55611 .74537 L
.55056 .74943 L
.54757 .74314 L
.55313 .73936 L
s
.073 .133 0 .21 k
.55869 .73557 m
.56166 .74131 L
.55611 .74537 L
.55313 .73936 L
.55869 .73557 L
F
0 g
.55869 .73557 m
.56166 .74131 L
.55611 .74537 L
.55313 .73936 L
.55869 .73557 L
s
.076 .13 0 .203 k
.56426 .73178 m
.56722 .73723 L
.56166 .74131 L
.55869 .73557 L
.56426 .73178 L
F
0 g
.56426 .73178 m
.56722 .73723 L
.56166 .74131 L
.55869 .73557 L
.56426 .73178 L
s
.079 .126 0 .196 k
.56983 .72798 m
.57279 .73316 L
.56722 .73723 L
.56426 .73178 L
.56983 .72798 L
F
0 g
.56983 .72798 m
.57279 .73316 L
.56722 .73723 L
.56426 .73178 L
.56983 .72798 L
s
.082 .122 0 .189 k
.5754 .72418 m
.57836 .72909 L
.57279 .73316 L
.56983 .72798 L
.5754 .72418 L
F
0 g
.5754 .72418 m
.57836 .72909 L
.57279 .73316 L
.56983 .72798 L
.5754 .72418 L
s
.086 .119 0 .181 k
.58099 .72038 m
.58392 .725 L
.57836 .72909 L
.5754 .72418 L
.58099 .72038 L
F
0 g
.58099 .72038 m
.58392 .725 L
.57836 .72909 L
.5754 .72418 L
.58099 .72038 L
s
.09 .115 0 .172 k
.58658 .71657 m
.5895 .72092 L
.58392 .725 L
.58099 .72038 L
.58658 .71657 L
F
0 g
.58658 .71657 m
.5895 .72092 L
.58392 .725 L
.58099 .72038 L
.58658 .71657 L
s
.094 .11 0 .164 k
.59218 .71275 m
.59508 .71684 L
.5895 .72092 L
.58658 .71657 L
.59218 .71275 L
F
0 g
.59218 .71275 m
.59508 .71684 L
.5895 .72092 L
.58658 .71657 L
.59218 .71275 L
s
.099 .106 0 .154 k
.59778 .70893 m
.60067 .71274 L
.59508 .71684 L
.59218 .71275 L
.59778 .70893 L
F
0 g
.59778 .70893 m
.60067 .71274 L
.59508 .71684 L
.59218 .71275 L
.59778 .70893 L
s
.103 .1 0 .145 k
.60339 .70511 m
.60627 .70865 L
.60067 .71274 L
.59778 .70893 L
.60339 .70511 L
F
0 g
.60339 .70511 m
.60627 .70865 L
.60067 .71274 L
.59778 .70893 L
.60339 .70511 L
s
.109 .095 0 .135 k
.60899 .70129 m
.61186 .70456 L
.60627 .70865 L
.60339 .70511 L
.60899 .70129 L
F
0 g
.60899 .70129 m
.61186 .70456 L
.60627 .70865 L
.60339 .70511 L
.60899 .70129 L
s
.114 .088 0 .125 k
.61462 .69746 m
.61747 .70045 L
.61186 .70456 L
.60899 .70129 L
.61462 .69746 L
F
0 g
.61462 .69746 m
.61747 .70045 L
.61186 .70456 L
.60899 .70129 L
.61462 .69746 L
s
.12 .081 0 .115 k
.62025 .69362 m
.62308 .69635 L
.61747 .70045 L
.61462 .69746 L
.62025 .69362 L
F
0 g
.62025 .69362 m
.62308 .69635 L
.61747 .70045 L
.61462 .69746 L
.62025 .69362 L
s
.127 .073 0 .105 k
.62587 .68979 m
.62868 .69224 L
.62308 .69635 L
.62025 .69362 L
.62587 .68979 L
F
0 g
.62587 .68979 m
.62868 .69224 L
.62308 .69635 L
.62025 .69362 L
.62587 .68979 L
s
.133 .064 0 .095 k
.63151 .68595 m
.6343 .68813 L
.62868 .69224 L
.62587 .68979 L
.63151 .68595 L
F
0 g
.63151 .68595 m
.6343 .68813 L
.62868 .69224 L
.62587 .68979 L
.63151 .68595 L
s
.14 .053 0 .086 k
.63715 .6821 m
.63992 .68402 L
.6343 .68813 L
.63151 .68595 L
.63715 .6821 L
F
0 g
.63715 .6821 m
.63992 .68402 L
.6343 .68813 L
.63151 .68595 L
.63715 .6821 L
s
.148 .042 0 .077 k
.6428 .67826 m
.64555 .67989 L
.63992 .68402 L
.63715 .6821 L
.6428 .67826 L
F
0 g
.6428 .67826 m
.64555 .67989 L
.63992 .68402 L
.63715 .6821 L
.6428 .67826 L
s
.157 .03 0 .069 k
.64845 .67441 m
.65118 .67577 L
.64555 .67989 L
.6428 .67826 L
.64845 .67441 L
F
0 g
.64845 .67441 m
.65118 .67577 L
.64555 .67989 L
.6428 .67826 L
.64845 .67441 L
s
.166 .017 0 .063 k
.65411 .67055 m
.65681 .67165 L
.65118 .67577 L
.64845 .67441 L
.65411 .67055 L
F
0 g
.65411 .67055 m
.65681 .67165 L
.65118 .67577 L
.64845 .67441 L
.65411 .67055 L
s
.175 .002 0 .06 k
.65978 .66668 m
.66245 .66752 L
.65681 .67165 L
.65411 .67055 L
.65978 .66668 L
F
0 g
.65978 .66668 m
.66245 .66752 L
.65681 .67165 L
.65411 .67055 L
.65978 .66668 L
s
.199 0 .015 .046 k
.66545 .66282 m
.6681 .66339 L
.66245 .66752 L
.65978 .66668 L
.66545 .66282 L
F
0 g
.66545 .66282 m
.6681 .66339 L
.66245 .66752 L
.65978 .66668 L
.66545 .66282 L
s
.227 0 .033 .033 k
.67113 .65895 m
.67374 .65926 L
.6681 .66339 L
.66545 .66282 L
.67113 .65895 L
F
0 g
.67113 .65895 m
.67374 .65926 L
.6681 .66339 L
.66545 .66282 L
.67113 .65895 L
s
.256 0 .053 .024 k
.67681 .65508 m
.67941 .65511 L
.67374 .65926 L
.67113 .65895 L
.67681 .65508 L
F
0 g
.67681 .65508 m
.67941 .65511 L
.67374 .65926 L
.67113 .65895 L
.67681 .65508 L
s
.285 0 .074 .022 k
.6825 .65121 m
.68506 .65097 L
.67941 .65511 L
.67681 .65508 L
.6825 .65121 L
F
0 g
.6825 .65121 m
.68506 .65097 L
.67941 .65511 L
.67681 .65508 L
.6825 .65121 L
s
.313 0 .095 .028 k
.68819 .64733 m
.69073 .64682 L
.68506 .65097 L
.6825 .65121 L
.68819 .64733 L
F
0 g
.68819 .64733 m
.69073 .64682 L
.68506 .65097 L
.6825 .65121 L
.68819 .64733 L
s
.34 0 .116 .043 k
.69389 .64345 m
.69639 .64268 L
.69073 .64682 L
.68819 .64733 L
.69389 .64345 L
F
0 g
.69389 .64345 m
.69639 .64268 L
.69073 .64682 L
.68819 .64733 L
.69389 .64345 L
s
.365 0 .138 .067 k
.69959 .63957 m
.70207 .63854 L
.69639 .64268 L
.69389 .64345 L
.69959 .63957 L
F
0 g
.69959 .63957 m
.70207 .63854 L
.69639 .64268 L
.69389 .64345 L
.69959 .63957 L
s
.387 0 .157 .101 k
.7053 .63568 m
.70775 .63438 L
.70207 .63854 L
.69959 .63957 L
.7053 .63568 L
F
0 g
.7053 .63568 m
.70775 .63438 L
.70207 .63854 L
.69959 .63957 L
.7053 .63568 L
s
.405 0 .176 .143 k
.71102 .63181 m
.71343 .63024 L
.70775 .63438 L
.7053 .63568 L
.71102 .63181 L
F
0 g
.71102 .63181 m
.71343 .63024 L
.70775 .63438 L
.7053 .63568 L
.71102 .63181 L
s
.419 0 .192 .192 k
.71675 .62793 m
.71912 .6261 L
.71343 .63024 L
.71102 .63181 L
.71675 .62793 L
F
0 g
.71675 .62793 m
.71912 .6261 L
.71343 .63024 L
.71102 .63181 L
.71675 .62793 L
s
.72248 .62407 m
.72482 .62199 L
.71912 .6261 L
.71675 .62793 L
.72248 .62407 L
F
.72248 .62407 m
.72482 .62199 L
.71912 .6261 L
.71675 .62793 L
.72248 .62407 L
s
.72822 .62022 m
.73052 .61789 L
.72482 .62199 L
.72248 .62407 L
.72822 .62022 L
F
.72822 .62022 m
.73052 .61789 L
.72482 .62199 L
.72248 .62407 L
.72822 .62022 L
s
.73397 .61642 m
.73624 .61383 L
.73052 .61789 L
.72822 .62022 L
.73397 .61642 L
F
.73397 .61642 m
.73624 .61383 L
.73052 .61789 L
.72822 .62022 L
.73397 .61642 L
s
.73973 .61268 m
.74196 .60986 L
.73624 .61383 L
.73397 .61642 L
.73973 .61268 L
F
.73973 .61268 m
.74196 .60986 L
.73624 .61383 L
.73397 .61642 L
.73973 .61268 L
s
.7455 .60911 m
.74769 .60607 L
.74196 .60986 L
.73973 .61268 L
.7455 .60911 L
F
.7455 .60911 m
.74769 .60607 L
.74196 .60986 L
.73973 .61268 L
.7455 .60911 L
s
0 .275 .275 .725 k
.75144 .6079 m
.75362 .60497 L
.74769 .60607 L
.7455 .60911 L
.75144 .6079 L
F
0 g
.75144 .6079 m
.75362 .60497 L
.74769 .60607 L
.7455 .60911 L
.75144 .6079 L
s
0 .362 .362 .638 k
.75746 .60763 m
.75964 .60494 L
.75362 .60497 L
.75144 .6079 L
.75746 .60763 L
F
0 g
.75746 .60763 m
.75964 .60494 L
.75362 .60497 L
.75144 .6079 L
.75746 .60763 L
s
0 .356 .356 .644 k
.7635 .60746 m
.76568 .60502 L
.75964 .60494 L
.75746 .60763 L
.7635 .60746 L
F
0 g
.7635 .60746 m
.76568 .60502 L
.75964 .60494 L
.75746 .60763 L
.7635 .60746 L
s
0 .342 .342 .658 k
.76957 .60734 m
.77174 .60517 L
.76568 .60502 L
.7635 .60746 L
.76957 .60734 L
F
0 g
.76957 .60734 m
.77174 .60517 L
.76568 .60502 L
.7635 .60746 L
.76957 .60734 L
s
0 .323 .323 .677 k
.77566 .60726 m
.77784 .60535 L
.77174 .60517 L
.76957 .60734 L
.77566 .60726 L
F
0 g
.77566 .60726 m
.77784 .60535 L
.77174 .60517 L
.76957 .60734 L
.77566 .60726 L
s
0 .299 .299 .701 k
.78177 .6072 m
.78395 .60556 L
.77784 .60535 L
.77566 .60726 L
.78177 .6072 L
F
0 g
.78177 .6072 m
.78395 .60556 L
.77784 .60535 L
.77566 .60726 L
.78177 .6072 L
s
0 .271 .271 .729 k
.78791 .60714 m
.79009 .60579 L
.78395 .60556 L
.78177 .6072 L
.78791 .60714 L
F
0 g
.78791 .60714 m
.79009 .60579 L
.78395 .60556 L
.78177 .6072 L
.78791 .60714 L
s
0 .237 .237 .763 k
.79407 .6071 m
.79624 .60602 L
.79009 .60579 L
.78791 .60714 L
.79407 .6071 L
F
0 g
.79407 .6071 m
.79624 .60602 L
.79009 .60579 L
.78791 .60714 L
.79407 .6071 L
s
0 .197 .197 .803 k
.80025 .60706 m
.80244 .60625 L
.79624 .60602 L
.79407 .6071 L
.80025 .60706 L
F
0 g
.80025 .60706 m
.80244 .60625 L
.79624 .60602 L
.79407 .6071 L
.80025 .60706 L
s
0 .152 .152 .848 k
.80644 .60702 m
.80864 .60649 L
.80244 .60625 L
.80025 .60706 L
.80644 .60702 L
F
0 g
.80644 .60702 m
.80864 .60649 L
.80244 .60625 L
.80025 .60706 L
.80644 .60702 L
s
0 .101 .101 .899 k
.81267 .60699 m
.81486 .60675 L
.80864 .60649 L
.80644 .60702 L
.81267 .60699 L
F
0 g
.81267 .60699 m
.81486 .60675 L
.80864 .60649 L
.80644 .60702 L
.81267 .60699 L
s
0 .045 .045 .955 k
.81891 .60696 m
.82112 .607 L
.81486 .60675 L
.81267 .60699 L
.81891 .60696 L
F
0 g
.81891 .60696 m
.82112 .607 L
.81486 .60675 L
.81267 .60699 L
.81891 .60696 L
s
.705 .131 0 .28 k
.82518 .60692 m
.82739 .60724 L
.82112 .607 L
.81891 .60696 L
.82518 .60692 L
F
0 g
.82518 .60692 m
.82739 .60724 L
.82112 .607 L
.81891 .60696 L
.82518 .60692 L
s
.713 .155 0 .21 k
.83147 .60689 m
.83369 .60749 L
.82739 .60724 L
.82518 .60692 L
.83147 .60689 L
F
0 g
.83147 .60689 m
.83369 .60749 L
.82739 .60724 L
.82518 .60692 L
.83147 .60689 L
s
.713 .178 0 .148 k
.83777 .60686 m
.84001 .60774 L
.83369 .60749 L
.83147 .60689 L
.83777 .60686 L
F
0 g
.83777 .60686 m
.84001 .60774 L
.83369 .60749 L
.83147 .60689 L
.83777 .60686 L
s
.705 .198 0 .097 k
.8441 .60682 m
.84635 .60799 L
.84001 .60774 L
.83777 .60686 L
.8441 .60682 L
F
0 g
.8441 .60682 m
.84635 .60799 L
.84001 .60774 L
.83777 .60686 L
.8441 .60682 L
s
.687 .215 0 .059 k
.85046 .60678 m
.85271 .60825 L
.84635 .60799 L
.8441 .60682 L
.85046 .60678 L
F
0 g
.85046 .60678 m
.85271 .60825 L
.84635 .60799 L
.8441 .60682 L
.85046 .60678 L
s
.664 .229 0 .032 k
.85684 .60676 m
.85911 .60851 L
.85271 .60825 L
.85046 .60678 L
.85684 .60676 L
F
0 g
.85684 .60676 m
.85911 .60851 L
.85271 .60825 L
.85046 .60678 L
.85684 .60676 L
s
.637 .24 0 .016 k
.86323 .60672 m
.86552 .60876 L
.85911 .60851 L
.85684 .60676 L
.86323 .60672 L
F
0 g
.86323 .60672 m
.86552 .60876 L
.85911 .60851 L
.85684 .60676 L
.86323 .60672 L
s
.607 .249 0 .008 k
.86965 .60668 m
.87195 .60902 L
.86552 .60876 L
.86323 .60672 L
.86965 .60668 L
F
0 g
.86965 .60668 m
.87195 .60902 L
.86552 .60876 L
.86323 .60672 L
.86965 .60668 L
s
.576 .254 0 .008 k
.8761 .60665 m
.87842 .60928 L
.87195 .60902 L
.86965 .60668 L
.8761 .60665 L
F
0 g
.8761 .60665 m
.87842 .60928 L
.87195 .60902 L
.86965 .60668 L
.8761 .60665 L
s
.545 .258 0 .013 k
.88256 .60661 m
.8849 .60954 L
.87842 .60928 L
.8761 .60665 L
.88256 .60661 L
F
0 g
.88256 .60661 m
.8849 .60954 L
.87842 .60928 L
.8761 .60665 L
.88256 .60661 L
s
.515 .261 0 .021 k
.88905 .60658 m
.89141 .6098 L
.8849 .60954 L
.88256 .60661 L
.88905 .60658 L
F
0 g
.88905 .60658 m
.89141 .6098 L
.8849 .60954 L
.88256 .60661 L
.88905 .60658 L
s
.486 .262 0 .032 k
.89556 .60655 m
.89795 .61006 L
.89141 .6098 L
.88905 .60658 L
.89556 .60655 L
F
0 g
.89556 .60655 m
.89795 .61006 L
.89141 .6098 L
.88905 .60658 L
.89556 .60655 L
s
.459 .262 0 .044 k
.90209 .60651 m
.9045 .61031 L
.89795 .61006 L
.89556 .60655 L
.90209 .60651 L
F
0 g
.90209 .60651 m
.9045 .61031 L
.89795 .61006 L
.89556 .60655 L
.90209 .60651 L
s
.469 .263 0 .04 k
.34242 .78687 m
.34565 .79023 L
.34065 .78997 L
.33741 .78689 L
.34242 .78687 L
F
0 g
.34242 .78687 m
.34565 .79023 L
.34065 .78997 L
.33741 .78689 L
.34242 .78687 L
s
.443 .263 0 .053 k
.34745 .78685 m
.35065 .79049 L
.34565 .79023 L
.34242 .78687 L
.34745 .78685 L
F
0 g
.34745 .78685 m
.35065 .79049 L
.34565 .79023 L
.34242 .78687 L
.34745 .78685 L
s
.417 .263 0 .067 k
.35249 .78683 m
.35567 .79075 L
.35065 .79049 L
.34745 .78685 L
.35249 .78683 L
F
0 g
.35249 .78683 m
.35567 .79075 L
.35065 .79049 L
.34745 .78685 L
.35249 .78683 L
s
.394 .262 0 .081 k
.35754 .78681 m
.36071 .79101 L
.35567 .79075 L
.35249 .78683 L
.35754 .78681 L
F
0 g
.35754 .78681 m
.36071 .79101 L
.35567 .79075 L
.35249 .78683 L
.35754 .78681 L
s
.373 .261 0 .095 k
.36261 .78679 m
.36576 .79128 L
.36071 .79101 L
.35754 .78681 L
.36261 .78679 L
F
0 g
.36261 .78679 m
.36576 .79128 L
.36071 .79101 L
.35754 .78681 L
.36261 .78679 L
s
.354 .26 0 .108 k
.3677 .78678 m
.37083 .79155 L
.36576 .79128 L
.36261 .78679 L
.3677 .78678 L
F
0 g
.3677 .78678 m
.37083 .79155 L
.36576 .79128 L
.36261 .78679 L
.3677 .78678 L
s
.335 .258 0 .121 k
.37279 .78676 m
.37592 .79181 L
.37083 .79155 L
.3677 .78678 L
.37279 .78676 L
F
0 g
.37279 .78676 m
.37592 .79181 L
.37083 .79155 L
.3677 .78678 L
.37279 .78676 L
s
.319 .257 0 .133 k
.37792 .78674 m
.38102 .79207 L
.37592 .79181 L
.37279 .78676 L
.37792 .78674 L
F
0 g
.37792 .78674 m
.38102 .79207 L
.37592 .79181 L
.37279 .78676 L
.37792 .78674 L
s
.305 .256 0 .144 k
.38305 .78672 m
.38614 .79235 L
.38102 .79207 L
.37792 .78674 L
.38305 .78672 L
F
0 g
.38305 .78672 m
.38614 .79235 L
.38102 .79207 L
.37792 .78674 L
.38305 .78672 L
s
.291 .255 0 .155 k
.38819 .7867 m
.39127 .79262 L
.38614 .79235 L
.38305 .78672 L
.38819 .7867 L
F
0 g
.38819 .7867 m
.39127 .79262 L
.38614 .79235 L
.38305 .78672 L
.38819 .7867 L
s
.277 .253 0 .166 k
.39336 .78668 m
.39642 .79288 L
.39127 .79262 L
.38819 .7867 L
.39336 .78668 L
F
0 g
.39336 .78668 m
.39642 .79288 L
.39127 .79262 L
.38819 .7867 L
.39336 .78668 L
s
.265 .251 0 .176 k
.39854 .78666 m
.4016 .79315 L
.39642 .79288 L
.39336 .78668 L
.39854 .78666 L
F
0 g
.39854 .78666 m
.4016 .79315 L
.39642 .79288 L
.39336 .78668 L
.39854 .78666 L
s
.254 .25 0 .185 k
.40374 .78664 m
.40679 .79342 L
.4016 .79315 L
.39854 .78666 L
.40374 .78664 L
F
0 g
.40374 .78664 m
.40679 .79342 L
.4016 .79315 L
.39854 .78666 L
.40374 .78664 L
s
.244 .248 0 .194 k
.40895 .78662 m
.41198 .7937 L
.40679 .79342 L
.40374 .78664 L
.40895 .78662 L
F
0 g
.40895 .78662 m
.41198 .7937 L
.40679 .79342 L
.40374 .78664 L
.40895 .78662 L
s
.234 .247 0 .202 k
.41418 .7866 m
.41721 .79397 L
.41198 .7937 L
.40895 .78662 L
.41418 .7866 L
F
0 g
.41418 .7866 m
.41721 .79397 L
.41198 .7937 L
.40895 .78662 L
.41418 .7866 L
s
.225 .246 0 .21 k
.41942 .78658 m
.42244 .79424 L
.41721 .79397 L
.41418 .7866 L
.41942 .78658 L
F
0 g
.41942 .78658 m
.42244 .79424 L
.41721 .79397 L
.41418 .7866 L
.41942 .78658 L
s
.217 .245 0 .217 k
.42469 .78655 m
.42769 .7945 L
.42244 .79424 L
.41942 .78658 L
.42469 .78655 L
F
0 g
.42469 .78655 m
.42769 .7945 L
.42244 .79424 L
.41942 .78658 L
.42469 .78655 L
s
.209 .244 0 .224 k
.42996 .78652 m
.43297 .79477 L
.42769 .7945 L
.42469 .78655 L
.42996 .78652 L
F
0 g
.42996 .78652 m
.43297 .79477 L
.42769 .7945 L
.42469 .78655 L
.42996 .78652 L
s
.201 .242 0 .231 k
.43526 .78648 m
.43826 .79503 L
.43297 .79477 L
.42996 .78652 L
.43526 .78648 L
F
0 g
.43526 .78648 m
.43826 .79503 L
.43297 .79477 L
.42996 .78652 L
.43526 .78648 L
s
.194 .241 0 .237 k
.44057 .78643 m
.44356 .79527 L
.43826 .79503 L
.43526 .78648 L
.44057 .78643 L
F
0 g
.44057 .78643 m
.44356 .79527 L
.43826 .79503 L
.43526 .78648 L
.44057 .78643 L
s
.187 .24 0 .243 k
.4459 .78637 m
.44889 .79549 L
.44356 .79527 L
.44057 .78643 L
.4459 .78637 L
F
0 g
.4459 .78637 m
.44889 .79549 L
.44356 .79527 L
.44057 .78643 L
.4459 .78637 L
s
.18 .238 0 .249 k
.45124 .78628 m
.45422 .79568 L
.44889 .79549 L
.4459 .78637 L
.45124 .78628 L
F
0 g
.45124 .78628 m
.45422 .79568 L
.44889 .79549 L
.4459 .78637 L
.45124 .78628 L
s
.173 .236 0 .254 k
.45661 .78613 m
.45959 .79582 L
.45422 .79568 L
.45124 .78628 L
.45661 .78613 L
F
0 g
.45661 .78613 m
.45959 .79582 L
.45422 .79568 L
.45124 .78628 L
.45661 .78613 L
s
.164 .233 0 .259 k
.46198 .78589 m
.46497 .79585 L
.45959 .79582 L
.45661 .78613 L
.46198 .78589 L
F
0 g
.46198 .78589 m
.46497 .79585 L
.45959 .79582 L
.45661 .78613 L
.46198 .78589 L
s
.129 .213 0 .267 k
.4674 .78483 m
.47038 .79493 L
.46497 .79585 L
.46198 .78589 L
.4674 .78483 L
F
0 g
.4674 .78483 m
.47038 .79493 L
.46497 .79585 L
.46198 .78589 L
.4674 .78483 L
s
.061 .17 0 .279 k
.47286 .78169 m
.47585 .79155 L
.47038 .79493 L
.4674 .78483 L
.47286 .78169 L
F
0 g
.47286 .78169 m
.47585 .79155 L
.47038 .79493 L
.4674 .78483 L
.47286 .78169 L
s
.058 .166 0 .277 k
.47834 .77839 m
.48134 .788 L
.47585 .79155 L
.47286 .78169 L
.47834 .77839 L
F
0 g
.47834 .77839 m
.48134 .788 L
.47585 .79155 L
.47286 .78169 L
.47834 .77839 L
s
.058 .164 0 .274 k
.48382 .77502 m
.48682 .78437 L
.48134 .788 L
.47834 .77839 L
.48382 .77502 L
F
0 g
.48382 .77502 m
.48682 .78437 L
.48134 .788 L
.47834 .77839 L
.48382 .77502 L
s
.059 .162 0 .27 k
.48931 .77163 m
.49231 .78069 L
.48682 .78437 L
.48382 .77502 L
.48931 .77163 L
F
0 g
.48931 .77163 m
.49231 .78069 L
.48682 .78437 L
.48382 .77502 L
.48931 .77163 L
s
.06 .161 0 .266 k
.49481 .76819 m
.49782 .77699 L
.49231 .78069 L
.48931 .77163 L
.49481 .76819 L
F
0 g
.49481 .76819 m
.49782 .77699 L
.49231 .78069 L
.48931 .77163 L
.49481 .76819 L
s
.061 .159 0 .262 k
.50031 .76474 m
.50332 .77326 L
.49782 .77699 L
.49481 .76819 L
.50031 .76474 L
F
0 g
.50031 .76474 m
.50332 .77326 L
.49782 .77699 L
.49481 .76819 L
.50031 .76474 L
s
.062 .157 0 .258 k
.50582 .76127 m
.50883 .76952 L
.50332 .77326 L
.50031 .76474 L
.50582 .76127 L
F
0 g
.50582 .76127 m
.50883 .76952 L
.50332 .77326 L
.50031 .76474 L
.50582 .76127 L
s
.065 .156 0 .253 k
.51133 .7578 m
.51435 .76577 L
.50883 .76952 L
.50582 .76127 L
.51133 .7578 L
F
0 g
.51133 .7578 m
.51435 .76577 L
.50883 .76952 L
.50582 .76127 L
.51133 .7578 L
s
.067 .155 0 .248 k
.51686 .75432 m
.51987 .76202 L
.51435 .76577 L
.51133 .7578 L
.51686 .75432 L
F
0 g
.51686 .75432 m
.51987 .76202 L
.51435 .76577 L
.51133 .7578 L
.51686 .75432 L
s
.069 .153 0 .243 k
.52239 .75083 m
.52539 .75824 L
.51987 .76202 L
.51686 .75432 L
.52239 .75083 L
F
0 g
.52239 .75083 m
.52539 .75824 L
.51987 .76202 L
.51686 .75432 L
.52239 .75083 L
s
.071 .151 0 .238 k
.52793 .74735 m
.53094 .75447 L
.52539 .75824 L
.52239 .75083 L
.52793 .74735 L
F
0 g
.52793 .74735 m
.53094 .75447 L
.52539 .75824 L
.52239 .75083 L
.52793 .74735 L
s
.074 .149 0 .232 k
.53347 .74385 m
.53648 .7507 L
.53094 .75447 L
.52793 .74735 L
.53347 .74385 L
F
0 g
.53347 .74385 m
.53648 .7507 L
.53094 .75447 L
.52793 .74735 L
.53347 .74385 L
s
.076 .147 0 .226 k
.53902 .74035 m
.54202 .74692 L
.53648 .7507 L
.53347 .74385 L
.53902 .74035 L
F
0 g
.53902 .74035 m
.54202 .74692 L
.53648 .7507 L
.53347 .74385 L
.53902 .74035 L
s
.079 .145 0 .22 k
.54457 .73684 m
.54757 .74314 L
.54202 .74692 L
.53902 .74035 L
.54457 .73684 L
F
0 g
.54457 .73684 m
.54757 .74314 L
.54202 .74692 L
.53902 .74035 L
.54457 .73684 L
s
.082 .143 0 .213 k
.55014 .73333 m
.55313 .73936 L
.54757 .74314 L
.54457 .73684 L
.55014 .73333 L
F
0 g
.55014 .73333 m
.55313 .73936 L
.54757 .74314 L
.54457 .73684 L
.55014 .73333 L
s
.086 .14 0 .206 k
.55571 .72981 m
.55869 .73557 L
.55313 .73936 L
.55014 .73333 L
.55571 .72981 L
F
0 g
.55571 .72981 m
.55869 .73557 L
.55313 .73936 L
.55014 .73333 L
.55571 .72981 L
s
.089 .137 0 .199 k
.56128 .7263 m
.56426 .73178 L
.55869 .73557 L
.55571 .72981 L
.56128 .7263 L
F
0 g
.56128 .7263 m
.56426 .73178 L
.55869 .73557 L
.55571 .72981 L
.56128 .7263 L
s
.092 .134 0 .192 k
.56687 .72277 m
.56983 .72798 L
.56426 .73178 L
.56128 .7263 L
.56687 .72277 L
F
0 g
.56687 .72277 m
.56983 .72798 L
.56426 .73178 L
.56128 .7263 L
.56687 .72277 L
s
.096 .131 0 .184 k
.57245 .71925 m
.5754 .72418 L
.56983 .72798 L
.56687 .72277 L
.57245 .71925 L
F
0 g
.57245 .71925 m
.5754 .72418 L
.56983 .72798 L
.56687 .72277 L
.57245 .71925 L
s
.101 .128 0 .175 k
.57805 .71572 m
.58099 .72038 L
.5754 .72418 L
.57245 .71925 L
.57805 .71572 L
F
0 g
.57805 .71572 m
.58099 .72038 L
.5754 .72418 L
.57245 .71925 L
.57805 .71572 L
s
.105 .123 0 .167 k
.58365 .71219 m
.58658 .71657 L
.58099 .72038 L
.57805 .71572 L
.58365 .71219 L
F
0 g
.58365 .71219 m
.58658 .71657 L
.58099 .72038 L
.57805 .71572 L
.58365 .71219 L
s
.11 .119 0 .158 k
.58926 .70865 m
.59218 .71275 L
.58658 .71657 L
.58365 .71219 L
.58926 .70865 L
F
0 g
.58926 .70865 m
.59218 .71275 L
.58658 .71657 L
.58365 .71219 L
.58926 .70865 L
s
.115 .115 0 .148 k
.59488 .7051 m
.59778 .70893 L
.59218 .71275 L
.58926 .70865 L
.59488 .7051 L
F
0 g
.59488 .7051 m
.59778 .70893 L
.59218 .71275 L
.58926 .70865 L
.59488 .7051 L
s
.121 .11 0 .138 k
.60049 .70156 m
.60339 .70511 L
.59778 .70893 L
.59488 .7051 L
.60049 .70156 L
F
0 g
.60049 .70156 m
.60339 .70511 L
.59778 .70893 L
.59488 .7051 L
.60049 .70156 L
s
.127 .104 0 .128 k
.60613 .698 m
.60899 .70129 L
.60339 .70511 L
.60049 .70156 L
.60613 .698 L
F
0 g
.60613 .698 m
.60899 .70129 L
.60339 .70511 L
.60049 .70156 L
.60613 .698 L
s
.133 .097 0 .118 k
.61176 .69445 m
.61462 .69746 L
.60899 .70129 L
.60613 .698 L
.61176 .69445 L
F
0 g
.61176 .69445 m
.61462 .69746 L
.60899 .70129 L
.60613 .698 L
.61176 .69445 L
s
.141 .091 0 .107 k
.6174 .69089 m
.62025 .69362 L
.61462 .69746 L
.61176 .69445 L
.6174 .69089 L
F
0 g
.6174 .69089 m
.62025 .69362 L
.61462 .69746 L
.61176 .69445 L
.6174 .69089 L
s
.148 .082 0 .097 k
.62305 .68733 m
.62587 .68979 L
.62025 .69362 L
.6174 .69089 L
.62305 .68733 L
F
0 g
.62305 .68733 m
.62587 .68979 L
.62025 .69362 L
.6174 .69089 L
.62305 .68733 L
s
.156 .074 0 .086 k
.62871 .68376 m
.63151 .68595 L
.62587 .68979 L
.62305 .68733 L
.62871 .68376 L
F
0 g
.62871 .68376 m
.63151 .68595 L
.62587 .68979 L
.62305 .68733 L
.62871 .68376 L
s
.165 .065 0 .076 k
.63437 .68019 m
.63715 .6821 L
.63151 .68595 L
.62871 .68376 L
.63437 .68019 L
F
0 g
.63437 .68019 m
.63715 .6821 L
.63151 .68595 L
.62871 .68376 L
.63437 .68019 L
s
.174 .054 0 .067 k
.64003 .67661 m
.6428 .67826 L
.63715 .6821 L
.63437 .68019 L
.64003 .67661 L
F
0 g
.64003 .67661 m
.6428 .67826 L
.63715 .6821 L
.63437 .68019 L
.64003 .67661 L
s
.184 .042 0 .059 k
.64571 .67303 m
.64845 .67441 L
.6428 .67826 L
.64003 .67661 L
.64571 .67303 L
F
0 g
.64571 .67303 m
.64845 .67441 L
.6428 .67826 L
.64003 .67661 L
.64571 .67303 L
s
.195 .028 0 .053 k
.65139 .66944 m
.65411 .67055 L
.64845 .67441 L
.64571 .67303 L
.65139 .66944 L
F
0 g
.65139 .66944 m
.65411 .67055 L
.64845 .67441 L
.64571 .67303 L
.65139 .66944 L
s
.205 .013 0 .051 k
.65708 .66585 m
.65978 .66668 L
.65411 .67055 L
.65139 .66944 L
.65708 .66585 L
F
0 g
.65708 .66585 m
.65978 .66668 L
.65411 .67055 L
.65139 .66944 L
.65708 .66585 L
s
.22 0 .004 .048 k
.66278 .66226 m
.66545 .66282 L
.65978 .66668 L
.65708 .66585 L
.66278 .66226 L
F
0 g
.66278 .66226 m
.66545 .66282 L
.65978 .66668 L
.65708 .66585 L
.66278 .66226 L
s
.248 0 .022 .037 k
.66848 .65866 m
.67113 .65895 L
.66545 .66282 L
.66278 .66226 L
.66848 .65866 L
F
0 g
.66848 .65866 m
.67113 .65895 L
.66545 .66282 L
.66278 .66226 L
.66848 .65866 L
s
.278 0 .042 .03 k
.67419 .65506 m
.67681 .65508 L
.67113 .65895 L
.66848 .65866 L
.67419 .65506 L
F
0 g
.67419 .65506 m
.67681 .65508 L
.67113 .65895 L
.66848 .65866 L
.67419 .65506 L
s
.308 0 .062 .031 k
.67991 .65145 m
.6825 .65121 L
.67681 .65508 L
.67419 .65506 L
.67991 .65145 L
F
0 g
.67991 .65145 m
.6825 .65121 L
.67681 .65508 L
.67419 .65506 L
.67991 .65145 L
s
.336 0 .083 .04 k
.68564 .64784 m
.68819 .64733 L
.6825 .65121 L
.67991 .65145 L
.68564 .64784 L
F
0 g
.68564 .64784 m
.68819 .64733 L
.6825 .65121 L
.67991 .65145 L
.68564 .64784 L
s
.364 0 .105 .058 k
.69136 .64423 m
.69389 .64345 L
.68819 .64733 L
.68564 .64784 L
.69136 .64423 L
F
0 g
.69136 .64423 m
.69389 .64345 L
.68819 .64733 L
.68564 .64784 L
.69136 .64423 L
s
.388 0 .126 .086 k
.6971 .64061 m
.69959 .63957 L
.69389 .64345 L
.69136 .64423 L
.6971 .64061 L
F
0 g
.6971 .64061 m
.69959 .63957 L
.69389 .64345 L
.69136 .64423 L
.6971 .64061 L
s
.409 0 .146 .123 k
.70284 .63699 m
.7053 .63568 L
.69959 .63957 L
.6971 .64061 L
.70284 .63699 L
F
0 g
.70284 .63699 m
.7053 .63568 L
.69959 .63957 L
.6971 .64061 L
.70284 .63699 L
s
.425 0 .164 .169 k
.7086 .63338 m
.71102 .63181 L
.7053 .63568 L
.70284 .63699 L
.7086 .63338 L
F
0 g
.7086 .63338 m
.71102 .63181 L
.7053 .63568 L
.70284 .63699 L
.7086 .63338 L
s
.71435 .62977 m
.71675 .62793 L
.71102 .63181 L
.7086 .63338 L
.71435 .62977 L
F
.71435 .62977 m
.71675 .62793 L
.71102 .63181 L
.7086 .63338 L
.71435 .62977 L
s
.72013 .62616 m
.72248 .62407 L
.71675 .62793 L
.71435 .62977 L
.72013 .62616 L
F
.72013 .62616 m
.72248 .62407 L
.71675 .62793 L
.71435 .62977 L
.72013 .62616 L
s
.7259 .62259 m
.72822 .62022 L
.72248 .62407 L
.72013 .62616 L
.7259 .62259 L
F
.7259 .62259 m
.72822 .62022 L
.72248 .62407 L
.72013 .62616 L
.7259 .62259 L
s
.73168 .61902 m
.73397 .61642 L
.72822 .62022 L
.7259 .62259 L
.73168 .61902 L
F
.73168 .61902 m
.73397 .61642 L
.72822 .62022 L
.7259 .62259 L
.73168 .61902 L
s
.73748 .61554 m
.73973 .61268 L
.73397 .61642 L
.73168 .61902 L
.73748 .61554 L
F
.73748 .61554 m
.73973 .61268 L
.73397 .61642 L
.73168 .61902 L
.73748 .61554 L
s
.74329 .61218 m
.7455 .60911 L
.73973 .61268 L
.73748 .61554 L
.74329 .61218 L
F
.74329 .61218 m
.7455 .60911 L
.73973 .61268 L
.73748 .61554 L
.74329 .61218 L
s
0 .263 .263 .737 k
.74924 .61086 m
.75144 .6079 L
.7455 .60911 L
.74329 .61218 L
.74924 .61086 L
F
0 g
.74924 .61086 m
.75144 .6079 L
.7455 .60911 L
.74329 .61218 L
.74924 .61086 L
s
0 .338 .338 .662 k
.75527 .61035 m
.75746 .60763 L
.75144 .6079 L
.74924 .61086 L
.75527 .61035 L
F
0 g
.75527 .61035 m
.75746 .60763 L
.75144 .6079 L
.74924 .61086 L
.75527 .61035 L
s
0 .329 .329 .671 k
.76131 .60991 m
.7635 .60746 L
.75746 .60763 L
.75527 .61035 L
.76131 .60991 L
F
0 g
.76131 .60991 m
.7635 .60746 L
.75746 .60763 L
.75527 .61035 L
.76131 .60991 L
s
0 .313 .313 .687 k
.76738 .60954 m
.76957 .60734 L
.7635 .60746 L
.76131 .60991 L
.76738 .60954 L
F
0 g
.76738 .60954 m
.76957 .60734 L
.7635 .60746 L
.76131 .60991 L
.76738 .60954 L
s
0 .292 .292 .708 k
.77348 .60918 m
.77566 .60726 L
.76957 .60734 L
.76738 .60954 L
.77348 .60918 L
F
0 g
.77348 .60918 m
.77566 .60726 L
.76957 .60734 L
.76738 .60954 L
.77348 .60918 L
s
0 .266 .266 .734 k
.77958 .60884 m
.78177 .6072 L
.77566 .60726 L
.77348 .60918 L
.77958 .60884 L
F
0 g
.77958 .60884 m
.78177 .6072 L
.77566 .60726 L
.77348 .60918 L
.77958 .60884 L
s
0 .234 .234 .766 k
.78572 .60851 m
.78791 .60714 L
.78177 .6072 L
.77958 .60884 L
.78572 .60851 L
F
0 g
.78572 .60851 m
.78791 .60714 L
.78177 .6072 L
.77958 .60884 L
.78572 .60851 L
s
0 .197 .197 .803 k
.79187 .60819 m
.79407 .6071 L
.78791 .60714 L
.78572 .60851 L
.79187 .60819 L
F
0 g
.79187 .60819 m
.79407 .6071 L
.78791 .60714 L
.78572 .60851 L
.79187 .60819 L
s
0 .155 .155 .845 k
.79804 .60786 m
.80025 .60706 L
.79407 .6071 L
.79187 .60819 L
.79804 .60786 L
F
0 g
.79804 .60786 m
.80025 .60706 L
.79407 .6071 L
.79187 .60819 L
.79804 .60786 L
s
0 .107 .107 .893 k
.80425 .60755 m
.80644 .60702 L
.80025 .60706 L
.79804 .60786 L
.80425 .60755 L
F
0 g
.80425 .60755 m
.80644 .60702 L
.80025 .60706 L
.79804 .60786 L
.80425 .60755 L
s
0 .053 .053 .947 k
.81046 .60723 m
.81267 .60699 L
.80644 .60702 L
.80425 .60755 L
.81046 .60723 L
F
0 g
.81046 .60723 m
.81267 .60699 L
.80644 .60702 L
.80425 .60755 L
.81046 .60723 L
s
.81669 .60692 m
.81891 .60696 L
.81267 .60699 L
.81046 .60723 L
.81669 .60692 L
F
.81669 .60692 m
.81891 .60696 L
.81267 .60699 L
.81046 .60723 L
.81669 .60692 L
s
.68 .116 0 .254 k
.82295 .60659 m
.82518 .60692 L
.81891 .60696 L
.81669 .60692 L
.82295 .60659 L
F
0 g
.82295 .60659 m
.82518 .60692 L
.81891 .60696 L
.81669 .60692 L
.82295 .60659 L
s
.685 .139 0 .186 k
.82922 .60627 m
.83147 .60689 L
.82518 .60692 L
.82295 .60659 L
.82922 .60627 L
F
0 g
.82922 .60627 m
.83147 .60689 L
.82518 .60692 L
.82295 .60659 L
.82922 .60627 L
s
.682 .161 0 .128 k
.83553 .60596 m
.83777 .60686 L
.83147 .60689 L
.82922 .60627 L
.83553 .60596 L
F
0 g
.83553 .60596 m
.83777 .60686 L
.83147 .60689 L
.82922 .60627 L
.83553 .60596 L
s
.671 .18 0 .081 k
.84185 .60564 m
.8441 .60682 L
.83777 .60686 L
.83553 .60596 L
.84185 .60564 L
F
0 g
.84185 .60564 m
.8441 .60682 L
.83777 .60686 L
.83553 .60596 L
.84185 .60564 L
s
.652 .197 0 .046 k
.84819 .60531 m
.85046 .60678 L
.8441 .60682 L
.84185 .60564 L
.84819 .60531 L
F
0 g
.84819 .60531 m
.85046 .60678 L
.8441 .60682 L
.84185 .60564 L
.84819 .60531 L
s
.629 .212 0 .022 k
.85454 .60499 m
.85684 .60676 L
.85046 .60678 L
.84819 .60531 L
.85454 .60499 L
F
0 g
.85454 .60499 m
.85684 .60676 L
.85046 .60678 L
.84819 .60531 L
.85454 .60499 L
s
.602 .222 0 .009 k
.86093 .60467 m
.86323 .60672 L
.85684 .60676 L
.85454 .60499 L
.86093 .60467 L
F
0 g
.86093 .60467 m
.86323 .60672 L
.85684 .60676 L
.85454 .60499 L
.86093 .60467 L
s
.573 .231 0 .004 k
.86733 .60434 m
.86965 .60668 L
.86323 .60672 L
.86093 .60467 L
.86733 .60434 L
F
0 g
.86733 .60434 m
.86965 .60668 L
.86323 .60672 L
.86093 .60467 L
.86733 .60434 L
s
.543 .238 0 .005 k
.87376 .60401 m
.8761 .60665 L
.86965 .60668 L
.86733 .60434 L
.87376 .60401 L
F
0 g
.87376 .60401 m
.8761 .60665 L
.86965 .60668 L
.86733 .60434 L
.87376 .60401 L
s
.513 .241 0 .012 k
.88021 .60368 m
.88256 .60661 L
.8761 .60665 L
.87376 .60401 L
.88021 .60368 L
F
0 g
.88021 .60368 m
.88256 .60661 L
.8761 .60665 L
.87376 .60401 L
.88021 .60368 L
s
.485 .245 0 .021 k
.88667 .60336 m
.88905 .60658 L
.88256 .60661 L
.88021 .60368 L
.88667 .60336 L
F
0 g
.88667 .60336 m
.88905 .60658 L
.88256 .60661 L
.88021 .60368 L
.88667 .60336 L
s
.458 .247 0 .032 k
.89316 .60302 m
.89556 .60655 L
.88905 .60658 L
.88667 .60336 L
.89316 .60302 L
F
0 g
.89316 .60302 m
.89556 .60655 L
.88905 .60658 L
.88667 .60336 L
.89316 .60302 L
s
.432 .248 0 .045 k
.89967 .60269 m
.90209 .60651 L
.89556 .60655 L
.89316 .60302 L
.89967 .60269 L
F
0 g
.89967 .60269 m
.90209 .60651 L
.89556 .60655 L
.89316 .60302 L
.89967 .60269 L
s
.43 .245 0 .044 k
.33918 .7835 m
.34242 .78687 L
.33741 .78689 L
.33415 .7838 L
.33918 .7835 L
F
0 g
.33918 .7835 m
.34242 .78687 L
.33741 .78689 L
.33415 .7838 L
.33918 .7835 L
s
.406 .246 0 .058 k
.34422 .7832 m
.34745 .78685 L
.34242 .78687 L
.33918 .7835 L
.34422 .7832 L
F
0 g
.34422 .7832 m
.34745 .78685 L
.34242 .78687 L
.33918 .7835 L
.34422 .7832 L
s
.383 .246 0 .072 k
.34928 .7829 m
.35249 .78683 L
.34745 .78685 L
.34422 .7832 L
.34928 .7829 L
F
0 g
.34928 .7829 m
.35249 .78683 L
.34745 .78685 L
.34422 .7832 L
.34928 .7829 L
s
.362 .246 0 .086 k
.35436 .78259 m
.35754 .78681 L
.35249 .78683 L
.34928 .7829 L
.35436 .78259 L
F
0 g
.35436 .78259 m
.35754 .78681 L
.35249 .78683 L
.34928 .7829 L
.35436 .78259 L
s
.344 .246 0 .099 k
.35945 .78229 m
.36261 .78679 L
.35754 .78681 L
.35436 .78259 L
.35945 .78229 L
F
0 g
.35945 .78229 m
.36261 .78679 L
.35754 .78681 L
.35436 .78259 L
.35945 .78229 L
s
.326 .246 0 .112 k
.36455 .78199 m
.3677 .78678 L
.36261 .78679 L
.35945 .78229 L
.36455 .78199 L
F
0 g
.36455 .78199 m
.3677 .78678 L
.36261 .78679 L
.35945 .78229 L
.36455 .78199 L
s
.31 .245 0 .125 k
.36967 .78169 m
.37279 .78676 L
.3677 .78678 L
.36455 .78199 L
.36967 .78169 L
F
0 g
.36967 .78169 m
.37279 .78676 L
.3677 .78678 L
.36455 .78199 L
.36967 .78169 L
s
.295 .244 0 .137 k
.3748 .78138 m
.37792 .78674 L
.37279 .78676 L
.36967 .78169 L
.3748 .78138 L
F
0 g
.3748 .78138 m
.37792 .78674 L
.37279 .78676 L
.36967 .78169 L
.3748 .78138 L
s
.281 .243 0 .148 k
.37995 .78107 m
.38305 .78672 L
.37792 .78674 L
.3748 .78138 L
.37995 .78107 L
F
0 g
.37995 .78107 m
.38305 .78672 L
.37792 .78674 L
.3748 .78138 L
.37995 .78107 L
s
.268 .242 0 .159 k
.38511 .78077 m
.38819 .7867 L
.38305 .78672 L
.37995 .78107 L
.38511 .78077 L
F
0 g
.38511 .78077 m
.38819 .7867 L
.38305 .78672 L
.37995 .78107 L
.38511 .78077 L
s
.257 .241 0 .169 k
.39029 .78046 m
.39336 .78668 L
.38819 .7867 L
.38511 .78077 L
.39029 .78046 L
F
0 g
.39029 .78046 m
.39336 .78668 L
.38819 .7867 L
.38511 .78077 L
.39029 .78046 L
s
.246 .24 0 .179 k
.39548 .78015 m
.39854 .78666 L
.39336 .78668 L
.39029 .78046 L
.39548 .78015 L
F
0 g
.39548 .78015 m
.39854 .78666 L
.39336 .78668 L
.39029 .78046 L
.39548 .78015 L
s
.236 .239 0 .188 k
.40069 .77984 m
.40374 .78664 L
.39854 .78666 L
.39548 .78015 L
.40069 .77984 L
F
0 g
.40069 .77984 m
.40374 .78664 L
.39854 .78666 L
.39548 .78015 L
.40069 .77984 L
s
.227 .239 0 .196 k
.40591 .77953 m
.40895 .78662 L
.40374 .78664 L
.40069 .77984 L
.40591 .77953 L
F
0 g
.40591 .77953 m
.40895 .78662 L
.40374 .78664 L
.40069 .77984 L
.40591 .77953 L
s
.218 .238 0 .204 k
.41115 .77922 m
.41418 .7866 L
.40895 .78662 L
.40591 .77953 L
.41115 .77922 L
F
0 g
.41115 .77922 m
.41418 .7866 L
.40895 .78662 L
.40591 .77953 L
.41115 .77922 L
s
.21 .237 0 .212 k
.4164 .7789 m
.41942 .78658 L
.41418 .7866 L
.41115 .77922 L
.4164 .7789 L
F
0 g
.4164 .7789 m
.41942 .78658 L
.41418 .7866 L
.41115 .77922 L
.4164 .7789 L
s
.202 .236 0 .219 k
.42167 .77858 m
.42469 .78655 L
.41942 .78658 L
.4164 .7789 L
.42167 .77858 L
F
0 g
.42167 .77858 m
.42469 .78655 L
.41942 .78658 L
.4164 .7789 L
.42167 .77858 L
s
.195 .235 0 .226 k
.42695 .77826 m
.42996 .78652 L
.42469 .78655 L
.42167 .77858 L
.42695 .77826 L
F
0 g
.42695 .77826 m
.42996 .78652 L
.42469 .78655 L
.42167 .77858 L
.42695 .77826 L
s
.187 .234 0 .233 k
.43225 .77793 m
.43526 .78648 L
.42996 .78652 L
.42695 .77826 L
.43225 .77793 L
F
0 g
.43225 .77793 m
.43526 .78648 L
.42996 .78652 L
.42695 .77826 L
.43225 .77793 L
s
.181 .233 0 .239 k
.43757 .77759 m
.44057 .78643 L
.43526 .78648 L
.43225 .77793 L
.43757 .77759 L
F
0 g
.43757 .77759 m
.44057 .78643 L
.43526 .78648 L
.43225 .77793 L
.43757 .77759 L
s
.175 .232 0 .244 k
.44291 .77723 m
.4459 .78637 L
.44057 .78643 L
.43757 .77759 L
.44291 .77723 L
F
0 g
.44291 .77723 m
.4459 .78637 L
.44057 .78643 L
.43757 .77759 L
.44291 .77723 L
s
.168 .231 0 .25 k
.44826 .77686 m
.45124 .78628 L
.4459 .78637 L
.44291 .77723 L
.44826 .77686 L
F
0 g
.44826 .77686 m
.45124 .78628 L
.4459 .78637 L
.44291 .77723 L
.44826 .77686 L
s
.162 .229 0 .255 k
.45362 .77643 m
.45661 .78613 L
.45124 .78628 L
.44826 .77686 L
.45362 .77643 L
F
0 g
.45362 .77643 m
.45661 .78613 L
.45124 .78628 L
.44826 .77686 L
.45362 .77643 L
s
.154 .227 0 .26 k
.459 .77594 m
.46198 .78589 L
.45661 .78613 L
.45362 .77643 L
.459 .77594 L
F
0 g
.459 .77594 m
.46198 .78589 L
.45661 .78613 L
.45362 .77643 L
.459 .77594 L
s
.125 .21 0 .268 k
.46442 .77475 m
.4674 .78483 L
.46198 .78589 L
.459 .77594 L
.46442 .77475 L
F
0 g
.46442 .77475 m
.4674 .78483 L
.46198 .78589 L
.459 .77594 L
.46442 .77475 L
s
.068 .174 0 .278 k
.46987 .77183 m
.47286 .78169 L
.4674 .78483 L
.46442 .77475 L
.46987 .77183 L
F
0 g
.46987 .77183 m
.47286 .78169 L
.4674 .78483 L
.46442 .77475 L
.46987 .77183 L
s
.065 .171 0 .276 k
.47534 .76878 m
.47834 .77839 L
.47286 .78169 L
.46987 .77183 L
.47534 .76878 L
F
0 g
.47534 .76878 m
.47834 .77839 L
.47286 .78169 L
.46987 .77183 L
.47534 .76878 L
s
.066 .169 0 .272 k
.48083 .76569 m
.48382 .77502 L
.47834 .77839 L
.47534 .76878 L
.48083 .76569 L
F
0 g
.48083 .76569 m
.48382 .77502 L
.47834 .77839 L
.47534 .76878 L
.48083 .76569 L
s
.066 .167 0 .269 k
.48631 .76254 m
.48931 .77163 L
.48382 .77502 L
.48083 .76569 L
.48631 .76254 L
F
0 g
.48631 .76254 m
.48931 .77163 L
.48382 .77502 L
.48083 .76569 L
.48631 .76254 L
s
.068 .166 0 .265 k
.4918 .75939 m
.49481 .76819 L
.48931 .77163 L
.48631 .76254 L
.4918 .75939 L
F
0 g
.4918 .75939 m
.49481 .76819 L
.48931 .77163 L
.48631 .76254 L
.4918 .75939 L
s
.07 .165 0 .26 k
.4973 .75621 m
.50031 .76474 L
.49481 .76819 L
.4918 .75939 L
.4973 .75621 L
F
0 g
.4973 .75621 m
.50031 .76474 L
.49481 .76819 L
.4918 .75939 L
.4973 .75621 L
s
.072 .163 0 .256 k
.5028 .75302 m
.50582 .76127 L
.50031 .76474 L
.4973 .75621 L
.5028 .75302 L
F
0 g
.5028 .75302 m
.50582 .76127 L
.50031 .76474 L
.4973 .75621 L
.5028 .75302 L
s
.074 .162 0 .251 k
.50833 .74983 m
.51133 .7578 L
.50582 .76127 L
.5028 .75302 L
.50833 .74983 L
F
0 g
.50833 .74983 m
.51133 .7578 L
.50582 .76127 L
.5028 .75302 L
.50833 .74983 L
s
.076 .16 0 .246 k
.51385 .74662 m
.51686 .75432 L
.51133 .7578 L
.50833 .74983 L
.51385 .74662 L
F
0 g
.51385 .74662 m
.51686 .75432 L
.51133 .7578 L
.50833 .74983 L
.51385 .74662 L
s
.08 .16 0 .24 k
.51938 .74341 m
.52239 .75083 L
.51686 .75432 L
.51385 .74662 L
.51938 .74341 L
F
0 g
.51938 .74341 m
.52239 .75083 L
.51686 .75432 L
.51385 .74662 L
.51938 .74341 L
s
.082 .157 0 .235 k
.52491 .7402 m
.52793 .74735 L
.52239 .75083 L
.51938 .74341 L
.52491 .7402 L
F
0 g
.52491 .7402 m
.52793 .74735 L
.52239 .75083 L
.51938 .74341 L
.52491 .7402 L
s
.085 .156 0 .229 k
.53046 .73697 m
.53347 .74385 L
.52793 .74735 L
.52491 .7402 L
.53046 .73697 L
F
0 g
.53046 .73697 m
.53347 .74385 L
.52793 .74735 L
.52491 .7402 L
.53046 .73697 L
s
.088 .154 0 .223 k
.53601 .73375 m
.53902 .74035 L
.53347 .74385 L
.53046 .73697 L
.53601 .73375 L
F
0 g
.53601 .73375 m
.53902 .74035 L
.53347 .74385 L
.53046 .73697 L
.53601 .73375 L
s
.092 .152 0 .216 k
.54157 .73052 m
.54457 .73684 L
.53902 .74035 L
.53601 .73375 L
.54157 .73052 L
F
0 g
.54157 .73052 m
.54457 .73684 L
.53902 .74035 L
.53601 .73375 L
.54157 .73052 L
s
.094 .149 0 .21 k
.54714 .72729 m
.55014 .73333 L
.54457 .73684 L
.54157 .73052 L
.54714 .72729 L
F
0 g
.54714 .72729 m
.55014 .73333 L
.54457 .73684 L
.54157 .73052 L
.54714 .72729 L
s
.098 .147 0 .203 k
.55272 .72405 m
.55571 .72981 L
.55014 .73333 L
.54714 .72729 L
.55272 .72405 L
F
0 g
.55272 .72405 m
.55571 .72981 L
.55014 .73333 L
.54714 .72729 L
.55272 .72405 L
s
.102 .145 0 .195 k
.5583 .72081 m
.56128 .7263 L
.55571 .72981 L
.55272 .72405 L
.5583 .72081 L
F
0 g
.5583 .72081 m
.56128 .7263 L
.55571 .72981 L
.55272 .72405 L
.5583 .72081 L
s
.107 .142 0 .187 k
.56389 .71756 m
.56687 .72277 L
.56128 .7263 L
.5583 .72081 L
.56389 .71756 L
F
0 g
.56389 .71756 m
.56687 .72277 L
.56128 .7263 L
.5583 .72081 L
.56389 .71756 L
s
.111 .139 0 .179 k
.56949 .71431 m
.57245 .71925 L
.56687 .72277 L
.56389 .71756 L
.56949 .71431 L
F
0 g
.56949 .71431 m
.57245 .71925 L
.56687 .72277 L
.56389 .71756 L
.56949 .71431 L
s
.116 .136 0 .17 k
.5751 .71106 m
.57805 .71572 L
.57245 .71925 L
.56949 .71431 L
.5751 .71106 L
F
0 g
.5751 .71106 m
.57805 .71572 L
.57245 .71925 L
.56949 .71431 L
.5751 .71106 L
s
.121 .133 0 .161 k
.58071 .70779 m
.58365 .71219 L
.57805 .71572 L
.5751 .71106 L
.58071 .70779 L
F
0 g
.58071 .70779 m
.58365 .71219 L
.57805 .71572 L
.5751 .71106 L
.58071 .70779 L
s
.127 .128 0 .152 k
.58633 .70452 m
.58926 .70865 L
.58365 .71219 L
.58071 .70779 L
.58633 .70452 L
F
0 g
.58633 .70452 m
.58926 .70865 L
.58365 .71219 L
.58071 .70779 L
.58633 .70452 L
s
.133 .124 0 .142 k
.59195 .70126 m
.59488 .7051 L
.58926 .70865 L
.58633 .70452 L
.59195 .70126 L
F
0 g
.59195 .70126 m
.59488 .7051 L
.58926 .70865 L
.58633 .70452 L
.59195 .70126 L
s
.139 .119 0 .132 k
.5976 .69799 m
.60049 .70156 L
.59488 .7051 L
.59195 .70126 L
.5976 .69799 L
F
0 g
.5976 .69799 m
.60049 .70156 L
.59488 .7051 L
.59195 .70126 L
.5976 .69799 L
s
.146 .114 0 .121 k
.60324 .69472 m
.60613 .698 L
.60049 .70156 L
.5976 .69799 L
.60324 .69472 L
F
0 g
.60324 .69472 m
.60613 .698 L
.60049 .70156 L
.5976 .69799 L
.60324 .69472 L
s
.154 .108 0 .11 k
.60888 .69143 m
.61176 .69445 L
.60613 .698 L
.60324 .69472 L
.60888 .69143 L
F
0 g
.60888 .69143 m
.61176 .69445 L
.60613 .698 L
.60324 .69472 L
.60888 .69143 L
s
.162 .101 0 .099 k
.61455 .68814 m
.6174 .69089 L
.61176 .69445 L
.60888 .69143 L
.61455 .68814 L
F
0 g
.61455 .68814 m
.6174 .69089 L
.61176 .69445 L
.60888 .69143 L
.61455 .68814 L
s
.171 .094 0 .088 k
.62022 .68485 m
.62305 .68733 L
.6174 .69089 L
.61455 .68814 L
.62022 .68485 L
F
0 g
.62022 .68485 m
.62305 .68733 L
.6174 .69089 L
.61455 .68814 L
.62022 .68485 L
s
.18 .085 0 .077 k
.62589 .68156 m
.62871 .68376 L
.62305 .68733 L
.62022 .68485 L
.62589 .68156 L
F
0 g
.62589 .68156 m
.62871 .68376 L
.62305 .68733 L
.62022 .68485 L
.62589 .68156 L
s
.19 .076 0 .067 k
.63157 .67825 m
.63437 .68019 L
.62871 .68376 L
.62589 .68156 L
.63157 .67825 L
F
0 g
.63157 .67825 m
.63437 .68019 L
.62871 .68376 L
.62589 .68156 L
.63157 .67825 L
s
.201 .066 0 .057 k
.63726 .67495 m
.64003 .67661 L
.63437 .68019 L
.63157 .67825 L
.63726 .67495 L
F
0 g
.63726 .67495 m
.64003 .67661 L
.63437 .68019 L
.63157 .67825 L
.63726 .67495 L
s
.213 .054 0 .049 k
.64296 .67165 m
.64571 .67303 L
.64003 .67661 L
.63726 .67495 L
.64296 .67165 L
F
0 g
.64296 .67165 m
.64571 .67303 L
.64003 .67661 L
.63726 .67495 L
.64296 .67165 L
s
.224 .04 0 .044 k
.64867 .66833 m
.65139 .66944 L
.64571 .67303 L
.64296 .67165 L
.64867 .66833 L
F
0 g
.64867 .66833 m
.65139 .66944 L
.64571 .67303 L
.64296 .67165 L
.64867 .66833 L
s
.236 .025 0 .042 k
.65437 .66501 m
.65708 .66585 L
.65139 .66944 L
.64867 .66833 L
.65437 .66501 L
F
0 g
.65437 .66501 m
.65708 .66585 L
.65139 .66944 L
.64867 .66833 L
.65437 .66501 L
s
.249 .009 0 .044 k
.6601 .66169 m
.66278 .66226 L
.65708 .66585 L
.65437 .66501 L
.6601 .66169 L
F
0 g
.6601 .66169 m
.66278 .66226 L
.65708 .66585 L
.65437 .66501 L
.6601 .66169 L
s
.27 0 .009 .043 k
.66583 .65836 m
.66848 .65866 L
.66278 .66226 L
.6601 .66169 L
.66583 .65836 L
F
0 g
.66583 .65836 m
.66848 .65866 L
.66278 .66226 L
.6601 .66169 L
.66583 .65836 L
s
.301 0 .028 .039 k
.67156 .65503 m
.67419 .65506 L
.66848 .65866 L
.66583 .65836 L
.67156 .65503 L
F
0 g
.67156 .65503 m
.67419 .65506 L
.66848 .65866 L
.66583 .65836 L
.67156 .65503 L
s
.331 0 .049 .042 k
.67731 .65169 m
.67991 .65145 L
.67419 .65506 L
.67156 .65503 L
.67731 .65169 L
F
0 g
.67731 .65169 m
.67991 .65145 L
.67419 .65506 L
.67156 .65503 L
.67731 .65169 L
s
.361 0 .071 .054 k
.68306 .64836 m
.68564 .64784 L
.67991 .65145 L
.67731 .65169 L
.68306 .64836 L
F
0 g
.68306 .64836 m
.68564 .64784 L
.67991 .65145 L
.67731 .65169 L
.68306 .64836 L
s
.388 0 .093 .076 k
.68882 .64501 m
.69136 .64423 L
.68564 .64784 L
.68306 .64836 L
.68882 .64501 L
F
0 g
.68882 .64501 m
.69136 .64423 L
.68564 .64784 L
.68306 .64836 L
.68882 .64501 L
s
.411 0 .113 .108 k
.69459 .64166 m
.6971 .64061 L
.69136 .64423 L
.68882 .64501 L
.69459 .64166 L
F
0 g
.69459 .64166 m
.6971 .64061 L
.69136 .64423 L
.68882 .64501 L
.69459 .64166 L
s
.43 0 .133 .149 k
.70036 .63831 m
.70284 .63699 L
.6971 .64061 L
.69459 .64166 L
.70036 .63831 L
F
0 g
.70036 .63831 m
.70284 .63699 L
.6971 .64061 L
.69459 .64166 L
.70036 .63831 L
s
.444 0 .151 .198 k
.70616 .63497 m
.7086 .63338 L
.70284 .63699 L
.70036 .63831 L
.70616 .63497 L
F
0 g
.70616 .63497 m
.7086 .63338 L
.70284 .63699 L
.70036 .63831 L
.70616 .63497 L
s
.71195 .63162 m
.71435 .62977 L
.7086 .63338 L
.70616 .63497 L
.71195 .63162 L
F
.71195 .63162 m
.71435 .62977 L
.7086 .63338 L
.70616 .63497 L
.71195 .63162 L
s
.71775 .62828 m
.72013 .62616 L
.71435 .62977 L
.71195 .63162 L
.71775 .62828 L
F
.71775 .62828 m
.72013 .62616 L
.71435 .62977 L
.71195 .63162 L
.71775 .62828 L
s
.72356 .62495 m
.7259 .62259 L
.72013 .62616 L
.71775 .62828 L
.72356 .62495 L
F
.72356 .62495 m
.7259 .62259 L
.72013 .62616 L
.71775 .62828 L
.72356 .62495 L
s
.72938 .62166 m
.73168 .61902 L
.7259 .62259 L
.72356 .62495 L
.72938 .62166 L
F
.72938 .62166 m
.73168 .61902 L
.7259 .62259 L
.72356 .62495 L
.72938 .62166 L
s
.73521 .61841 m
.73748 .61554 L
.73168 .61902 L
.72938 .62166 L
.73521 .61841 L
F
.73521 .61841 m
.73748 .61554 L
.73168 .61902 L
.72938 .62166 L
.73521 .61841 L
s
0 .006 .006 .994 k
.74105 .61526 m
.74329 .61218 L
.73748 .61554 L
.73521 .61841 L
.74105 .61526 L
F
0 g
.74105 .61526 m
.74329 .61218 L
.73748 .61554 L
.73521 .61841 L
.74105 .61526 L
s
0 .251 .251 .749 k
.74702 .61383 m
.74924 .61086 L
.74329 .61218 L
.74105 .61526 L
.74702 .61383 L
F
0 g
.74702 .61383 m
.74924 .61086 L
.74329 .61218 L
.74105 .61526 L
.74702 .61383 L
s
0 .314 .314 .686 k
.75306 .61308 m
.75527 .61035 L
.74924 .61086 L
.74702 .61383 L
.75306 .61308 L
F
0 g
.75306 .61308 m
.75527 .61035 L
.74924 .61086 L
.74702 .61383 L
.75306 .61308 L
s
0 .302 .302 .698 k
.75911 .61239 m
.76131 .60991 L
.75527 .61035 L
.75306 .61308 L
.75911 .61239 L
F
0 g
.75911 .61239 m
.76131 .60991 L
.75527 .61035 L
.75306 .61308 L
.75911 .61239 L
s
0 .283 .283 .717 k
.76518 .61174 m
.76738 .60954 L
.76131 .60991 L
.75911 .61239 L
.76518 .61174 L
F
0 g
.76518 .61174 m
.76738 .60954 L
.76131 .60991 L
.75911 .61239 L
.76518 .61174 L
s
0 .259 .259 .741 k
.77127 .61111 m
.77348 .60918 L
.76738 .60954 L
.76518 .61174 L
.77127 .61111 L
F
0 g
.77127 .61111 m
.77348 .60918 L
.76738 .60954 L
.76518 .61174 L
.77127 .61111 L
s
0 .23 .23 .77 k
.77738 .61049 m
.77958 .60884 L
.77348 .60918 L
.77127 .61111 L
.77738 .61049 L
F
0 g
.77738 .61049 m
.77958 .60884 L
.77348 .60918 L
.77127 .61111 L
.77738 .61049 L
s
0 .196 .196 .804 k
.78351 .60989 m
.78572 .60851 L
.77958 .60884 L
.77738 .61049 L
.78351 .60989 L
F
0 g
.78351 .60989 m
.78572 .60851 L
.77958 .60884 L
.77738 .61049 L
.78351 .60989 L
s
0 .156 .156 .844 k
.78966 .60928 m
.79187 .60819 L
.78572 .60851 L
.78351 .60989 L
.78966 .60928 L
F
0 g
.78966 .60928 m
.79187 .60819 L
.78572 .60851 L
.78351 .60989 L
.78966 .60928 L
s
0 .111 .111 .889 k
.79583 .60868 m
.79804 .60786 L
.79187 .60819 L
.78966 .60928 L
.79583 .60868 L
F
0 g
.79583 .60868 m
.79804 .60786 L
.79187 .60819 L
.78966 .60928 L
.79583 .60868 L
s
0 .06 .06 .94 k
.80202 .60809 m
.80425 .60755 L
.79804 .60786 L
.79583 .60868 L
.80202 .60809 L
F
0 g
.80202 .60809 m
.80425 .60755 L
.79804 .60786 L
.79583 .60868 L
.80202 .60809 L
s
0 .004 .004 .996 k
.80823 .60748 m
.81046 .60723 L
.80425 .60755 L
.80202 .60809 L
.80823 .60748 L
F
0 g
.80823 .60748 m
.81046 .60723 L
.80425 .60755 L
.80202 .60809 L
.80823 .60748 L
s
.81445 .60688 m
.81669 .60692 L
.81046 .60723 L
.80823 .60748 L
.81445 .60688 L
F
.81445 .60688 m
.81669 .60692 L
.81046 .60723 L
.80823 .60748 L
.81445 .60688 L
s
.65 .099 0 .231 k
.8207 .60627 m
.82295 .60659 L
.81669 .60692 L
.81445 .60688 L
.8207 .60627 L
F
0 g
.8207 .60627 m
.82295 .60659 L
.81669 .60692 L
.81445 .60688 L
.8207 .60627 L
s
.654 .122 0 .165 k
.82698 .60567 m
.82922 .60627 L
.82295 .60659 L
.8207 .60627 L
.82698 .60567 L
F
0 g
.82698 .60567 m
.82922 .60627 L
.82295 .60659 L
.8207 .60627 L
.82698 .60567 L
s
.648 .144 0 .11 k
.83326 .60505 m
.83553 .60596 L
.82922 .60627 L
.82698 .60567 L
.83326 .60505 L
F
0 g
.83326 .60505 m
.83553 .60596 L
.82922 .60627 L
.82698 .60567 L
.83326 .60505 L
s
.635 .162 0 .067 k
.83957 .60444 m
.84185 .60564 L
.83553 .60596 L
.83326 .60505 L
.83957 .60444 L
F
0 g
.83957 .60444 m
.84185 .60564 L
.83553 .60596 L
.83326 .60505 L
.83957 .60444 L
s
.617 .18 0 .035 k
.84589 .60383 m
.84819 .60531 L
.84185 .60564 L
.83957 .60444 L
.84589 .60383 L
F
0 g
.84589 .60383 m
.84819 .60531 L
.84185 .60564 L
.83957 .60444 L
.84589 .60383 L
s
.593 .193 0 .015 k
.85224 .60322 m
.85454 .60499 L
.84819 .60531 L
.84589 .60383 L
.85224 .60322 L
F
0 g
.85224 .60322 m
.85454 .60499 L
.84819 .60531 L
.84589 .60383 L
.85224 .60322 L
s
.567 .205 0 .004 k
.85861 .6026 m
.86093 .60467 L
.85454 .60499 L
.85224 .60322 L
.85861 .6026 L
F
0 g
.85861 .6026 m
.86093 .60467 L
.85454 .60499 L
.85224 .60322 L
.85861 .6026 L
s
.539 .214 0 .001 k
.86501 .60197 m
.86733 .60434 L
.86093 .60467 L
.85861 .6026 L
.86501 .60197 L
F
0 g
.86501 .60197 m
.86733 .60434 L
.86093 .60467 L
.85861 .6026 L
.86501 .60197 L
s
.51 .221 0 .004 k
.87141 .60136 m
.87376 .60401 L
.86733 .60434 L
.86501 .60197 L
.87141 .60136 L
F
0 g
.87141 .60136 m
.87376 .60401 L
.86733 .60434 L
.86501 .60197 L
.87141 .60136 L
s
.482 .225 0 .012 k
.87784 .60074 m
.88021 .60368 L
.87376 .60401 L
.87141 .60136 L
.87784 .60074 L
F
0 g
.87784 .60074 m
.88021 .60368 L
.87376 .60401 L
.87141 .60136 L
.87784 .60074 L
s
.455 .229 0 .022 k
.88429 .60011 m
.88667 .60336 L
.88021 .60368 L
.87784 .60074 L
.88429 .60011 L
F
0 g
.88429 .60011 m
.88667 .60336 L
.88021 .60368 L
.87784 .60074 L
.88429 .60011 L
s
.43 .232 0 .034 k
.89076 .59949 m
.89316 .60302 L
.88667 .60336 L
.88429 .60011 L
.89076 .59949 L
F
0 g
.89076 .59949 m
.89316 .60302 L
.88667 .60336 L
.88429 .60011 L
.89076 .59949 L
s
.406 .234 0 .047 k
.89725 .59886 m
.89967 .60269 L
.89316 .60302 L
.89076 .59949 L
.89725 .59886 L
F
0 g
.89725 .59886 m
.89967 .60269 L
.89316 .60302 L
.89076 .59949 L
.89725 .59886 L
s
.394 .229 0 .049 k
.33594 .78012 m
.33918 .7835 L
.33415 .7838 L
.33089 .7807 L
.33594 .78012 L
F
0 g
.33594 .78012 m
.33918 .7835 L
.33415 .7838 L
.33089 .7807 L
.33594 .78012 L
s
.372 .23 0 .063 k
.34099 .77954 m
.34422 .7832 L
.33918 .7835 L
.33594 .78012 L
.34099 .77954 L
F
0 g
.34099 .77954 m
.34422 .7832 L
.33918 .7835 L
.33594 .78012 L
.34099 .77954 L
s
.352 .231 0 .077 k
.34608 .77895 m
.34928 .7829 L
.34422 .7832 L
.34099 .77954 L
.34608 .77895 L
F
0 g
.34608 .77895 m
.34928 .7829 L
.34422 .7832 L
.34099 .77954 L
.34608 .77895 L
s
.333 .232 0 .091 k
.35117 .77837 m
.35436 .78259 L
.34928 .7829 L
.34608 .77895 L
.35117 .77837 L
F
0 g
.35117 .77837 m
.35436 .78259 L
.34928 .7829 L
.34608 .77895 L
.35117 .77837 L
s
.315 .231 0 .105 k
.35627 .77778 m
.35945 .78229 L
.35436 .78259 L
.35117 .77837 L
.35627 .77778 L
F
0 g
.35627 .77778 m
.35945 .78229 L
.35436 .78259 L
.35117 .77837 L
.35627 .77778 L
s
.3 .232 0 .117 k
.3614 .77719 m
.36455 .78199 L
.35945 .78229 L
.35627 .77778 L
.3614 .77719 L
F
0 g
.3614 .77719 m
.36455 .78199 L
.35945 .78229 L
.35627 .77778 L
.3614 .77719 L
s
.285 .231 0 .13 k
.36653 .77661 m
.36967 .78169 L
.36455 .78199 L
.3614 .77719 L
.36653 .77661 L
F
0 g
.36653 .77661 m
.36967 .78169 L
.36455 .78199 L
.3614 .77719 L
.36653 .77661 L
s
.272 .231 0 .141 k
.37168 .77601 m
.3748 .78138 L
.36967 .78169 L
.36653 .77661 L
.37168 .77601 L
F
0 g
.37168 .77601 m
.3748 .78138 L
.36967 .78169 L
.36653 .77661 L
.37168 .77601 L
s
.259 .231 0 .152 k
.37684 .77542 m
.37995 .78107 L
.3748 .78138 L
.37168 .77601 L
.37684 .77542 L
F
0 g
.37684 .77542 m
.37995 .78107 L
.3748 .78138 L
.37168 .77601 L
.37684 .77542 L
s
.247 .23 0 .163 k
.38201 .77482 m
.38511 .78077 L
.37995 .78107 L
.37684 .77542 L
.38201 .77482 L
F
0 g
.38201 .77482 m
.38511 .78077 L
.37995 .78107 L
.37684 .77542 L
.38201 .77482 L
s
.238 .231 0 .172 k
.38721 .77423 m
.39029 .78046 L
.38511 .78077 L
.38201 .77482 L
.38721 .77423 L
F
0 g
.38721 .77423 m
.39029 .78046 L
.38511 .78077 L
.38201 .77482 L
.38721 .77423 L
s
.227 .229 0 .182 k
.39241 .77363 m
.39548 .78015 L
.39029 .78046 L
.38721 .77423 L
.39241 .77363 L
F
0 g
.39241 .77363 m
.39548 .78015 L
.39029 .78046 L
.38721 .77423 L
.39241 .77363 L
s
.218 .229 0 .191 k
.39763 .77303 m
.40069 .77984 L
.39548 .78015 L
.39241 .77363 L
.39763 .77303 L
F
0 g
.39763 .77303 m
.40069 .77984 L
.39548 .78015 L
.39241 .77363 L
.39763 .77303 L
s
.21 .229 0 .199 k
.40287 .77243 m
.40591 .77953 L
.40069 .77984 L
.39763 .77303 L
.40287 .77243 L
F
0 g
.40287 .77243 m
.40591 .77953 L
.40069 .77984 L
.39763 .77303 L
.40287 .77243 L
s
.202 .228 0 .207 k
.40811 .77183 m
.41115 .77922 L
.40591 .77953 L
.40287 .77243 L
.40811 .77183 L
F
0 g
.40811 .77183 m
.41115 .77922 L
.40591 .77953 L
.40287 .77243 L
.40811 .77183 L
s
.195 .228 0 .214 k
.41337 .77122 m
.4164 .7789 L
.41115 .77922 L
.40811 .77183 L
.41337 .77122 L
F
0 g
.41337 .77122 m
.4164 .7789 L
.41115 .77922 L
.40811 .77183 L
.41337 .77122 L
s
.188 .227 0 .221 k
.41865 .77061 m
.42167 .77858 L
.4164 .7789 L
.41337 .77122 L
.41865 .77061 L
F
0 g
.41865 .77061 m
.42167 .77858 L
.4164 .7789 L
.41337 .77122 L
.41865 .77061 L
s
.181 .227 0 .228 k
.42395 .76999 m
.42695 .77826 L
.42167 .77858 L
.41865 .77061 L
.42395 .76999 L
F
0 g
.42395 .76999 m
.42695 .77826 L
.42167 .77858 L
.41865 .77061 L
.42395 .76999 L
s
.175 .226 0 .234 k
.42925 .76937 m
.43225 .77793 L
.42695 .77826 L
.42395 .76999 L
.42925 .76937 L
F
0 g
.42925 .76937 m
.43225 .77793 L
.42695 .77826 L
.42395 .76999 L
.42925 .76937 L
s
.169 .226 0 .24 k
.43457 .76874 m
.43757 .77759 L
.43225 .77793 L
.42925 .76937 L
.43457 .76874 L
F
0 g
.43457 .76874 m
.43757 .77759 L
.43225 .77793 L
.42925 .76937 L
.43457 .76874 L
s
.163 .225 0 .246 k
.43991 .7681 m
.44291 .77723 L
.43757 .77759 L
.43457 .76874 L
.43991 .7681 L
F
0 g
.43991 .7681 m
.44291 .77723 L
.43757 .77759 L
.43457 .76874 L
.43991 .7681 L
s
.157 .224 0 .251 k
.44526 .76743 m
.44826 .77686 L
.44291 .77723 L
.43991 .7681 L
.44526 .76743 L
F
0 g
.44526 .76743 m
.44826 .77686 L
.44291 .77723 L
.43991 .7681 L
.44526 .76743 L
s
.151 .222 0 .257 k
.45063 .76674 m
.45362 .77643 L
.44826 .77686 L
.44526 .76743 L
.45063 .76674 L
F
0 g
.45063 .76674 m
.45362 .77643 L
.44826 .77686 L
.44526 .76743 L
.45063 .76674 L
s
.145 .221 0 .261 k
.45602 .76598 m
.459 .77594 L
.45362 .77643 L
.45063 .76674 L
.45602 .76598 L
F
0 g
.45602 .76598 m
.459 .77594 L
.45362 .77643 L
.45063 .76674 L
.45602 .76598 L
s
.121 .208 0 .268 k
.46143 .76467 m
.46442 .77475 L
.459 .77594 L
.45602 .76598 L
.46143 .76467 L
F
0 g
.46143 .76467 m
.46442 .77475 L
.459 .77594 L
.45602 .76598 L
.46143 .76467 L
s
.075 .179 0 .277 k
.46688 .76198 m
.46987 .77183 L
.46442 .77475 L
.46143 .76467 L
.46688 .76198 L
F
0 g
.46688 .76198 m
.46987 .77183 L
.46442 .77475 L
.46143 .76467 L
.46688 .76198 L
s
.074 .176 0 .274 k
.47235 .75917 m
.47534 .76878 L
.46987 .77183 L
.46688 .76198 L
.47235 .75917 L
F
0 g
.47235 .75917 m
.47534 .76878 L
.46987 .77183 L
.46688 .76198 L
.47235 .75917 L
s
.074 .174 0 .271 k
.47782 .75633 m
.48083 .76569 L
.47534 .76878 L
.47235 .75917 L
.47782 .75633 L
F
0 g
.47782 .75633 m
.48083 .76569 L
.47534 .76878 L
.47235 .75917 L
.47782 .75633 L
s
.075 .173 0 .267 k
.4833 .75347 m
.48631 .76254 L
.48083 .76569 L
.47782 .75633 L
.4833 .75347 L
F
0 g
.4833 .75347 m
.48631 .76254 L
.48083 .76569 L
.47782 .75633 L
.4833 .75347 L
s
.077 .172 0 .263 k
.48879 .75057 m
.4918 .75939 L
.48631 .76254 L
.4833 .75347 L
.48879 .75057 L
F
0 g
.48879 .75057 m
.4918 .75939 L
.48631 .76254 L
.4833 .75347 L
.48879 .75057 L
s
.08 .171 0 .258 k
.49428 .74767 m
.4973 .75621 L
.4918 .75939 L
.48879 .75057 L
.49428 .74767 L
F
0 g
.49428 .74767 m
.4973 .75621 L
.4918 .75939 L
.48879 .75057 L
.49428 .74767 L
s
.082 .17 0 .253 k
.49979 .74476 m
.5028 .75302 L
.4973 .75621 L
.49428 .74767 L
.49979 .74476 L
F
0 g
.49979 .74476 m
.5028 .75302 L
.4973 .75621 L
.49428 .74767 L
.49979 .74476 L
s
.084 .168 0 .249 k
.5053 .74184 m
.50833 .74983 L
.5028 .75302 L
.49979 .74476 L
.5053 .74184 L
F
0 g
.5053 .74184 m
.50833 .74983 L
.5028 .75302 L
.49979 .74476 L
.5053 .74184 L
s
.087 .167 0 .243 k
.51082 .73891 m
.51385 .74662 L
.50833 .74983 L
.5053 .74184 L
.51082 .73891 L
F
0 g
.51082 .73891 m
.51385 .74662 L
.50833 .74983 L
.5053 .74184 L
.51082 .73891 L
s
.09 .166 0 .238 k
.51635 .73597 m
.51938 .74341 L
.51385 .74662 L
.51082 .73891 L
.51635 .73597 L
F
0 g
.51635 .73597 m
.51938 .74341 L
.51385 .74662 L
.51082 .73891 L
.51635 .73597 L
s
.093 .164 0 .232 k
.5219 .73304 m
.52491 .7402 L
.51938 .74341 L
.51635 .73597 L
.5219 .73304 L
F
0 g
.5219 .73304 m
.52491 .7402 L
.51938 .74341 L
.51635 .73597 L
.5219 .73304 L
s
.096 .163 0 .226 k
.52744 .7301 m
.53046 .73697 L
.52491 .7402 L
.5219 .73304 L
.52744 .7301 L
F
0 g
.52744 .7301 m
.53046 .73697 L
.52491 .7402 L
.5219 .73304 L
.52744 .7301 L
s
.099 .161 0 .22 k
.533 .72714 m
.53601 .73375 L
.53046 .73697 L
.52744 .7301 L
.533 .72714 L
F
0 g
.533 .72714 m
.53601 .73375 L
.53046 .73697 L
.52744 .7301 L
.533 .72714 L
s
.103 .159 0 .213 k
.53857 .72419 m
.54157 .73052 L
.53601 .73375 L
.533 .72714 L
.53857 .72419 L
F
0 g
.53857 .72419 m
.54157 .73052 L
.53601 .73375 L
.533 .72714 L
.53857 .72419 L
s
.107 .157 0 .206 k
.54413 .72123 m
.54714 .72729 L
.54157 .73052 L
.53857 .72419 L
.54413 .72123 L
F
0 g
.54413 .72123 m
.54714 .72729 L
.54157 .73052 L
.53857 .72419 L
.54413 .72123 L
s
.111 .155 0 .199 k
.54972 .71827 m
.55272 .72405 L
.54714 .72729 L
.54413 .72123 L
.54972 .71827 L
F
0 g
.54972 .71827 m
.55272 .72405 L
.54714 .72729 L
.54413 .72123 L
.54972 .71827 L
s
.116 .153 0 .191 k
.55531 .7153 m
.5583 .72081 L
.55272 .72405 L
.54972 .71827 L
.55531 .7153 L
F
0 g
.55531 .7153 m
.5583 .72081 L
.55272 .72405 L
.54972 .71827 L
.55531 .7153 L
s
.121 .15 0 .183 k
.56091 .71233 m
.56389 .71756 L
.5583 .72081 L
.55531 .7153 L
.56091 .71233 L
F
0 g
.56091 .71233 m
.56389 .71756 L
.5583 .72081 L
.55531 .7153 L
.56091 .71233 L
s
.126 .148 0 .174 k
.56651 .70936 m
.56949 .71431 L
.56389 .71756 L
.56091 .71233 L
.56651 .70936 L
F
0 g
.56651 .70936 m
.56949 .71431 L
.56389 .71756 L
.56091 .71233 L
.56651 .70936 L
s
.132 .145 0 .165 k
.57213 .70637 m
.5751 .71106 L
.56949 .71431 L
.56651 .70936 L
.57213 .70637 L
F
0 g
.57213 .70637 m
.5751 .71106 L
.56949 .71431 L
.56651 .70936 L
.57213 .70637 L
s
.138 .141 0 .156 k
.57775 .70339 m
.58071 .70779 L
.5751 .71106 L
.57213 .70637 L
.57775 .70339 L
F
0 g
.57775 .70339 m
.58071 .70779 L
.5751 .71106 L
.57213 .70637 L
.57775 .70339 L
s
.144 .138 0 .146 k
.58339 .7004 m
.58633 .70452 L
.58071 .70779 L
.57775 .70339 L
.58339 .7004 L
F
0 g
.58339 .7004 m
.58633 .70452 L
.58071 .70779 L
.57775 .70339 L
.58339 .7004 L
s
.151 .133 0 .136 k
.58903 .69741 m
.59195 .70126 L
.58633 .70452 L
.58339 .7004 L
.58903 .69741 L
F
0 g
.58903 .69741 m
.59195 .70126 L
.58633 .70452 L
.58339 .7004 L
.58903 .69741 L
s
.159 .129 0 .125 k
.59468 .6944 m
.5976 .69799 L
.59195 .70126 L
.58903 .69741 L
.59468 .6944 L
F
0 g
.59468 .6944 m
.5976 .69799 L
.59195 .70126 L
.58903 .69741 L
.59468 .6944 L
s
.167 .124 0 .114 k
.60033 .6914 m
.60324 .69472 L
.5976 .69799 L
.59468 .6944 L
.60033 .6914 L
F
0 g
.60033 .6914 m
.60324 .69472 L
.5976 .69799 L
.59468 .6944 L
.60033 .6914 L
s
.175 .118 0 .103 k
.60601 .68839 m
.60888 .69143 L
.60324 .69472 L
.60033 .6914 L
.60601 .68839 L
F
0 g
.60601 .68839 m
.60888 .69143 L
.60324 .69472 L
.60033 .6914 L
.60601 .68839 L
s
.185 .112 0 .091 k
.61168 .68538 m
.61455 .68814 L
.60888 .69143 L
.60601 .68839 L
.61168 .68538 L
F
0 g
.61168 .68538 m
.61455 .68814 L
.60888 .69143 L
.60601 .68839 L
.61168 .68538 L
s
.195 .106 0 .079 k
.61737 .68236 m
.62022 .68485 L
.61455 .68814 L
.61168 .68538 L
.61737 .68236 L
F
0 g
.61737 .68236 m
.62022 .68485 L
.61455 .68814 L
.61168 .68538 L
.61737 .68236 L
s
.206 .097 0 .068 k
.62306 .67934 m
.62589 .68156 L
.62022 .68485 L
.61737 .68236 L
.62306 .67934 L
F
0 g
.62306 .67934 m
.62589 .68156 L
.62022 .68485 L
.61737 .68236 L
.62306 .67934 L
s
.218 .089 0 .057 k
.62876 .67631 m
.63157 .67825 L
.62589 .68156 L
.62306 .67934 L
.62876 .67631 L
F
0 g
.62876 .67631 m
.63157 .67825 L
.62589 .68156 L
.62306 .67934 L
.62876 .67631 L
s
.229 .078 0 .048 k
.63447 .67329 m
.63726 .67495 L
.63157 .67825 L
.62876 .67631 L
.63447 .67329 L
F
0 g
.63447 .67329 m
.63726 .67495 L
.63157 .67825 L
.62876 .67631 L
.63447 .67329 L
s
.243 .066 0 .04 k
.64019 .67025 m
.64296 .67165 L
.63726 .67495 L
.63447 .67329 L
.64019 .67025 L
F
0 g
.64019 .67025 m
.64296 .67165 L
.63726 .67495 L
.63447 .67329 L
.64019 .67025 L
s
.256 .053 0 .035 k
.64592 .66721 m
.64867 .66833 L
.64296 .67165 L
.64019 .67025 L
.64592 .66721 L
F
0 g
.64592 .66721 m
.64867 .66833 L
.64296 .67165 L
.64019 .67025 L
.64592 .66721 L
s
.27 .039 0 .033 k
.65166 .66416 m
.65437 .66501 L
.64867 .66833 L
.64592 .66721 L
.65166 .66416 L
F
0 g
.65166 .66416 m
.65437 .66501 L
.64867 .66833 L
.64592 .66721 L
.65166 .66416 L
s
.284 .022 0 .037 k
.6574 .66111 m
.6601 .66169 L
.65437 .66501 L
.65166 .66416 L
.6574 .66111 L
F
0 g
.6574 .66111 m
.6601 .66169 L
.65437 .66501 L
.65166 .66416 L
.6574 .66111 L
s
.297 .004 0 .047 k
.66315 .65806 m
.66583 .65836 L
.6601 .66169 L
.6574 .66111 L
.66315 .65806 L
F
0 g
.66315 .65806 m
.66583 .65836 L
.6601 .66169 L
.6574 .66111 L
.66315 .65806 L
s
.325 0 .016 .049 k
.66892 .655 m
.67156 .65503 L
.66583 .65836 L
.66315 .65806 L
.66892 .655 L
F
0 g
.66892 .655 m
.67156 .65503 L
.66583 .65836 L
.66315 .65806 L
.66892 .655 L
s
.355 0 .036 .056 k
.67469 .65193 m
.67731 .65169 L
.67156 .65503 L
.66892 .655 L
.67469 .65193 L
F
0 g
.67469 .65193 m
.67731 .65169 L
.67156 .65503 L
.66892 .655 L
.67469 .65193 L
s
.384 0 .057 .072 k
.68047 .64887 m
.68306 .64836 L
.67731 .65169 L
.67469 .65193 L
.68047 .64887 L
F
0 g
.68047 .64887 m
.68306 .64836 L
.67731 .65169 L
.67469 .65193 L
.68047 .64887 L
s
.411 0 .079 .098 k
.68627 .64579 m
.68882 .64501 L
.68306 .64836 L
.68047 .64887 L
.68627 .64579 L
F
0 g
.68627 .64579 m
.68882 .64501 L
.68306 .64836 L
.68047 .64887 L
.68627 .64579 L
s
.432 0 .099 .134 k
.69207 .64272 m
.69459 .64166 L
.68882 .64501 L
.68627 .64579 L
.69207 .64272 L
F
0 g
.69207 .64272 m
.69459 .64166 L
.68882 .64501 L
.68627 .64579 L
.69207 .64272 L
s
.45 0 .119 .178 k
.69787 .63964 m
.70036 .63831 L
.69459 .64166 L
.69207 .64272 L
.69787 .63964 L
F
0 g
.69787 .63964 m
.70036 .63831 L
.69459 .64166 L
.69207 .64272 L
.69787 .63964 L
s
.70369 .63657 m
.70616 .63497 L
.70036 .63831 L
.69787 .63964 L
.70369 .63657 L
F
.70369 .63657 m
.70616 .63497 L
.70036 .63831 L
.69787 .63964 L
.70369 .63657 L
s
.70952 .63349 m
.71195 .63162 L
.70616 .63497 L
.70369 .63657 L
.70952 .63349 L
F
.70952 .63349 m
.71195 .63162 L
.70616 .63497 L
.70369 .63657 L
.70952 .63349 L
s
.71535 .63042 m
.71775 .62828 L
.71195 .63162 L
.70952 .63349 L
.71535 .63042 L
F
.71535 .63042 m
.71775 .62828 L
.71195 .63162 L
.70952 .63349 L
.71535 .63042 L
s
.7212 .62735 m
.72356 .62495 L
.71775 .62828 L
.71535 .63042 L
.7212 .62735 L
F
.7212 .62735 m
.72356 .62495 L
.71775 .62828 L
.71535 .63042 L
.7212 .62735 L
s
.72706 .62431 m
.72938 .62166 L
.72356 .62495 L
.7212 .62735 L
.72706 .62431 L
F
.72706 .62431 m
.72938 .62166 L
.72356 .62495 L
.7212 .62735 L
.72706 .62431 L
s
.73292 .6213 m
.73521 .61841 L
.72938 .62166 L
.72706 .62431 L
.73292 .6213 L
F
.73292 .6213 m
.73521 .61841 L
.72938 .62166 L
.72706 .62431 L
.73292 .6213 L
s
0 .039 .039 .961 k
.73881 .61838 m
.74105 .61526 L
.73521 .61841 L
.73292 .6213 L
.73881 .61838 L
F
0 g
.73881 .61838 m
.74105 .61526 L
.73521 .61841 L
.73292 .6213 L
.73881 .61838 L
s
0 .239 .239 .761 k
.7448 .61684 m
.74702 .61383 L
.74105 .61526 L
.73881 .61838 L
.7448 .61684 L
F
0 g
.7448 .61684 m
.74702 .61383 L
.74105 .61526 L
.73881 .61838 L
.7448 .61684 L
s
0 .288 .288 .712 k
.75083 .61583 m
.75306 .61308 L
.74702 .61383 L
.7448 .61684 L
.75083 .61583 L
F
0 g
.75083 .61583 m
.75306 .61308 L
.74702 .61383 L
.7448 .61684 L
.75083 .61583 L
s
0 .273 .273 .727 k
.75688 .61488 m
.75911 .61239 L
.75306 .61308 L
.75083 .61583 L
.75688 .61488 L
F
0 g
.75688 .61488 m
.75911 .61239 L
.75306 .61308 L
.75083 .61583 L
.75688 .61488 L
s
0 .252 .252 .748 k
.76295 .61396 m
.76518 .61174 L
.75911 .61239 L
.75688 .61488 L
.76295 .61396 L
F
0 g
.76295 .61396 m
.76518 .61174 L
.75911 .61239 L
.75688 .61488 L
.76295 .61396 L
s
0 .225 .225 .775 k
.76905 .61307 m
.77127 .61111 L
.76518 .61174 L
.76295 .61396 L
.76905 .61307 L
F
0 g
.76905 .61307 m
.77127 .61111 L
.76518 .61174 L
.76295 .61396 L
.76905 .61307 L
s
0 .194 .194 .806 k
.77516 .61217 m
.77738 .61049 L
.77127 .61111 L
.76905 .61307 L
.77516 .61217 L
F
0 g
.77516 .61217 m
.77738 .61049 L
.77127 .61111 L
.76905 .61307 L
.77516 .61217 L
s
0 .156 .156 .844 k
.78128 .61128 m
.78351 .60989 L
.77738 .61049 L
.77516 .61217 L
.78128 .61128 L
F
0 g
.78128 .61128 m
.78351 .60989 L
.77738 .61049 L
.77516 .61217 L
.78128 .61128 L
s
0 .114 .114 .886 k
.78744 .6104 m
.78966 .60928 L
.78351 .60989 L
.78128 .61128 L
.78744 .6104 L
F
0 g
.78744 .6104 m
.78966 .60928 L
.78351 .60989 L
.78128 .61128 L
.78744 .6104 L
s
0 .065 .065 .935 k
.7936 .60951 m
.79583 .60868 L
.78966 .60928 L
.78744 .6104 L
.7936 .60951 L
F
0 g
.7936 .60951 m
.79583 .60868 L
.78966 .60928 L
.78744 .6104 L
.7936 .60951 L
s
0 .012 .012 .988 k
.79978 .60862 m
.80202 .60809 L
.79583 .60868 L
.7936 .60951 L
.79978 .60862 L
F
0 g
.79978 .60862 m
.80202 .60809 L
.79583 .60868 L
.7936 .60951 L
.79978 .60862 L
s
.80599 .60772 m
.80823 .60748 L
.80202 .60809 L
.79978 .60862 L
.80599 .60772 L
F
.80599 .60772 m
.80823 .60748 L
.80202 .60809 L
.79978 .60862 L
.80599 .60772 L
s
.612 .059 0 .28 k
.81221 .60684 m
.81445 .60688 L
.80823 .60748 L
.80599 .60772 L
.81221 .60684 L
F
0 g
.81221 .60684 m
.81445 .60688 L
.80823 .60748 L
.80599 .60772 L
.81221 .60684 L
s
.62 .082 0 .209 k
.81845 .60594 m
.8207 .60627 L
.81445 .60688 L
.81221 .60684 L
.81845 .60594 L
F
0 g
.81845 .60594 m
.8207 .60627 L
.81445 .60688 L
.81221 .60684 L
.81845 .60594 L
s
.62 .104 0 .147 k
.82471 .60504 m
.82698 .60567 L
.8207 .60627 L
.81845 .60594 L
.82471 .60504 L
F
0 g
.82471 .60504 m
.82698 .60567 L
.8207 .60627 L
.81845 .60594 L
.82471 .60504 L
s
.613 .126 0 .095 k
.83099 .60414 m
.83326 .60505 L
.82698 .60567 L
.82471 .60504 L
.83099 .60414 L
F
0 g
.83099 .60414 m
.83326 .60505 L
.82698 .60567 L
.82471 .60504 L
.83099 .60414 L
s
.599 .145 0 .055 k
.83728 .60325 m
.83957 .60444 L
.83326 .60505 L
.83099 .60414 L
.83728 .60325 L
F
0 g
.83728 .60325 m
.83957 .60444 L
.83326 .60505 L
.83099 .60414 L
.83728 .60325 L
s
.58 .161 0 .027 k
.8436 .60234 m
.84589 .60383 L
.83957 .60444 L
.83728 .60325 L
.8436 .60234 L
F
0 g
.8436 .60234 m
.84589 .60383 L
.83957 .60444 L
.83728 .60325 L
.8436 .60234 L
s
.556 .175 0 .01 k
.84993 .60143 m
.85224 .60322 L
.84589 .60383 L
.8436 .60234 L
.84993 .60143 L
F
0 g
.84993 .60143 m
.85224 .60322 L
.84589 .60383 L
.8436 .60234 L
.84993 .60143 L
s
.531 .187 0 .001 k
.85629 .60053 m
.85861 .6026 L
.85224 .60322 L
.84993 .60143 L
.85629 .60053 L
F
0 g
.85629 .60053 m
.85861 .6026 L
.85224 .60322 L
.84993 .60143 L
.85629 .60053 L
s
.503 .196 0 .001 k
.86265 .59961 m
.86501 .60197 L
.85861 .6026 L
.85629 .60053 L
.86265 .59961 L
F
0 g
.86265 .59961 m
.86501 .60197 L
.85861 .6026 L
.85629 .60053 L
.86265 .59961 L
s
.477 .203 0 .005 k
.86905 .59869 m
.87141 .60136 L
.86501 .60197 L
.86265 .59961 L
.86905 .59869 L
F
0 g
.86905 .59869 m
.87141 .60136 L
.86501 .60197 L
.86265 .59961 L
.86905 .59869 L
s
.451 .209 0 .013 k
.87547 .59777 m
.87784 .60074 L
.87141 .60136 L
.86905 .59869 L
.87547 .59777 L
F
0 g
.87547 .59777 m
.87784 .60074 L
.87141 .60136 L
.86905 .59869 L
.87547 .59777 L
s
.425 .214 0 .024 k
.88189 .59686 m
.88429 .60011 L
.87784 .60074 L
.87547 .59777 L
.88189 .59686 L
F
0 g
.88189 .59686 m
.88429 .60011 L
.87784 .60074 L
.87547 .59777 L
.88189 .59686 L
s
.402 .217 0 .036 k
.88834 .59592 m
.89076 .59949 L
.88429 .60011 L
.88189 .59686 L
.88834 .59592 L
F
0 g
.88834 .59592 m
.89076 .59949 L
.88429 .60011 L
.88189 .59686 L
.88834 .59592 L
s
.379 .219 0 .05 k
.89481 .59501 m
.89725 .59886 L
.89076 .59949 L
.88834 .59592 L
.89481 .59501 L
F
0 g
.89481 .59501 m
.89725 .59886 L
.89076 .59949 L
.88834 .59592 L
.89481 .59501 L
s
.358 .212 0 .056 k
.33268 .77673 m
.33594 .78012 L
.33089 .7807 L
.3276 .77759 L
.33268 .77673 L
F
0 g
.33268 .77673 m
.33594 .78012 L
.33089 .7807 L
.3276 .77759 L
.33268 .77673 L
s
.339 .214 0 .07 k
.33776 .77586 m
.34099 .77954 L
.33594 .78012 L
.33268 .77673 L
.33776 .77586 L
F
0 g
.33776 .77586 m
.34099 .77954 L
.33594 .78012 L
.33268 .77673 L
.33776 .77586 L
s
.32 .216 0 .084 k
.34286 .77499 m
.34608 .77895 L
.34099 .77954 L
.33776 .77586 L
.34286 .77499 L
F
0 g
.34286 .77499 m
.34608 .77895 L
.34099 .77954 L
.33776 .77586 L
.34286 .77499 L
s
.304 .217 0 .097 k
.34797 .77413 m
.35117 .77837 L
.34608 .77895 L
.34286 .77499 L
.34797 .77413 L
F
0 g
.34797 .77413 m
.35117 .77837 L
.34608 .77895 L
.34286 .77499 L
.34797 .77413 L
s
.289 .218 0 .11 k
.35309 .77326 m
.35627 .77778 L
.35117 .77837 L
.34797 .77413 L
.35309 .77326 L
F
0 g
.35309 .77326 m
.35627 .77778 L
.35117 .77837 L
.34797 .77413 L
.35309 .77326 L
s
.274 .218 0 .123 k
.35823 .77238 m
.3614 .77719 L
.35627 .77778 L
.35309 .77326 L
.35823 .77238 L
F
0 g
.35823 .77238 m
.3614 .77719 L
.35627 .77778 L
.35309 .77326 L
.35823 .77238 L
s
.261 .218 0 .135 k
.36338 .7715 m
.36653 .77661 L
.3614 .77719 L
.35823 .77238 L
.36338 .7715 L
F
0 g
.36338 .7715 m
.36653 .77661 L
.3614 .77719 L
.35823 .77238 L
.36338 .7715 L
s
.249 .219 0 .146 k
.36854 .77063 m
.37168 .77601 L
.36653 .77661 L
.36338 .7715 L
.36854 .77063 L
F
0 g
.36854 .77063 m
.37168 .77601 L
.36653 .77661 L
.36338 .7715 L
.36854 .77063 L
s
.239 .22 0 .156 k
.37372 .76975 m
.37684 .77542 L
.37168 .77601 L
.36854 .77063 L
.37372 .76975 L
F
0 g
.37372 .76975 m
.37684 .77542 L
.37168 .77601 L
.36854 .77063 L
.37372 .76975 L
s
.228 .219 0 .167 k
.37891 .76887 m
.38201 .77482 L
.37684 .77542 L
.37372 .76975 L
.37891 .76887 L
F
0 g
.37891 .76887 m
.38201 .77482 L
.37684 .77542 L
.37372 .76975 L
.37891 .76887 L
s
.219 .22 0 .176 k
.38412 .76799 m
.38721 .77423 L
.38201 .77482 L
.37891 .76887 L
.38412 .76799 L
F
0 g
.38412 .76799 m
.38721 .77423 L
.38201 .77482 L
.37891 .76887 L
.38412 .76799 L
s
.21 .22 0 .185 k
.38933 .7671 m
.39241 .77363 L
.38721 .77423 L
.38412 .76799 L
.38933 .7671 L
F
0 g
.38933 .7671 m
.39241 .77363 L
.38721 .77423 L
.38412 .76799 L
.38933 .7671 L
s
.201 .219 0 .194 k
.39457 .76621 m
.39763 .77303 L
.39241 .77363 L
.38933 .7671 L
.39457 .76621 L
F
0 g
.39457 .76621 m
.39763 .77303 L
.39241 .77363 L
.38933 .7671 L
.39457 .76621 L
s
.193 .219 0 .202 k
.39981 .76531 m
.40287 .77243 L
.39763 .77303 L
.39457 .76621 L
.39981 .76531 L
F
0 g
.39981 .76531 m
.40287 .77243 L
.39763 .77303 L
.39457 .76621 L
.39981 .76531 L
s
.187 .219 0 .209 k
.40507 .76442 m
.40811 .77183 L
.40287 .77243 L
.39981 .76531 L
.40507 .76442 L
F
0 g
.40507 .76442 m
.40811 .77183 L
.40287 .77243 L
.39981 .76531 L
.40507 .76442 L
s
.179 .219 0 .217 k
.41035 .76353 m
.41337 .77122 L
.40811 .77183 L
.40507 .76442 L
.41035 .76353 L
F
0 g
.41035 .76353 m
.41337 .77122 L
.40811 .77183 L
.40507 .76442 L
.41035 .76353 L
s
.173 .218 0 .224 k
.41563 .76262 m
.41865 .77061 L
.41337 .77122 L
.41035 .76353 L
.41563 .76262 L
F
0 g
.41563 .76262 m
.41865 .77061 L
.41337 .77122 L
.41035 .76353 L
.41563 .76262 L
s
.167 .218 0 .23 k
.42093 .76172 m
.42395 .76999 L
.41865 .77061 L
.41563 .76262 L
.42093 .76172 L
F
0 g
.42093 .76172 m
.42395 .76999 L
.41865 .77061 L
.41563 .76262 L
.42093 .76172 L
s
.162 .218 0 .236 k
.42625 .76081 m
.42925 .76937 L
.42395 .76999 L
.42093 .76172 L
.42625 .76081 L
F
0 g
.42625 .76081 m
.42925 .76937 L
.42395 .76999 L
.42093 .76172 L
.42625 .76081 L
s
.156 .218 0 .242 k
.43158 .75989 m
.43457 .76874 L
.42925 .76937 L
.42625 .76081 L
.43158 .75989 L
F
0 g
.43158 .75989 m
.43457 .76874 L
.42925 .76937 L
.42625 .76081 L
.43158 .75989 L
s
.151 .217 0 .248 k
.43692 .75895 m
.43991 .7681 L
.43457 .76874 L
.43158 .75989 L
.43692 .75895 L
F
0 g
.43692 .75895 m
.43991 .7681 L
.43457 .76874 L
.43158 .75989 L
.43692 .75895 L
s
.146 .217 0 .253 k
.44228 .758 m
.44526 .76743 L
.43991 .7681 L
.43692 .75895 L
.44228 .758 L
F
0 g
.44228 .758 m
.44526 .76743 L
.43991 .7681 L
.43692 .75895 L
.44228 .758 L
s
.141 .216 0 .258 k
.44765 .75703 m
.45063 .76674 L
.44526 .76743 L
.44228 .758 L
.44765 .75703 L
F
0 g
.44765 .75703 m
.45063 .76674 L
.44526 .76743 L
.44228 .758 L
.44765 .75703 L
s
.135 .214 0 .263 k
.45303 .75602 m
.45602 .76598 L
.45063 .76674 L
.44765 .75703 L
.45303 .75602 L
F
0 g
.45303 .75602 m
.45602 .76598 L
.45063 .76674 L
.44765 .75703 L
.45303 .75602 L
s
.117 .205 0 .269 k
.45845 .75459 m
.46143 .76467 L
.45602 .76598 L
.45303 .75602 L
.45845 .75459 L
F
0 g
.45845 .75459 m
.46143 .76467 L
.45602 .76598 L
.45303 .75602 L
.45845 .75459 L
s
.082 .183 0 .276 k
.4639 .75212 m
.46688 .76198 L
.46143 .76467 L
.45845 .75459 L
.4639 .75212 L
F
0 g
.4639 .75212 m
.46688 .76198 L
.46143 .76467 L
.45845 .75459 L
.4639 .75212 L
s
.081 .181 0 .273 k
.46935 .74957 m
.47235 .75917 L
.46688 .76198 L
.4639 .75212 L
.46935 .74957 L
F
0 g
.46935 .74957 m
.47235 .75917 L
.46688 .76198 L
.4639 .75212 L
.46935 .74957 L
s
.083 .18 0 .269 k
.47481 .74698 m
.47782 .75633 L
.47235 .75917 L
.46935 .74957 L
.47481 .74698 L
F
0 g
.47481 .74698 m
.47782 .75633 L
.47235 .75917 L
.46935 .74957 L
.47481 .74698 L
s
.085 .179 0 .265 k
.48029 .74438 m
.4833 .75347 L
.47782 .75633 L
.47481 .74698 L
.48029 .74438 L
F
0 g
.48029 .74438 m
.4833 .75347 L
.47782 .75633 L
.47481 .74698 L
.48029 .74438 L
s
.086 .178 0 .261 k
.48577 .74176 m
.48879 .75057 L
.4833 .75347 L
.48029 .74438 L
.48577 .74176 L
F
0 g
.48577 .74176 m
.48879 .75057 L
.4833 .75347 L
.48029 .74438 L
.48577 .74176 L
s
.089 .177 0 .256 k
.49127 .73913 m
.49428 .74767 L
.48879 .75057 L
.48577 .74176 L
.49127 .73913 L
F
0 g
.49127 .73913 m
.49428 .74767 L
.48879 .75057 L
.48577 .74176 L
.49127 .73913 L
s
.092 .176 0 .251 k
.49677 .73649 m
.49979 .74476 L
.49428 .74767 L
.49127 .73913 L
.49677 .73649 L
F
0 g
.49677 .73649 m
.49979 .74476 L
.49428 .74767 L
.49127 .73913 L
.49677 .73649 L
s
.095 .175 0 .246 k
.50228 .73384 m
.5053 .74184 L
.49979 .74476 L
.49677 .73649 L
.50228 .73384 L
F
0 g
.50228 .73384 m
.5053 .74184 L
.49979 .74476 L
.49677 .73649 L
.50228 .73384 L
s
.098 .174 0 .241 k
.50781 .73119 m
.51082 .73891 L
.5053 .74184 L
.50228 .73384 L
.50781 .73119 L
F
0 g
.50781 .73119 m
.51082 .73891 L
.5053 .74184 L
.50228 .73384 L
.50781 .73119 L
s
.101 .173 0 .235 k
.51334 .72852 m
.51635 .73597 L
.51082 .73891 L
.50781 .73119 L
.51334 .72852 L
F
0 g
.51334 .72852 m
.51635 .73597 L
.51082 .73891 L
.50781 .73119 L
.51334 .72852 L
s
.105 .172 0 .229 k
.51888 .72586 m
.5219 .73304 L
.51635 .73597 L
.51334 .72852 L
.51888 .72586 L
F
0 g
.51888 .72586 m
.5219 .73304 L
.51635 .73597 L
.51334 .72852 L
.51888 .72586 L
s
.108 .17 0 .223 k
.52442 .72319 m
.52744 .7301 L
.5219 .73304 L
.51888 .72586 L
.52442 .72319 L
F
0 g
.52442 .72319 m
.52744 .7301 L
.5219 .73304 L
.51888 .72586 L
.52442 .72319 L
s
.112 .168 0 .217 k
.52998 .72052 m
.533 .72714 L
.52744 .7301 L
.52442 .72319 L
.52998 .72052 L
F
0 g
.52998 .72052 m
.533 .72714 L
.52744 .7301 L
.52442 .72319 L
.52998 .72052 L
s
.116 .167 0 .21 k
.53555 .71784 m
.53857 .72419 L
.533 .72714 L
.52998 .72052 L
.53555 .71784 L
F
0 g
.53555 .71784 m
.53857 .72419 L
.533 .72714 L
.52998 .72052 L
.53555 .71784 L
s
.121 .166 0 .202 k
.54113 .71516 m
.54413 .72123 L
.53857 .72419 L
.53555 .71784 L
.54113 .71516 L
F
0 g
.54113 .71516 m
.54413 .72123 L
.53857 .72419 L
.53555 .71784 L
.54113 .71516 L
s
.125 .163 0 .195 k
.54672 .71247 m
.54972 .71827 L
.54413 .72123 L
.54113 .71516 L
.54672 .71247 L
F
0 g
.54672 .71247 m
.54972 .71827 L
.54413 .72123 L
.54113 .71516 L
.54672 .71247 L
s
.13 .161 0 .187 k
.55231 .70978 m
.55531 .7153 L
.54972 .71827 L
.54672 .71247 L
.55231 .70978 L
F
0 g
.55231 .70978 m
.55531 .7153 L
.54972 .71827 L
.54672 .71247 L
.55231 .70978 L
s
.136 .159 0 .178 k
.55792 .70709 m
.56091 .71233 L
.55531 .7153 L
.55231 .70978 L
.55792 .70709 L
F
0 g
.55792 .70709 m
.56091 .71233 L
.55531 .7153 L
.55231 .70978 L
.55792 .70709 L
s
.142 .157 0 .169 k
.56353 .70438 m
.56651 .70936 L
.56091 .71233 L
.55792 .70709 L
.56353 .70438 L
F
0 g
.56353 .70438 m
.56651 .70936 L
.56091 .71233 L
.55792 .70709 L
.56353 .70438 L
s
.148 .154 0 .16 k
.56916 .70167 m
.57213 .70637 L
.56651 .70936 L
.56353 .70438 L
.56916 .70167 L
F
0 g
.56916 .70167 m
.57213 .70637 L
.56651 .70936 L
.56353 .70438 L
.56916 .70167 L
s
.155 .151 0 .15 k
.57479 .69897 m
.57775 .70339 L
.57213 .70637 L
.56916 .70167 L
.57479 .69897 L
F
0 g
.57479 .69897 m
.57775 .70339 L
.57213 .70637 L
.56916 .70167 L
.57479 .69897 L
s
.162 .148 0 .14 k
.58044 .69625 m
.58339 .7004 L
.57775 .70339 L
.57479 .69897 L
.58044 .69625 L
F
0 g
.58044 .69625 m
.58339 .7004 L
.57775 .70339 L
.57479 .69897 L
.58044 .69625 L
s
.171 .144 0 .129 k
.58609 .69353 m
.58903 .69741 L
.58339 .7004 L
.58044 .69625 L
.58609 .69353 L
F
0 g
.58609 .69353 m
.58903 .69741 L
.58339 .7004 L
.58044 .69625 L
.58609 .69353 L
s
.179 .14 0 .118 k
.59175 .69081 m
.59468 .6944 L
.58903 .69741 L
.58609 .69353 L
.59175 .69081 L
F
0 g
.59175 .69081 m
.59468 .6944 L
.58903 .69741 L
.58609 .69353 L
.59175 .69081 L
s
.188 .135 0 .107 k
.59742 .68808 m
.60033 .6914 L
.59468 .6944 L
.59175 .69081 L
.59742 .68808 L
F
0 g
.59742 .68808 m
.60033 .6914 L
.59468 .6944 L
.59175 .69081 L
.59742 .68808 L
s
.198 .13 0 .095 k
.60311 .68535 m
.60601 .68839 L
.60033 .6914 L
.59742 .68808 L
.60311 .68535 L
F
0 g
.60311 .68535 m
.60601 .68839 L
.60033 .6914 L
.59742 .68808 L
.60311 .68535 L
s
.208 .124 0 .083 k
.6088 .68261 m
.61168 .68538 L
.60601 .68839 L
.60311 .68535 L
.6088 .68261 L
F
0 g
.6088 .68261 m
.61168 .68538 L
.60601 .68839 L
.60311 .68535 L
.6088 .68261 L
s
.22 .117 0 .071 k
.6145 .67986 m
.61737 .68236 L
.61168 .68538 L
.6088 .68261 L
.6145 .67986 L
F
0 g
.6145 .67986 m
.61737 .68236 L
.61168 .68538 L
.6088 .68261 L
.6145 .67986 L
s
.233 .11 0 .059 k
.62022 .67712 m
.62306 .67934 L
.61737 .68236 L
.6145 .67986 L
.62022 .67712 L
F
0 g
.62022 .67712 m
.62306 .67934 L
.61737 .68236 L
.6145 .67986 L
.62022 .67712 L
s
.246 .101 0 .048 k
.62593 .67437 m
.62876 .67631 L
.62306 .67934 L
.62022 .67712 L
.62593 .67437 L
F
0 g
.62593 .67437 m
.62876 .67631 L
.62306 .67934 L
.62022 .67712 L
.62593 .67437 L
s
.259 .091 0 .039 k
.63166 .67161 m
.63447 .67329 L
.62876 .67631 L
.62593 .67437 L
.63166 .67161 L
F
0 g
.63166 .67161 m
.63447 .67329 L
.62876 .67631 L
.62593 .67437 L
.63166 .67161 L
s
.274 .08 0 .031 k
.63741 .66885 m
.64019 .67025 L
.63447 .67329 L
.63166 .67161 L
.63741 .66885 L
F
0 g
.63741 .66885 m
.64019 .67025 L
.63447 .67329 L
.63166 .67161 L
.63741 .66885 L
s
.29 .067 0 .026 k
.64316 .66608 m
.64592 .66721 L
.64019 .67025 L
.63741 .66885 L
.64316 .66608 L
F
0 g
.64316 .66608 m
.64592 .66721 L
.64019 .67025 L
.63741 .66885 L
.64316 .66608 L
s
.305 .052 0 .026 k
.64892 .66331 m
.65166 .66416 L
.64592 .66721 L
.64316 .66608 L
.64892 .66331 L
F
0 g
.64892 .66331 m
.65166 .66416 L
.64592 .66721 L
.64316 .66608 L
.64892 .66331 L
s
.32 .036 0 .031 k
.65469 .66053 m
.6574 .66111 L
.65166 .66416 L
.64892 .66331 L
.65469 .66053 L
F
0 g
.65469 .66053 m
.6574 .66111 L
.65166 .66416 L
.64892 .66331 L
.65469 .66053 L
s
.335 .018 0 .043 k
.66047 .65775 m
.66315 .65806 L
.6574 .66111 L
.65469 .66053 L
.66047 .65775 L
F
0 g
.66047 .65775 m
.66315 .65806 L
.6574 .66111 L
.65469 .66053 L
.66047 .65775 L
s
.35 0 .002 .062 k
.66625 .65497 m
.66892 .655 L
.66315 .65806 L
.66047 .65775 L
.66625 .65497 L
F
0 g
.66625 .65497 m
.66892 .655 L
.66315 .65806 L
.66047 .65775 L
.66625 .65497 L
s
.38 0 .022 .073 k
.67206 .65219 m
.67469 .65193 L
.66892 .655 L
.66625 .65497 L
.67206 .65219 L
F
0 g
.67206 .65219 m
.67469 .65193 L
.66892 .655 L
.66625 .65497 L
.67206 .65219 L
s
.409 0 .044 .092 k
.67787 .64938 m
.68047 .64887 L
.67469 .65193 L
.67206 .65219 L
.67787 .64938 L
F
0 g
.67787 .64938 m
.68047 .64887 L
.67469 .65193 L
.67206 .65219 L
.67787 .64938 L
s
.434 0 .064 .123 k
.68368 .64659 m
.68627 .64579 L
.68047 .64887 L
.67787 .64938 L
.68368 .64659 L
F
0 g
.68368 .64659 m
.68627 .64579 L
.68047 .64887 L
.67787 .64938 L
.68368 .64659 L
s
.455 0 .086 .162 k
.68951 .64379 m
.69207 .64272 L
.68627 .64579 L
.68368 .64659 L
.68951 .64379 L
F
0 g
.68951 .64379 m
.69207 .64272 L
.68627 .64579 L
.68368 .64659 L
.68951 .64379 L
s
.47 0 .105 .21 k
.69536 .64098 m
.69787 .63964 L
.69207 .64272 L
.68951 .64379 L
.69536 .64098 L
F
0 g
.69536 .64098 m
.69787 .63964 L
.69207 .64272 L
.68951 .64379 L
.69536 .64098 L
s
.70121 .63817 m
.70369 .63657 L
.69787 .63964 L
.69536 .64098 L
.70121 .63817 L
F
.70121 .63817 m
.70369 .63657 L
.69787 .63964 L
.69536 .64098 L
.70121 .63817 L
s
.70707 .63537 m
.70952 .63349 L
.70369 .63657 L
.70121 .63817 L
.70707 .63537 L
F
.70707 .63537 m
.70952 .63349 L
.70369 .63657 L
.70121 .63817 L
.70707 .63537 L
s
.71294 .63257 m
.71535 .63042 L
.70952 .63349 L
.70707 .63537 L
.71294 .63257 L
F
.71294 .63257 m
.71535 .63042 L
.70952 .63349 L
.70707 .63537 L
.71294 .63257 L
s
.71883 .62976 m
.7212 .62735 L
.71535 .63042 L
.71294 .63257 L
.71883 .62976 L
F
.71883 .62976 m
.7212 .62735 L
.71535 .63042 L
.71294 .63257 L
.71883 .62976 L
s
.72472 .62698 m
.72706 .62431 L
.7212 .62735 L
.71883 .62976 L
.72472 .62698 L
F
.72472 .62698 m
.72706 .62431 L
.7212 .62735 L
.71883 .62976 L
.72472 .62698 L
s
0 .023 .023 .977 k
.73062 .62422 m
.73292 .6213 L
.72706 .62431 L
.72472 .62698 L
.73062 .62422 L
F
0 g
.73062 .62422 m
.73292 .6213 L
.72706 .62431 L
.72472 .62698 L
.73062 .62422 L
s
0 .071 .071 .929 k
.73655 .62152 m
.73881 .61838 L
.73292 .6213 L
.73062 .62422 L
.73655 .62152 L
F
0 g
.73655 .62152 m
.73881 .61838 L
.73292 .6213 L
.73062 .62422 L
.73655 .62152 L
s
0 .226 .226 .774 k
.74254 .61986 m
.7448 .61684 L
.73881 .61838 L
.73655 .62152 L
.74254 .61986 L
F
0 g
.74254 .61986 m
.7448 .61684 L
.73881 .61838 L
.73655 .62152 L
.74254 .61986 L
s
0 .262 .262 .738 k
.74858 .61861 m
.75083 .61583 L
.7448 .61684 L
.74254 .61986 L
.74858 .61861 L
F
0 g
.74858 .61861 m
.75083 .61583 L
.7448 .61684 L
.74254 .61986 L
.74858 .61861 L
s
0 .244 .244 .756 k
.75463 .6174 m
.75688 .61488 L
.75083 .61583 L
.74858 .61861 L
.75463 .6174 L
F
0 g
.75463 .6174 m
.75688 .61488 L
.75083 .61583 L
.74858 .61861 L
.75463 .6174 L
s
0 .219 .219 .781 k
.76072 .6162 m
.76295 .61396 L
.75688 .61488 L
.75463 .6174 L
.76072 .6162 L
F
0 g
.76072 .6162 m
.76295 .61396 L
.75688 .61488 L
.75463 .6174 L
.76072 .6162 L
s
0 .19 .19 .81 k
.7668 .61502 m
.76905 .61307 L
.76295 .61396 L
.76072 .6162 L
.7668 .61502 L
F
0 g
.7668 .61502 m
.76905 .61307 L
.76295 .61396 L
.76072 .6162 L
.7668 .61502 L
s
0 .155 .155 .845 k
.77292 .61385 m
.77516 .61217 L
.76905 .61307 L
.7668 .61502 L
.77292 .61385 L
F
0 g
.77292 .61385 m
.77516 .61217 L
.76905 .61307 L
.7668 .61502 L
.77292 .61385 L
s
0 .115 .115 .885 k
.77905 .61267 m
.78128 .61128 L
.77516 .61217 L
.77292 .61385 L
.77905 .61267 L
F
0 g
.77905 .61267 m
.78128 .61128 L
.77516 .61217 L
.77292 .61385 L
.77905 .61267 L
s
0 .069 .069 .931 k
.78519 .6115 m
.78744 .6104 L
.78128 .61128 L
.77905 .61267 L
.78519 .6115 L
F
0 g
.78519 .6115 m
.78744 .6104 L
.78128 .61128 L
.77905 .61267 L
.78519 .6115 L
s
0 .018 .018 .982 k
.79135 .61033 m
.7936 .60951 L
.78744 .6104 L
.78519 .6115 L
.79135 .61033 L
F
0 g
.79135 .61033 m
.7936 .60951 L
.78744 .6104 L
.78519 .6115 L
.79135 .61033 L
s
.79753 .60915 m
.79978 .60862 L
.7936 .60951 L
.79135 .61033 L
.79753 .60915 L
F
.79753 .60915 m
.79978 .60862 L
.7936 .60951 L
.79135 .61033 L
.79753 .60915 L
s
.80373 .60798 m
.80599 .60772 L
.79978 .60862 L
.79753 .60915 L
.80373 .60798 L
F
.80373 .60798 m
.80599 .60772 L
.79978 .60862 L
.79753 .60915 L
.80373 .60798 L
s
.581 .042 0 .258 k
.80995 .6068 m
.81221 .60684 L
.80599 .60772 L
.80373 .60798 L
.80995 .6068 L
F
0 g
.80995 .6068 m
.81221 .60684 L
.80599 .60772 L
.80373 .60798 L
.80995 .6068 L
s
.586 .065 0 .19 k
.81618 .60561 m
.81845 .60594 L
.81221 .60684 L
.80995 .6068 L
.81618 .60561 L
F
0 g
.81618 .60561 m
.81845 .60594 L
.81221 .60684 L
.80995 .6068 L
.81618 .60561 L
s
.584 .087 0 .131 k
.82243 .60443 m
.82471 .60504 L
.81845 .60594 L
.81618 .60561 L
.82243 .60443 L
F
0 g
.82243 .60443 m
.82471 .60504 L
.81845 .60594 L
.81618 .60561 L
.82243 .60443 L
s
.577 .108 0 .082 k
.82869 .60323 m
.83099 .60414 L
.82471 .60504 L
.82243 .60443 L
.82869 .60323 L
F
0 g
.82869 .60323 m
.83099 .60414 L
.82471 .60504 L
.82243 .60443 L
.82869 .60323 L
s
.562 .127 0 .046 k
.83499 .60204 m
.83728 .60325 L
.83099 .60414 L
.82869 .60323 L
.83499 .60204 L
F
0 g
.83499 .60204 m
.83728 .60325 L
.83099 .60414 L
.82869 .60323 L
.83499 .60204 L
s
.542 .143 0 .021 k
.84129 .60084 m
.8436 .60234 L
.83728 .60325 L
.83499 .60204 L
.84129 .60084 L
F
0 g
.84129 .60084 m
.8436 .60234 L
.83728 .60325 L
.83499 .60204 L
.84129 .60084 L
s
.519 .157 0 .007 k
.84761 .59964 m
.84993 .60143 L
.8436 .60234 L
.84129 .60084 L
.84761 .59964 L
F
0 g
.84761 .59964 m
.84993 .60143 L
.8436 .60234 L
.84129 .60084 L
.84761 .59964 L
s
.494 .169 0 .001 k
.85395 .59844 m
.85629 .60053 L
.84993 .60143 L
.84761 .59964 L
.85395 .59844 L
F
0 g
.85395 .59844 m
.85629 .60053 L
.84993 .60143 L
.84761 .59964 L
.85395 .59844 L
s
.469 .179 0 .001 k
.86031 .59723 m
.86265 .59961 L
.85629 .60053 L
.85395 .59844 L
.86031 .59723 L
F
0 g
.86031 .59723 m
.86265 .59961 L
.85629 .60053 L
.85395 .59844 L
.86031 .59723 L
s
.444 .187 0 .007 k
.86668 .59602 m
.86905 .59869 L
.86265 .59961 L
.86031 .59723 L
.86668 .59602 L
F
0 g
.86668 .59602 m
.86905 .59869 L
.86265 .59961 L
.86031 .59723 L
.86668 .59602 L
s
.419 .193 0 .016 k
.87307 .5948 m
.87547 .59777 L
.86905 .59869 L
.86668 .59602 L
.87307 .5948 L
F
0 g
.87307 .5948 m
.87547 .59777 L
.86905 .59869 L
.86668 .59602 L
.87307 .5948 L
s
.396 .198 0 .027 k
.87948 .59358 m
.88189 .59686 L
.87547 .59777 L
.87307 .5948 L
.87948 .59358 L
F
0 g
.87948 .59358 m
.88189 .59686 L
.87547 .59777 L
.87307 .5948 L
.87948 .59358 L
s
.374 .202 0 .04 k
.88592 .59236 m
.88834 .59592 L
.88189 .59686 L
.87948 .59358 L
.88592 .59236 L
F
0 g
.88592 .59236 m
.88834 .59592 L
.88189 .59686 L
.87948 .59358 L
.88592 .59236 L
s
.354 .205 0 .053 k
.89237 .59114 m
.89481 .59501 L
.88834 .59592 L
.88592 .59236 L
.89237 .59114 L
F
0 g
.89237 .59114 m
.89481 .59501 L
.88834 .59592 L
.88592 .59236 L
.89237 .59114 L
s
.324 .196 0 .064 k
.3294 .77332 m
.33268 .77673 L
.3276 .77759 L
.32431 .77447 L
.3294 .77332 L
F
0 g
.3294 .77332 m
.33268 .77673 L
.3276 .77759 L
.32431 .77447 L
.3294 .77332 L
s
.308 .2 0 .077 k
.33451 .77218 m
.33776 .77586 L
.33268 .77673 L
.3294 .77332 L
.33451 .77218 L
F
0 g
.33451 .77218 m
.33776 .77586 L
.33268 .77673 L
.3294 .77332 L
.33451 .77218 L
s
.291 .201 0 .091 k
.33963 .77102 m
.34286 .77499 L
.33776 .77586 L
.33451 .77218 L
.33963 .77102 L
F
0 g
.33963 .77102 m
.34286 .77499 L
.33776 .77586 L
.33451 .77218 L
.33963 .77102 L
s
.277 .203 0 .104 k
.34475 .76987 m
.34797 .77413 L
.34286 .77499 L
.33963 .77102 L
.34475 .76987 L
F
0 g
.34475 .76987 m
.34797 .77413 L
.34286 .77499 L
.33963 .77102 L
.34475 .76987 L
s
.263 .205 0 .116 k
.34991 .76872 m
.35309 .77326 L
.34797 .77413 L
.34475 .76987 L
.34991 .76872 L
F
0 g
.34991 .76872 m
.35309 .77326 L
.34797 .77413 L
.34475 .76987 L
.34991 .76872 L
s
.251 .206 0 .128 k
.35506 .76756 m
.35823 .77238 L
.35309 .77326 L
.34991 .76872 L
.35506 .76756 L
F
0 g
.35506 .76756 m
.35823 .77238 L
.35309 .77326 L
.34991 .76872 L
.35506 .76756 L
s
.239 .207 0 .14 k
.36023 .7664 m
.36338 .7715 L
.35823 .77238 L
.35506 .76756 L
.36023 .7664 L
F
0 g
.36023 .7664 m
.36338 .7715 L
.35823 .77238 L
.35506 .76756 L
.36023 .7664 L
s
.228 .207 0 .151 k
.36541 .76523 m
.36854 .77063 L
.36338 .7715 L
.36023 .7664 L
.36541 .76523 L
F
0 g
.36541 .76523 m
.36854 .77063 L
.36338 .7715 L
.36023 .7664 L
.36541 .76523 L
s
.218 .208 0 .161 k
.3706 .76407 m
.37372 .76975 L
.36854 .77063 L
.36541 .76523 L
.3706 .76407 L
F
0 g
.3706 .76407 m
.37372 .76975 L
.36854 .77063 L
.36541 .76523 L
.3706 .76407 L
s
.209 .209 0 .171 k
.3758 .7629 m
.37891 .76887 L
.37372 .76975 L
.3706 .76407 L
.3758 .7629 L
F
0 g
.3758 .7629 m
.37891 .76887 L
.37372 .76975 L
.3706 .76407 L
.3758 .7629 L
s
.2 .209 0 .18 k
.38103 .76172 m
.38412 .76799 L
.37891 .76887 L
.3758 .7629 L
.38103 .76172 L
F
0 g
.38103 .76172 m
.38412 .76799 L
.37891 .76887 L
.3758 .7629 L
.38103 .76172 L
s
.192 .209 0 .189 k
.38625 .76056 m
.38933 .7671 L
.38412 .76799 L
.38103 .76172 L
.38625 .76056 L
F
0 g
.38625 .76056 m
.38933 .7671 L
.38412 .76799 L
.38103 .76172 L
.38625 .76056 L
s
.185 .21 0 .197 k
.3915 .75938 m
.39457 .76621 L
.38933 .7671 L
.38625 .76056 L
.3915 .75938 L
F
0 g
.3915 .75938 m
.39457 .76621 L
.38933 .7671 L
.38625 .76056 L
.3915 .75938 L
s
.178 .21 0 .205 k
.39676 .75819 m
.39981 .76531 L
.39457 .76621 L
.3915 .75938 L
.39676 .75819 L
F
0 g
.39676 .75819 m
.39981 .76531 L
.39457 .76621 L
.3915 .75938 L
.39676 .75819 L
s
.172 .21 0 .212 k
.40203 .75701 m
.40507 .76442 L
.39981 .76531 L
.39676 .75819 L
.40203 .75701 L
F
0 g
.40203 .75701 m
.40507 .76442 L
.39981 .76531 L
.39676 .75819 L
.40203 .75701 L
s
.166 .211 0 .219 k
.40731 .75581 m
.41035 .76353 L
.40507 .76442 L
.40203 .75701 L
.40731 .75581 L
F
0 g
.40731 .75581 m
.41035 .76353 L
.40507 .76442 L
.40203 .75701 L
.40731 .75581 L
s
.16 .21 0 .226 k
.4126 .75463 m
.41563 .76262 L
.41035 .76353 L
.40731 .75581 L
.4126 .75463 L
F
0 g
.4126 .75463 m
.41563 .76262 L
.41035 .76353 L
.40731 .75581 L
.4126 .75463 L
s
.155 .211 0 .232 k
.41791 .75343 m
.42093 .76172 L
.41563 .76262 L
.4126 .75463 L
.41791 .75343 L
F
0 g
.41791 .75343 m
.42093 .76172 L
.41563 .76262 L
.4126 .75463 L
.41791 .75343 L
s
.149 .211 0 .238 k
.42324 .75224 m
.42625 .76081 L
.42093 .76172 L
.41791 .75343 L
.42324 .75224 L
F
0 g
.42324 .75224 m
.42625 .76081 L
.42093 .76172 L
.41791 .75343 L
.42324 .75224 L
s
.144 .21 0 .244 k
.42858 .75103 m
.43158 .75989 L
.42625 .76081 L
.42324 .75224 L
.42858 .75103 L
F
0 g
.42858 .75103 m
.43158 .75989 L
.42625 .76081 L
.42324 .75224 L
.42858 .75103 L
s
.14 .211 0 .249 k
.43392 .7498 m
.43692 .75895 L
.43158 .75989 L
.42858 .75103 L
.43392 .7498 L
F
0 g
.43392 .7498 m
.43692 .75895 L
.43158 .75989 L
.42858 .75103 L
.43392 .7498 L
s
.136 .21 0 .254 k
.43929 .74858 m
.44228 .758 L
.43692 .75895 L
.43392 .7498 L
.43929 .74858 L
F
0 g
.43929 .74858 m
.44228 .758 L
.43692 .75895 L
.43392 .7498 L
.43929 .74858 L
s
.131 .21 0 .259 k
.44466 .74733 m
.44765 .75703 L
.44228 .758 L
.43929 .74858 L
.44466 .74733 L
F
0 g
.44466 .74733 m
.44765 .75703 L
.44228 .758 L
.43929 .74858 L
.44466 .74733 L
s
.126 .209 0 .264 k
.45006 .74604 m
.45303 .75602 L
.44765 .75703 L
.44466 .74733 L
.45006 .74604 L
F
0 g
.45006 .74604 m
.45303 .75602 L
.44765 .75703 L
.44466 .74733 L
.45006 .74604 L
s
.114 .203 0 .269 k
.45547 .74449 m
.45845 .75459 L
.45303 .75602 L
.45006 .74604 L
.45547 .74449 L
F
0 g
.45547 .74449 m
.45845 .75459 L
.45303 .75602 L
.45006 .74604 L
.45547 .74449 L
s
.09 .188 0 .274 k
.4609 .74224 m
.4639 .75212 L
.45845 .75459 L
.45547 .74449 L
.4609 .74224 L
F
0 g
.4609 .74224 m
.4639 .75212 L
.45845 .75459 L
.45547 .74449 L
.4609 .74224 L
s
.09 .187 0 .271 k
.46634 .73994 m
.46935 .74957 L
.4639 .75212 L
.4609 .74224 L
.46634 .73994 L
F
0 g
.46634 .73994 m
.46935 .74957 L
.4639 .75212 L
.4609 .74224 L
.46634 .73994 L
s
.092 .186 0 .267 k
.47181 .73763 m
.47481 .74698 L
.46935 .74957 L
.46634 .73994 L
.47181 .73763 L
F
0 g
.47181 .73763 m
.47481 .74698 L
.46935 .74957 L
.46634 .73994 L
.47181 .73763 L
s
.094 .185 0 .263 k
.47728 .73529 m
.48029 .74438 L
.47481 .74698 L
.47181 .73763 L
.47728 .73529 L
F
0 g
.47728 .73529 m
.48029 .74438 L
.47481 .74698 L
.47181 .73763 L
.47728 .73529 L
s
.096 .184 0 .259 k
.48276 .73294 m
.48577 .74176 L
.48029 .74438 L
.47728 .73529 L
.48276 .73294 L
F
0 g
.48276 .73294 m
.48577 .74176 L
.48029 .74438 L
.47728 .73529 L
.48276 .73294 L
s
.099 .183 0 .254 k
.48825 .73057 m
.49127 .73913 L
.48577 .74176 L
.48276 .73294 L
.48825 .73057 L
F
0 g
.48825 .73057 m
.49127 .73913 L
.48577 .74176 L
.48276 .73294 L
.48825 .73057 L
s
.102 .183 0 .249 k
.49374 .7282 m
.49677 .73649 L
.49127 .73913 L
.48825 .73057 L
.49374 .7282 L
F
0 g
.49374 .7282 m
.49677 .73649 L
.49127 .73913 L
.48825 .73057 L
.49374 .7282 L
s
.105 .182 0 .244 k
.49926 .72583 m
.50228 .73384 L
.49677 .73649 L
.49374 .7282 L
.49926 .72583 L
F
0 g
.49926 .72583 m
.50228 .73384 L
.49677 .73649 L
.49374 .7282 L
.49926 .72583 L
s
.109 .181 0 .238 k
.50478 .72345 m
.50781 .73119 L
.50228 .73384 L
.49926 .72583 L
.50478 .72345 L
F
0 g
.50478 .72345 m
.50781 .73119 L
.50228 .73384 L
.49926 .72583 L
.50478 .72345 L
s
.112 .179 0 .233 k
.5103 .72106 m
.51334 .72852 L
.50781 .73119 L
.50478 .72345 L
.5103 .72106 L
F
0 g
.5103 .72106 m
.51334 .72852 L
.50781 .73119 L
.50478 .72345 L
.5103 .72106 L
s
.116 .178 0 .227 k
.51584 .71867 m
.51888 .72586 L
.51334 .72852 L
.5103 .72106 L
.51584 .71867 L
F
0 g
.51584 .71867 m
.51888 .72586 L
.51334 .72852 L
.5103 .72106 L
.51584 .71867 L
s
.121 .178 0 .22 k
.5214 .71628 m
.52442 .72319 L
.51888 .72586 L
.51584 .71867 L
.5214 .71628 L
F
0 g
.5214 .71628 m
.52442 .72319 L
.51888 .72586 L
.51584 .71867 L
.5214 .71628 L
s
.125 .177 0 .213 k
.52695 .71388 m
.52998 .72052 L
.52442 .72319 L
.5214 .71628 L
.52695 .71388 L
F
0 g
.52695 .71388 m
.52998 .72052 L
.52442 .72319 L
.5214 .71628 L
.52695 .71388 L
s
.13 .175 0 .206 k
.53253 .71148 m
.53555 .71784 L
.52998 .72052 L
.52695 .71388 L
.53253 .71148 L
F
0 g
.53253 .71148 m
.53555 .71784 L
.52998 .72052 L
.52695 .71388 L
.53253 .71148 L
s
.134 .173 0 .199 k
.53811 .70907 m
.54113 .71516 L
.53555 .71784 L
.53253 .71148 L
.53811 .70907 L
F
0 g
.53811 .70907 m
.54113 .71516 L
.53555 .71784 L
.53253 .71148 L
.53811 .70907 L
s
.14 .172 0 .191 k
.54371 .70666 m
.54672 .71247 L
.54113 .71516 L
.53811 .70907 L
.54371 .70666 L
F
0 g
.54371 .70666 m
.54672 .71247 L
.54113 .71516 L
.53811 .70907 L
.54371 .70666 L
s
.145 .17 0 .183 k
.5493 .70424 m
.55231 .70978 L
.54672 .71247 L
.54371 .70666 L
.5493 .70424 L
F
0 g
.5493 .70424 m
.55231 .70978 L
.54672 .71247 L
.54371 .70666 L
.5493 .70424 L
s
.152 .168 0 .174 k
.55492 .70182 m
.55792 .70709 L
.55231 .70978 L
.5493 .70424 L
.55492 .70182 L
F
0 g
.55492 .70182 m
.55792 .70709 L
.55231 .70978 L
.5493 .70424 L
.55492 .70182 L
s
.158 .166 0 .165 k
.56054 .6994 m
.56353 .70438 L
.55792 .70709 L
.55492 .70182 L
.56054 .6994 L
F
0 g
.56054 .6994 m
.56353 .70438 L
.55792 .70709 L
.55492 .70182 L
.56054 .6994 L
s
.166 .164 0 .155 k
.56618 .69696 m
.56916 .70167 L
.56353 .70438 L
.56054 .6994 L
.56618 .69696 L
F
0 g
.56618 .69696 m
.56916 .70167 L
.56353 .70438 L
.56054 .6994 L
.56618 .69696 L
s
.173 .161 0 .145 k
.57182 .69453 m
.57479 .69897 L
.56916 .70167 L
.56618 .69696 L
.57182 .69453 L
F
0 g
.57182 .69453 m
.57479 .69897 L
.56916 .70167 L
.56618 .69696 L
.57182 .69453 L
s
.182 .158 0 .134 k
.57747 .69209 m
.58044 .69625 L
.57479 .69897 L
.57182 .69453 L
.57747 .69209 L
F
0 g
.57747 .69209 m
.58044 .69625 L
.57479 .69897 L
.57182 .69453 L
.57747 .69209 L
s
.19 .155 0 .123 k
.58314 .68964 m
.58609 .69353 L
.58044 .69625 L
.57747 .69209 L
.58314 .68964 L
F
0 g
.58314 .68964 m
.58609 .69353 L
.58044 .69625 L
.57747 .69209 L
.58314 .68964 L
s
.199 .15 0 .112 k
.58882 .6872 m
.59175 .69081 L
.58609 .69353 L
.58314 .68964 L
.58882 .6872 L
F
0 g
.58882 .6872 m
.59175 .69081 L
.58609 .69353 L
.58314 .68964 L
.58882 .6872 L
s
.21 .146 0 .1 k
.59451 .68474 m
.59742 .68808 L
.59175 .69081 L
.58882 .6872 L
.59451 .68474 L
F
0 g
.59451 .68474 m
.59742 .68808 L
.59175 .69081 L
.58882 .6872 L
.59451 .68474 L
s
.221 .141 0 .088 k
.6002 .68228 m
.60311 .68535 L
.59742 .68808 L
.59451 .68474 L
.6002 .68228 L
F
0 g
.6002 .68228 m
.60311 .68535 L
.59742 .68808 L
.59451 .68474 L
.6002 .68228 L
s
.233 .136 0 .075 k
.6059 .67982 m
.6088 .68261 L
.60311 .68535 L
.6002 .68228 L
.6059 .67982 L
F
0 g
.6059 .67982 m
.6088 .68261 L
.60311 .68535 L
.6002 .68228 L
.6059 .67982 L
s
.246 .13 0 .063 k
.61162 .67735 m
.6145 .67986 L
.6088 .68261 L
.6059 .67982 L
.61162 .67735 L
F
0 g
.61162 .67735 m
.6145 .67986 L
.6088 .68261 L
.6059 .67982 L
.61162 .67735 L
s
.26 .122 0 .051 k
.61736 .67488 m
.62022 .67712 L
.6145 .67986 L
.61162 .67735 L
.61736 .67488 L
F
0 g
.61736 .67488 m
.62022 .67712 L
.6145 .67986 L
.61162 .67735 L
.61736 .67488 L
s
.275 .114 0 .04 k
.62309 .67241 m
.62593 .67437 L
.62022 .67712 L
.61736 .67488 L
.62309 .67241 L
F
0 g
.62309 .67241 m
.62593 .67437 L
.62022 .67712 L
.61736 .67488 L
.62309 .67241 L
s
.291 .105 0 .03 k
.62885 .66993 m
.63166 .67161 L
.62593 .67437 L
.62309 .67241 L
.62885 .66993 L
F
0 g
.62885 .66993 m
.63166 .67161 L
.62593 .67437 L
.62309 .67241 L
.62885 .66993 L
s
.307 .094 0 .023 k
.6346 .66744 m
.63741 .66885 L
.63166 .67161 L
.62885 .66993 L
.6346 .66744 L
F
0 g
.6346 .66744 m
.63741 .66885 L
.63166 .67161 L
.62885 .66993 L
.6346 .66744 L
s
.324 .081 0 .019 k
.64038 .66495 m
.64316 .66608 L
.63741 .66885 L
.6346 .66744 L
.64038 .66495 L
F
0 g
.64038 .66495 m
.64316 .66608 L
.63741 .66885 L
.6346 .66744 L
.64038 .66495 L
s
.341 .066 0 .02 k
.64616 .66246 m
.64892 .66331 L
.64316 .66608 L
.64038 .66495 L
.64616 .66246 L
F
0 g
.64616 .66246 m
.64892 .66331 L
.64316 .66608 L
.64038 .66495 L
.64616 .66246 L
s
.358 .05 0 .027 k
.65196 .65996 m
.65469 .66053 L
.64892 .66331 L
.64616 .66246 L
.65196 .65996 L
F
0 g
.65196 .65996 m
.65469 .66053 L
.64892 .66331 L
.64616 .66246 L
.65196 .65996 L
s
.374 .033 0 .041 k
.65776 .65745 m
.66047 .65775 L
.65469 .66053 L
.65196 .65996 L
.65776 .65745 L
F
0 g
.65776 .65745 m
.66047 .65775 L
.65469 .66053 L
.65196 .65996 L
.65776 .65745 L
s
.388 .014 0 .065 k
.66358 .65494 m
.66625 .65497 L
.66047 .65775 L
.65776 .65745 L
.66358 .65494 L
F
0 g
.66358 .65494 m
.66625 .65497 L
.66047 .65775 L
.65776 .65745 L
.66358 .65494 L
s
.405 0 .007 .093 k
.66941 .65243 m
.67206 .65219 L
.66625 .65497 L
.66358 .65494 L
.66941 .65243 L
F
0 g
.66941 .65243 m
.67206 .65219 L
.66625 .65497 L
.66358 .65494 L
.66941 .65243 L
s
.433 0 .029 .117 k
.67525 .64991 m
.67787 .64938 L
.67206 .65219 L
.66941 .65243 L
.67525 .64991 L
F
0 g
.67525 .64991 m
.67787 .64938 L
.67206 .65219 L
.66941 .65243 L
.67525 .64991 L
s
.456 0 .05 .151 k
.6811 .64739 m
.68368 .64659 L
.67787 .64938 L
.67525 .64991 L
.6811 .64739 L
F
0 g
.6811 .64739 m
.68368 .64659 L
.67787 .64938 L
.67525 .64991 L
.6811 .64739 L
s
.475 0 .071 .194 k
.68695 .64487 m
.68951 .64379 L
.68368 .64659 L
.6811 .64739 L
.68695 .64487 L
F
0 g
.68695 .64487 m
.68951 .64379 L
.68368 .64659 L
.6811 .64739 L
.68695 .64487 L
s
.487 0 .09 .245 k
.69283 .64234 m
.69536 .64098 L
.68951 .64379 L
.68695 .64487 L
.69283 .64234 L
F
0 g
.69283 .64234 m
.69536 .64098 L
.68951 .64379 L
.68695 .64487 L
.69283 .64234 L
s
.69871 .6398 m
.70121 .63817 L
.69536 .64098 L
.69283 .64234 L
.69871 .6398 L
F
.69871 .6398 m
.70121 .63817 L
.69536 .64098 L
.69283 .64234 L
.69871 .6398 L
s
.70461 .63726 m
.70707 .63537 L
.70121 .63817 L
.69871 .6398 L
.70461 .63726 L
F
.70461 .63726 m
.70707 .63537 L
.70121 .63817 L
.69871 .6398 L
.70461 .63726 L
s
.71051 .63472 m
.71294 .63257 L
.70707 .63537 L
.70461 .63726 L
.71051 .63472 L
F
.71051 .63472 m
.71294 .63257 L
.70707 .63537 L
.70461 .63726 L
.71051 .63472 L
s
.71643 .63219 m
.71883 .62976 L
.71294 .63257 L
.71051 .63472 L
.71643 .63219 L
F
.71643 .63219 m
.71883 .62976 L
.71294 .63257 L
.71051 .63472 L
.71643 .63219 L
s
0 .016 .016 .984 k
.72236 .62967 m
.72472 .62698 L
.71883 .62976 L
.71643 .63219 L
.72236 .62967 L
F
0 g
.72236 .62967 m
.72472 .62698 L
.71883 .62976 L
.71643 .63219 L
.72236 .62967 L
s
0 .06 .06 .94 k
.7283 .62716 m
.73062 .62422 L
.72472 .62698 L
.72236 .62967 L
.7283 .62716 L
F
0 g
.7283 .62716 m
.73062 .62422 L
.72472 .62698 L
.72236 .62967 L
.7283 .62716 L
s
0 .102 .102 .898 k
.73426 .62469 m
.73655 .62152 L
.73062 .62422 L
.7283 .62716 L
.73426 .62469 L
F
0 g
.73426 .62469 m
.73655 .62152 L
.73062 .62422 L
.7283 .62716 L
.73426 .62469 L
s
0 .214 .214 .786 k
.74027 .62292 m
.74254 .61986 L
.73655 .62152 L
.73426 .62469 L
.74027 .62292 L
F
0 g
.74027 .62292 m
.74254 .61986 L
.73655 .62152 L
.73426 .62469 L
.74027 .62292 L
s
0 .234 .234 .766 k
.74632 .62142 m
.74858 .61861 L
.74254 .61986 L
.74027 .62292 L
.74632 .62142 L
F
0 g
.74632 .62142 m
.74858 .61861 L
.74254 .61986 L
.74027 .62292 L
.74632 .62142 L
s
0 .213 .213 .787 k
.75238 .61993 m
.75463 .6174 L
.74858 .61861 L
.74632 .62142 L
.75238 .61993 L
F
0 g
.75238 .61993 m
.75463 .6174 L
.74858 .61861 L
.74632 .62142 L
.75238 .61993 L
s
0 .186 .186 .814 k
.75846 .61847 m
.76072 .6162 L
.75463 .6174 L
.75238 .61993 L
.75846 .61847 L
F
0 g
.75846 .61847 m
.76072 .6162 L
.75463 .6174 L
.75238 .61993 L
.75846 .61847 L
s
0 .153 .153 .847 k
.76455 .61701 m
.7668 .61502 L
.76072 .6162 L
.75846 .61847 L
.76455 .61701 L
F
0 g
.76455 .61701 m
.7668 .61502 L
.76072 .6162 L
.75846 .61847 L
.76455 .61701 L
s
0 .115 .115 .885 k
.77066 .61555 m
.77292 .61385 L
.7668 .61502 L
.76455 .61701 L
.77066 .61555 L
F
0 g
.77066 .61555 m
.77292 .61385 L
.7668 .61502 L
.76455 .61701 L
.77066 .61555 L
s
0 .072 .072 .928 k
.77679 .61408 m
.77905 .61267 L
.77292 .61385 L
.77066 .61555 L
.77679 .61408 L
F
0 g
.77679 .61408 m
.77905 .61267 L
.77292 .61385 L
.77066 .61555 L
.77679 .61408 L
s
0 .024 .024 .976 k
.78294 .61262 m
.78519 .6115 L
.77905 .61267 L
.77679 .61408 L
.78294 .61262 L
F
0 g
.78294 .61262 m
.78519 .6115 L
.77905 .61267 L
.77679 .61408 L
.78294 .61262 L
s
.78909 .61116 m
.79135 .61033 L
.78519 .6115 L
.78294 .61262 L
.78909 .61116 L
F
.78909 .61116 m
.79135 .61033 L
.78519 .6115 L
.78294 .61262 L
.78909 .61116 L
s
.79527 .6097 m
.79753 .60915 L
.79135 .61033 L
.78909 .61116 L
.79527 .6097 L
F
.79527 .6097 m
.79753 .60915 L
.79135 .61033 L
.78909 .61116 L
.79527 .6097 L
s
.80146 .60823 m
.80373 .60798 L
.79753 .60915 L
.79527 .6097 L
.80146 .60823 L
F
.80146 .60823 m
.80373 .60798 L
.79753 .60915 L
.79527 .6097 L
.80146 .60823 L
s
.549 .025 0 .238 k
.80767 .60676 m
.80995 .6068 L
.80373 .60798 L
.80146 .60823 L
.80767 .60676 L
F
0 g
.80767 .60676 m
.80995 .6068 L
.80373 .60798 L
.80146 .60823 L
.80767 .60676 L
s
.552 .047 0 .173 k
.81389 .60527 m
.81618 .60561 L
.80995 .6068 L
.80767 .60676 L
.81389 .60527 L
F
0 g
.81389 .60527 m
.81618 .60561 L
.80995 .6068 L
.80767 .60676 L
.81389 .60527 L
s
.548 .069 0 .117 k
.82014 .6038 m
.82243 .60443 L
.81618 .60561 L
.81389 .60527 L
.82014 .6038 L
F
0 g
.82014 .6038 m
.82243 .60443 L
.81618 .60561 L
.81389 .60527 L
.82014 .6038 L
s
.539 .09 0 .072 k
.82639 .60231 m
.82869 .60323 L
.82243 .60443 L
.82014 .6038 L
.82639 .60231 L
F
0 g
.82639 .60231 m
.82869 .60323 L
.82243 .60443 L
.82014 .6038 L
.82639 .60231 L
s
.524 .109 0 .039 k
.83267 .60083 m
.83499 .60204 L
.82869 .60323 L
.82639 .60231 L
.83267 .60083 L
F
0 g
.83267 .60083 m
.83499 .60204 L
.82869 .60323 L
.82639 .60231 L
.83267 .60083 L
s
.504 .125 0 .018 k
.83896 .59933 m
.84129 .60084 L
.83499 .60204 L
.83267 .60083 L
.83896 .59933 L
F
0 g
.83896 .59933 m
.84129 .60084 L
.83499 .60204 L
.83267 .60083 L
.83896 .59933 L
s
.482 .139 0 .006 k
.84527 .59783 m
.84761 .59964 L
.84129 .60084 L
.83896 .59933 L
.84527 .59783 L
F
0 g
.84527 .59783 m
.84761 .59964 L
.84129 .60084 L
.83896 .59933 L
.84527 .59783 L
s
.459 .152 0 .001 k
.85159 .59634 m
.85395 .59844 L
.84761 .59964 L
.84527 .59783 L
.85159 .59634 L
F
0 g
.85159 .59634 m
.85395 .59844 L
.84761 .59964 L
.84527 .59783 L
.85159 .59634 L
s
.435 .162 0 .004 k
.85794 .59483 m
.86031 .59723 L
.85395 .59844 L
.85159 .59634 L
.85794 .59483 L
F
0 g
.85794 .59483 m
.86031 .59723 L
.85395 .59844 L
.85159 .59634 L
.85794 .59483 L
s
.412 .171 0 .01 k
.8643 .59332 m
.86668 .59602 L
.86031 .59723 L
.85794 .59483 L
.8643 .59332 L
F
0 g
.8643 .59332 m
.86668 .59602 L
.86031 .59723 L
.85794 .59483 L
.8643 .59332 L
s
.388 .177 0 .02 k
.87067 .59181 m
.87307 .5948 L
.86668 .59602 L
.8643 .59332 L
.87067 .59181 L
F
0 g
.87067 .59181 m
.87307 .5948 L
.86668 .59602 L
.8643 .59332 L
.87067 .59181 L
s
.367 .183 0 .031 k
.87707 .59029 m
.87948 .59358 L
.87307 .5948 L
.87067 .59181 L
.87707 .59029 L
F
0 g
.87707 .59029 m
.87948 .59358 L
.87307 .5948 L
.87067 .59181 L
.87707 .59029 L
s
.347 .187 0 .044 k
.88348 .58878 m
.88592 .59236 L
.87948 .59358 L
.87707 .59029 L
.88348 .58878 L
F
0 g
.88348 .58878 m
.88592 .59236 L
.87948 .59358 L
.87707 .59029 L
.88348 .58878 L
s
.328 .192 0 .057 k
.88991 .58725 m
.89237 .59114 L
.88592 .59236 L
.88348 .58878 L
.88991 .58725 L
F
0 g
.88991 .58725 m
.89237 .59114 L
.88592 .59236 L
.88348 .58878 L
.88991 .58725 L
s
.294 .183 0 .071 k
.32612 .7699 m
.3294 .77332 L
.32431 .77447 L
.321 .77133 L
.32612 .7699 L
F
0 g
.32612 .7699 m
.3294 .77332 L
.32431 .77447 L
.321 .77133 L
.32612 .7699 L
s
.278 .185 0 .085 k
.33125 .76847 m
.33451 .77218 L
.3294 .77332 L
.32612 .7699 L
.33125 .76847 L
F
0 g
.33125 .76847 m
.33451 .77218 L
.3294 .77332 L
.32612 .7699 L
.33125 .76847 L
s
.264 .188 0 .098 k
.33638 .76704 m
.33963 .77102 L
.33451 .77218 L
.33125 .76847 L
.33638 .76704 L
F
0 g
.33638 .76704 m
.33963 .77102 L
.33451 .77218 L
.33125 .76847 L
.33638 .76704 L
s
.252 .191 0 .11 k
.34153 .76561 m
.34475 .76987 L
.33963 .77102 L
.33638 .76704 L
.34153 .76561 L
F
0 g
.34153 .76561 m
.34475 .76987 L
.33963 .77102 L
.33638 .76704 L
.34153 .76561 L
s
.24 .193 0 .122 k
.3467 .76416 m
.34991 .76872 L
.34475 .76987 L
.34153 .76561 L
.3467 .76416 L
F
0 g
.3467 .76416 m
.34991 .76872 L
.34475 .76987 L
.34153 .76561 L
.3467 .76416 L
s
.228 .194 0 .134 k
.35187 .76272 m
.35506 .76756 L
.34991 .76872 L
.3467 .76416 L
.35187 .76272 L
F
0 g
.35187 .76272 m
.35506 .76756 L
.34991 .76872 L
.3467 .76416 L
.35187 .76272 L
s
.218 .196 0 .145 k
.35706 .76127 m
.36023 .7664 L
.35506 .76756 L
.35187 .76272 L
.35706 .76127 L
F
0 g
.35706 .76127 m
.36023 .7664 L
.35506 .76756 L
.35187 .76272 L
.35706 .76127 L
s
.209 .197 0 .155 k
.36226 .75983 m
.36541 .76523 L
.36023 .7664 L
.35706 .76127 L
.36226 .75983 L
F
0 g
.36226 .75983 m
.36541 .76523 L
.36023 .7664 L
.35706 .76127 L
.36226 .75983 L
s
.2 .198 0 .165 k
.36747 .75837 m
.3706 .76407 L
.36541 .76523 L
.36226 .75983 L
.36747 .75837 L
F
0 g
.36747 .75837 m
.3706 .76407 L
.36541 .76523 L
.36226 .75983 L
.36747 .75837 L
s
.191 .199 0 .175 k
.37269 .75692 m
.3758 .7629 L
.3706 .76407 L
.36747 .75837 L
.37269 .75692 L
F
0 g
.37269 .75692 m
.3758 .7629 L
.3706 .76407 L
.36747 .75837 L
.37269 .75692 L
s
.183 .199 0 .184 k
.37793 .75545 m
.38103 .76172 L
.3758 .7629 L
.37269 .75692 L
.37793 .75545 L
F
0 g
.37793 .75545 m
.38103 .76172 L
.3758 .7629 L
.37269 .75692 L
.37793 .75545 L
s
.176 .2 0 .192 k
.38317 .75399 m
.38625 .76056 L
.38103 .76172 L
.37793 .75545 L
.38317 .75399 L
F
0 g
.38317 .75399 m
.38625 .76056 L
.38103 .76172 L
.37793 .75545 L
.38317 .75399 L
s
.17 .201 0 .2 k
.38842 .75253 m
.3915 .75938 L
.38625 .76056 L
.38317 .75399 L
.38842 .75253 L
F
0 g
.38842 .75253 m
.3915 .75938 L
.38625 .76056 L
.38317 .75399 L
.38842 .75253 L
s
.163 .201 0 .208 k
.3937 .75106 m
.39676 .75819 L
.3915 .75938 L
.38842 .75253 L
.3937 .75106 L
F
0 g
.3937 .75106 m
.39676 .75819 L
.3915 .75938 L
.38842 .75253 L
.3937 .75106 L
s
.157 .202 0 .215 k
.39898 .74958 m
.40203 .75701 L
.39676 .75819 L
.3937 .75106 L
.39898 .74958 L
F
0 g
.39898 .74958 m
.40203 .75701 L
.39676 .75819 L
.3937 .75106 L
.39898 .74958 L
s
.152 .202 0 .222 k
.40428 .7481 m
.40731 .75581 L
.40203 .75701 L
.39898 .74958 L
.40428 .7481 L
F
0 g
.40428 .7481 m
.40731 .75581 L
.40203 .75701 L
.39898 .74958 L
.40428 .7481 L
s
.147 .203 0 .228 k
.40958 .74662 m
.4126 .75463 L
.40731 .75581 L
.40428 .7481 L
.40958 .74662 L
F
0 g
.40958 .74662 m
.4126 .75463 L
.40731 .75581 L
.40428 .7481 L
.40958 .74662 L
s
.142 .203 0 .234 k
.4149 .74514 m
.41791 .75343 L
.4126 .75463 L
.40958 .74662 L
.4149 .74514 L
F
0 g
.4149 .74514 m
.41791 .75343 L
.4126 .75463 L
.40958 .74662 L
.4149 .74514 L
s
.138 .203 0 .24 k
.42023 .74365 m
.42324 .75224 L
.41791 .75343 L
.4149 .74514 L
.42023 .74365 L
F
0 g
.42023 .74365 m
.42324 .75224 L
.41791 .75343 L
.4149 .74514 L
.42023 .74365 L
s
.133 .203 0 .246 k
.42557 .74215 m
.42858 .75103 L
.42324 .75224 L
.42023 .74365 L
.42557 .74215 L
F
0 g
.42557 .74215 m
.42858 .75103 L
.42324 .75224 L
.42023 .74365 L
.42557 .74215 L
s
.129 .203 0 .251 k
.43093 .74065 m
.43392 .7498 L
.42858 .75103 L
.42557 .74215 L
.43093 .74065 L
F
0 g
.43093 .74065 m
.43392 .7498 L
.42858 .75103 L
.42557 .74215 L
.43093 .74065 L
s
.125 .203 0 .256 k
.4363 .73915 m
.43929 .74858 L
.43392 .7498 L
.43093 .74065 L
.4363 .73915 L
F
0 g
.4363 .73915 m
.43929 .74858 L
.43392 .7498 L
.43093 .74065 L
.4363 .73915 L
s
.121 .203 0 .261 k
.44167 .73763 m
.44466 .74733 L
.43929 .74858 L
.4363 .73915 L
.44167 .73763 L
F
0 g
.44167 .73763 m
.44466 .74733 L
.43929 .74858 L
.4363 .73915 L
.44167 .73763 L
s
.117 .203 0 .265 k
.44707 .73608 m
.45006 .74604 L
.44466 .74733 L
.44167 .73763 L
.44707 .73608 L
F
0 g
.44707 .73608 m
.45006 .74604 L
.44466 .74733 L
.44167 .73763 L
.44707 .73608 L
s
.109 .2 0 .27 k
.45248 .73441 m
.45547 .74449 L
.45006 .74604 L
.44707 .73608 L
.45248 .73441 L
F
0 g
.45248 .73441 m
.45547 .74449 L
.45006 .74604 L
.44707 .73608 L
.45248 .73441 L
s
.097 .193 0 .273 k
.45791 .73238 m
.4609 .74224 L
.45547 .74449 L
.45248 .73441 L
.45791 .73238 L
F
0 g
.45791 .73238 m
.4609 .74224 L
.45547 .74449 L
.45248 .73441 L
.45791 .73238 L
s
.098 .192 0 .27 k
.46335 .73033 m
.46634 .73994 L
.4609 .74224 L
.45791 .73238 L
.46335 .73033 L
F
0 g
.46335 .73033 m
.46634 .73994 L
.4609 .74224 L
.45791 .73238 L
.46335 .73033 L
s
.101 .191 0 .266 k
.4688 .72826 m
.47181 .73763 L
.46634 .73994 L
.46335 .73033 L
.4688 .72826 L
F
0 g
.4688 .72826 m
.47181 .73763 L
.46634 .73994 L
.46335 .73033 L
.4688 .72826 L
s
.103 .191 0 .262 k
.47426 .72618 m
.47728 .73529 L
.47181 .73763 L
.4688 .72826 L
.47426 .72618 L
F
0 g
.47426 .72618 m
.47728 .73529 L
.47181 .73763 L
.4688 .72826 L
.47426 .72618 L
s
.106 .19 0 .257 k
.47974 .72411 m
.48276 .73294 L
.47728 .73529 L
.47426 .72618 L
.47974 .72411 L
F
0 g
.47974 .72411 m
.48276 .73294 L
.47728 .73529 L
.47426 .72618 L
.47974 .72411 L
s
.11 .19 0 .252 k
.48522 .72201 m
.48825 .73057 L
.48276 .73294 L
.47974 .72411 L
.48522 .72201 L
F
0 g
.48522 .72201 m
.48825 .73057 L
.48276 .73294 L
.47974 .72411 L
.48522 .72201 L
s
.113 .189 0 .247 k
.49072 .71991 m
.49374 .7282 L
.48825 .73057 L
.48522 .72201 L
.49072 .71991 L
F
0 g
.49072 .71991 m
.49374 .7282 L
.48825 .73057 L
.48522 .72201 L
.49072 .71991 L
s
.116 .188 0 .242 k
.49622 .71782 m
.49926 .72583 L
.49374 .7282 L
.49072 .71991 L
.49622 .71782 L
F
0 g
.49622 .71782 m
.49926 .72583 L
.49374 .7282 L
.49072 .71991 L
.49622 .71782 L
s
.12 .188 0 .236 k
.50174 .71571 m
.50478 .72345 L
.49926 .72583 L
.49622 .71782 L
.50174 .71571 L
F
0 g
.50174 .71571 m
.50478 .72345 L
.49926 .72583 L
.49622 .71782 L
.50174 .71571 L
s
.124 .187 0 .23 k
.50728 .71359 m
.5103 .72106 L
.50478 .72345 L
.50174 .71571 L
.50728 .71359 L
F
0 g
.50728 .71359 m
.5103 .72106 L
.50478 .72345 L
.50174 .71571 L
.50728 .71359 L
s
.128 .186 0 .224 k
.51281 .71147 m
.51584 .71867 L
.5103 .72106 L
.50728 .71359 L
.51281 .71147 L
F
0 g
.51281 .71147 m
.51584 .71867 L
.5103 .72106 L
.50728 .71359 L
.51281 .71147 L
s
.133 .185 0 .217 k
.51837 .70936 m
.5214 .71628 L
.51584 .71867 L
.51281 .71147 L
.51837 .70936 L
F
0 g
.51837 .70936 m
.5214 .71628 L
.51584 .71867 L
.51281 .71147 L
.51837 .70936 L
s
.138 .184 0 .21 k
.52393 .70723 m
.52695 .71388 L
.5214 .71628 L
.51837 .70936 L
.52393 .70723 L
F
0 g
.52393 .70723 m
.52695 .71388 L
.5214 .71628 L
.51837 .70936 L
.52393 .70723 L
s
.143 .183 0 .203 k
.5295 .7051 m
.53253 .71148 L
.52695 .71388 L
.52393 .70723 L
.5295 .7051 L
F
0 g
.5295 .7051 m
.53253 .71148 L
.52695 .71388 L
.52393 .70723 L
.5295 .7051 L
s
.149 .182 0 .195 k
.53508 .70297 m
.53811 .70907 L
.53253 .71148 L
.5295 .7051 L
.53508 .70297 L
F
0 g
.53508 .70297 m
.53811 .70907 L
.53253 .71148 L
.5295 .7051 L
.53508 .70297 L
s
.155 .181 0 .187 k
.54068 .70084 m
.54371 .70666 L
.53811 .70907 L
.53508 .70297 L
.54068 .70084 L
F
0 g
.54068 .70084 m
.54371 .70666 L
.53811 .70907 L
.53508 .70297 L
.54068 .70084 L
s
.161 .179 0 .179 k
.54629 .69869 m
.5493 .70424 L
.54371 .70666 L
.54068 .70084 L
.54629 .69869 L
F
0 g
.54629 .69869 m
.5493 .70424 L
.54371 .70666 L
.54068 .70084 L
.54629 .69869 L
s
.168 .177 0 .17 k
.55191 .69654 m
.55492 .70182 L
.5493 .70424 L
.54629 .69869 L
.55191 .69654 L
F
0 g
.55191 .69654 m
.55492 .70182 L
.5493 .70424 L
.54629 .69869 L
.55191 .69654 L
s
.176 .176 0 .16 k
.55754 .69439 m
.56054 .6994 L
.55492 .70182 L
.55191 .69654 L
.55754 .69439 L
F
0 g
.55754 .69439 m
.56054 .6994 L
.55492 .70182 L
.55191 .69654 L
.55754 .69439 L
s
.183 .174 0 .15 k
.56318 .69223 m
.56618 .69696 L
.56054 .6994 L
.55754 .69439 L
.56318 .69223 L
F
0 g
.56318 .69223 m
.56618 .69696 L
.56054 .6994 L
.55754 .69439 L
.56318 .69223 L
s
.191 .171 0 .14 k
.56883 .69008 m
.57182 .69453 L
.56618 .69696 L
.56318 .69223 L
.56883 .69008 L
F
0 g
.56883 .69008 m
.57182 .69453 L
.56618 .69696 L
.56318 .69223 L
.56883 .69008 L
s
.201 .168 0 .129 k
.5745 .68791 m
.57747 .69209 L
.57182 .69453 L
.56883 .69008 L
.5745 .68791 L
F
0 g
.5745 .68791 m
.57747 .69209 L
.57182 .69453 L
.56883 .69008 L
.5745 .68791 L
s
.211 .166 0 .117 k
.58018 .68574 m
.58314 .68964 L
.57747 .69209 L
.5745 .68791 L
.58018 .68574 L
F
0 g
.58018 .68574 m
.58314 .68964 L
.57747 .69209 L
.5745 .68791 L
.58018 .68574 L
s
.222 .162 0 .105 k
.58586 .68357 m
.58882 .6872 L
.58314 .68964 L
.58018 .68574 L
.58586 .68357 L
F
0 g
.58586 .68357 m
.58882 .6872 L
.58314 .68964 L
.58018 .68574 L
.58586 .68357 L
s
.233 .158 0 .093 k
.59156 .6814 m
.59451 .68474 L
.58882 .6872 L
.58586 .68357 L
.59156 .6814 L
F
0 g
.59156 .6814 m
.59451 .68474 L
.58882 .6872 L
.58586 .68357 L
.59156 .6814 L
s
.246 .154 0 .08 k
.59728 .67921 m
.6002 .68228 L
.59451 .68474 L
.59156 .6814 L
.59728 .67921 L
F
0 g
.59728 .67921 m
.6002 .68228 L
.59451 .68474 L
.59156 .6814 L
.59728 .67921 L
s
.259 .148 0 .068 k
.603 .67703 m
.6059 .67982 L
.6002 .68228 L
.59728 .67921 L
.603 .67703 L
F
0 g
.603 .67703 m
.6059 .67982 L
.6002 .68228 L
.59728 .67921 L
.603 .67703 L
s
.274 .143 0 .055 k
.60873 .67483 m
.61162 .67735 L
.6059 .67982 L
.603 .67703 L
.60873 .67483 L
F
0 g
.60873 .67483 m
.61162 .67735 L
.6059 .67982 L
.603 .67703 L
.60873 .67483 L
s
.289 .136 0 .043 k
.61448 .67264 m
.61736 .67488 L
.61162 .67735 L
.60873 .67483 L
.61448 .67264 L
F
0 g
.61448 .67264 m
.61736 .67488 L
.61162 .67735 L
.60873 .67483 L
.61448 .67264 L
s
.306 .128 0 .032 k
.62025 .67044 m
.62309 .67241 L
.61736 .67488 L
.61448 .67264 L
.62025 .67044 L
F
0 g
.62025 .67044 m
.62309 .67241 L
.61736 .67488 L
.61448 .67264 L
.62025 .67044 L
s
.324 .119 0 .022 k
.62601 .66824 m
.62885 .66993 L
.62309 .67241 L
.62025 .67044 L
.62601 .66824 L
F
0 g
.62601 .66824 m
.62885 .66993 L
.62309 .67241 L
.62025 .67044 L
.62601 .66824 L
s
.342 .108 0 .016 k
.63179 .66603 m
.6346 .66744 L
.62885 .66993 L
.62601 .66824 L
.63179 .66603 L
F
0 g
.63179 .66603 m
.6346 .66744 L
.62885 .66993 L
.62601 .66824 L
.63179 .66603 L
s
.361 .096 0 .013 k
.63759 .66381 m
.64038 .66495 L
.6346 .66744 L
.63179 .66603 L
.63759 .66381 L
F
0 g
.63759 .66381 m
.64038 .66495 L
.6346 .66744 L
.63179 .66603 L
.63759 .66381 L
s
.38 .082 0 .015 k
.6434 .6616 m
.64616 .66246 L
.64038 .66495 L
.63759 .66381 L
.6434 .6616 L
F
0 g
.6434 .6616 m
.64616 .66246 L
.64038 .66495 L
.63759 .66381 L
.6434 .6616 L
s
.398 .066 0 .024 k
.64921 .65937 m
.65196 .65996 L
.64616 .66246 L
.6434 .6616 L
.64921 .65937 L
F
0 g
.64921 .65937 m
.65196 .65996 L
.64616 .66246 L
.6434 .6616 L
.64921 .65937 L
s
.414 .048 0 .042 k
.65504 .65715 m
.65776 .65745 L
.65196 .65996 L
.64921 .65937 L
.65504 .65715 L
F
0 g
.65504 .65715 m
.65776 .65745 L
.65196 .65996 L
.64921 .65937 L
.65504 .65715 L
s
.427 .028 0 .07 k
.66089 .65492 m
.66358 .65494 L
.65776 .65745 L
.65504 .65715 L
.66089 .65492 L
F
0 g
.66089 .65492 m
.66358 .65494 L
.65776 .65745 L
.65504 .65715 L
.66089 .65492 L
s
.437 .007 0 .109 k
.66674 .65268 m
.66941 .65243 L
.66358 .65494 L
.66089 .65492 L
.66674 .65268 L
F
0 g
.66674 .65268 m
.66941 .65243 L
.66358 .65494 L
.66089 .65492 L
.66674 .65268 L
s
.456 0 .013 .145 k
.6726 .65044 m
.67525 .64991 L
.66941 .65243 L
.66674 .65268 L
.6726 .65044 L
F
0 g
.6726 .65044 m
.67525 .64991 L
.66941 .65243 L
.66674 .65268 L
.6726 .65044 L
s
.477 0 .035 .183 k
.67849 .6482 m
.6811 .64739 L
.67525 .64991 L
.6726 .65044 L
.67849 .6482 L
F
0 g
.67849 .6482 m
.6811 .64739 L
.67525 .64991 L
.6726 .65044 L
.67849 .6482 L
s
.494 0 .056 .229 k
.68437 .64595 m
.68695 .64487 L
.6811 .64739 L
.67849 .6482 L
.68437 .64595 L
F
0 g
.68437 .64595 m
.68695 .64487 L
.6811 .64739 L
.67849 .6482 L
.68437 .64595 L
s
.69027 .64369 m
.69283 .64234 L
.68695 .64487 L
.68437 .64595 L
.69027 .64369 L
F
.69027 .64369 m
.69283 .64234 L
.68695 .64487 L
.68437 .64595 L
.69027 .64369 L
s
.6962 .64143 m
.69871 .6398 L
.69283 .64234 L
.69027 .64369 L
.6962 .64143 L
F
.6962 .64143 m
.69871 .6398 L
.69283 .64234 L
.69027 .64369 L
.6962 .64143 L
s
.70212 .63917 m
.70461 .63726 L
.69871 .6398 L
.6962 .64143 L
.70212 .63917 L
F
.70212 .63917 m
.70461 .63726 L
.69871 .6398 L
.6962 .64143 L
.70212 .63917 L
s
.70806 .63691 m
.71051 .63472 L
.70461 .63726 L
.70212 .63917 L
.70806 .63691 L
F
.70806 .63691 m
.71051 .63472 L
.70461 .63726 L
.70212 .63917 L
.70806 .63691 L
s
0 .011 .011 .989 k
.71402 .63464 m
.71643 .63219 L
.71051 .63472 L
.70806 .63691 L
.71402 .63464 L
F
0 g
.71402 .63464 m
.71643 .63219 L
.71051 .63472 L
.70806 .63691 L
.71402 .63464 L
s
0 .056 .056 .944 k
.71999 .63238 m
.72236 .62967 L
.71643 .63219 L
.71402 .63464 L
.71999 .63238 L
F
0 g
.71999 .63238 m
.72236 .62967 L
.71643 .63219 L
.71402 .63464 L
.71999 .63238 L
s
0 .096 .096 .904 k
.72597 .63013 m
.7283 .62716 L
.72236 .62967 L
.71999 .63238 L
.72597 .63013 L
F
0 g
.72597 .63013 m
.7283 .62716 L
.72236 .62967 L
.71999 .63238 L
.72597 .63013 L
s
0 .132 .132 .868 k
.73195 .62789 m
.73426 .62469 L
.7283 .62716 L
.72597 .63013 L
.73195 .62789 L
F
0 g
.73195 .62789 m
.73426 .62469 L
.7283 .62716 L
.72597 .63013 L
.73195 .62789 L
s
0 .201 .201 .799 k
.73798 .62599 m
.74027 .62292 L
.73426 .62469 L
.73195 .62789 L
.73798 .62599 L
F
0 g
.73798 .62599 m
.74027 .62292 L
.73426 .62469 L
.73195 .62789 L
.73798 .62599 L
s
0 .205 .205 .795 k
.74404 .62424 m
.74632 .62142 L
.74027 .62292 L
.73798 .62599 L
.74404 .62424 L
F
0 g
.74404 .62424 m
.74632 .62142 L
.74027 .62292 L
.73798 .62599 L
.74404 .62424 L
s
0 .181 .181 .819 k
.7501 .62248 m
.75238 .61993 L
.74632 .62142 L
.74404 .62424 L
.7501 .62248 L
F
0 g
.7501 .62248 m
.75238 .61993 L
.74632 .62142 L
.74404 .62424 L
.7501 .62248 L
s
0 .15 .15 .85 k
.75617 .62074 m
.75846 .61847 L
.75238 .61993 L
.7501 .62248 L
.75617 .62074 L
F
0 g
.75617 .62074 m
.75846 .61847 L
.75238 .61993 L
.7501 .62248 L
.75617 .62074 L
s
0 .115 .115 .885 k
.76227 .619 m
.76455 .61701 L
.75846 .61847 L
.75617 .62074 L
.76227 .619 L
F
0 g
.76227 .619 m
.76455 .61701 L
.75846 .61847 L
.75617 .62074 L
.76227 .619 L
s
0 .074 .074 .926 k
.76839 .61725 m
.77066 .61555 L
.76455 .61701 L
.76227 .619 L
.76839 .61725 L
F
0 g
.76839 .61725 m
.77066 .61555 L
.76455 .61701 L
.76227 .619 L
.76839 .61725 L
s
0 .028 .028 .972 k
.77452 .61551 m
.77679 .61408 L
.77066 .61555 L
.76839 .61725 L
.77452 .61551 L
F
0 g
.77452 .61551 m
.77679 .61408 L
.77066 .61555 L
.76839 .61725 L
.77452 .61551 L
s
.78065 .61375 m
.78294 .61262 L
.77679 .61408 L
.77452 .61551 L
.78065 .61375 L
F
.78065 .61375 m
.78294 .61262 L
.77679 .61408 L
.77452 .61551 L
.78065 .61375 L
s
.78681 .612 m
.78909 .61116 L
.78294 .61262 L
.78065 .61375 L
.78681 .612 L
F
.78681 .612 m
.78909 .61116 L
.78294 .61262 L
.78065 .61375 L
.78681 .612 L
s
.79299 .61024 m
.79527 .6097 L
.78909 .61116 L
.78681 .612 L
.79299 .61024 L
F
.79299 .61024 m
.79527 .6097 L
.78909 .61116 L
.78681 .612 L
.79299 .61024 L
s
.521 0 .013 .277 k
.79917 .60848 m
.80146 .60823 L
.79527 .6097 L
.79299 .61024 L
.79917 .60848 L
F
0 g
.79917 .60848 m
.80146 .60823 L
.79527 .6097 L
.79299 .61024 L
.79917 .60848 L
s
.515 .008 0 .22 k
.80538 .60672 m
.80767 .60676 L
.80146 .60823 L
.79917 .60848 L
.80538 .60672 L
F
0 g
.80538 .60672 m
.80767 .60676 L
.80146 .60823 L
.79917 .60848 L
.80538 .60672 L
s
.516 .03 0 .158 k
.8116 .60494 m
.81389 .60527 L
.80767 .60676 L
.80538 .60672 L
.8116 .60494 L
F
0 g
.8116 .60494 m
.81389 .60527 L
.80767 .60676 L
.80538 .60672 L
.8116 .60494 L
s
.511 .051 0 .106 k
.81783 .60317 m
.82014 .6038 L
.81389 .60527 L
.8116 .60494 L
.81783 .60317 L
F
0 g
.81783 .60317 m
.82014 .6038 L
.81389 .60527 L
.8116 .60494 L
.81783 .60317 L
s
.5 .072 0 .065 k
.82408 .60139 m
.82639 .60231 L
.82014 .6038 L
.81783 .60317 L
.82408 .60139 L
F
0 g
.82408 .60139 m
.82639 .60231 L
.82014 .6038 L
.81783 .60317 L
.82408 .60139 L
s
.485 .091 0 .035 k
.83034 .59961 m
.83267 .60083 L
.82639 .60231 L
.82408 .60139 L
.83034 .59961 L
F
0 g
.83034 .59961 m
.83267 .60083 L
.82639 .60231 L
.82408 .60139 L
.83034 .59961 L
s
.467 .108 0 .016 k
.83662 .59781 m
.83896 .59933 L
.83267 .60083 L
.83034 .59961 L
.83662 .59781 L
F
0 g
.83662 .59781 m
.83896 .59933 L
.83267 .60083 L
.83034 .59961 L
.83662 .59781 L
s
.446 .123 0 .006 k
.84292 .59603 m
.84527 .59783 L
.83896 .59933 L
.83662 .59781 L
.84292 .59603 L
F
0 g
.84292 .59603 m
.84527 .59783 L
.83896 .59933 L
.83662 .59781 L
.84292 .59603 L
s
.424 .135 0 .004 k
.84924 .59422 m
.85159 .59634 L
.84527 .59783 L
.84292 .59603 L
.84924 .59422 L
F
0 g
.84924 .59422 m
.85159 .59634 L
.84527 .59783 L
.84292 .59603 L
.84924 .59422 L
s
.402 .146 0 .007 k
.85555 .59243 m
.85794 .59483 L
.85159 .59634 L
.84924 .59422 L
.85555 .59243 L
F
0 g
.85555 .59243 m
.85794 .59483 L
.85159 .59634 L
.84924 .59422 L
.85555 .59243 L
s
.38 .155 0 .014 k
.8619 .59061 m
.8643 .59332 L
.85794 .59483 L
.85555 .59243 L
.8619 .59061 L
F
0 g
.8619 .59061 m
.8643 .59332 L
.85794 .59483 L
.85555 .59243 L
.8619 .59061 L
s
.359 .162 0 .024 k
.86826 .58881 m
.87067 .59181 L
.8643 .59332 L
.8619 .59061 L
.86826 .58881 L
F
0 g
.86826 .58881 m
.87067 .59181 L
.8643 .59332 L
.8619 .59061 L
.86826 .58881 L
s
.339 .168 0 .036 k
.87464 .58699 m
.87707 .59029 L
.87067 .59181 L
.86826 .58881 L
.87464 .58699 L
F
0 g
.87464 .58699 m
.87707 .59029 L
.87067 .59181 L
.86826 .58881 L
.87464 .58699 L
s
.321 .174 0 .048 k
.88103 .58517 m
.88348 .58878 L
.87707 .59029 L
.87464 .58699 L
.88103 .58517 L
F
0 g
.88103 .58517 m
.88348 .58878 L
.87707 .59029 L
.87464 .58699 L
.88103 .58517 L
s
.303 .178 0 .062 k
.88744 .58334 m
.88991 .58725 L
.88348 .58878 L
.88103 .58517 L
.88744 .58334 L
F
0 g
.88744 .58334 m
.88991 .58725 L
.88348 .58878 L
.88103 .58517 L
.88744 .58334 L
s
.264 .169 0 .08 k
.32282 .76647 m
.32612 .7699 L
.321 .77133 L
.31768 .76819 L
.32282 .76647 L
F
0 g
.32282 .76647 m
.32612 .7699 L
.321 .77133 L
.31768 .76819 L
.32282 .76647 L
s
.251 .172 0 .093 k
.32797 .76476 m
.33125 .76847 L
.32612 .7699 L
.32282 .76647 L
.32797 .76476 L
F
0 g
.32797 .76476 m
.33125 .76847 L
.32612 .7699 L
.32282 .76647 L
.32797 .76476 L
s
.239 .176 0 .105 k
.33313 .76304 m
.33638 .76704 L
.33125 .76847 L
.32797 .76476 L
.33313 .76304 L
F
0 g
.33313 .76304 m
.33638 .76704 L
.33125 .76847 L
.32797 .76476 L
.33313 .76304 L
s
.227 .179 0 .117 k
.3383 .76132 m
.34153 .76561 L
.33638 .76704 L
.33313 .76304 L
.3383 .76132 L
F
0 g
.3383 .76132 m
.34153 .76561 L
.33638 .76704 L
.33313 .76304 L
.3383 .76132 L
s
.216 .181 0 .129 k
.34349 .7596 m
.3467 .76416 L
.34153 .76561 L
.3383 .76132 L
.34349 .7596 L
F
0 g
.34349 .7596 m
.3467 .76416 L
.34153 .76561 L
.3383 .76132 L
.34349 .7596 L
s
.206 .183 0 .14 k
.34868 .75786 m
.35187 .76272 L
.3467 .76416 L
.34349 .7596 L
.34868 .75786 L
F
0 g
.34868 .75786 m
.35187 .76272 L
.3467 .76416 L
.34349 .7596 L
.34868 .75786 L
s
.198 .185 0 .15 k
.35389 .75614 m
.35706 .76127 L
.35187 .76272 L
.34868 .75786 L
.35389 .75614 L
F
0 g
.35389 .75614 m
.35706 .76127 L
.35187 .76272 L
.34868 .75786 L
.35389 .75614 L
s
.189 .187 0 .16 k
.3591 .75441 m
.36226 .75983 L
.35706 .76127 L
.35389 .75614 L
.3591 .75441 L
F
0 g
.3591 .75441 m
.36226 .75983 L
.35706 .76127 L
.35389 .75614 L
.3591 .75441 L
s
.181 .188 0 .17 k
.36433 .75266 m
.36747 .75837 L
.36226 .75983 L
.3591 .75441 L
.36433 .75266 L
F
0 g
.36433 .75266 m
.36747 .75837 L
.36226 .75983 L
.3591 .75441 L
.36433 .75266 L
s
.174 .189 0 .179 k
.36956 .75092 m
.37269 .75692 L
.36747 .75837 L
.36433 .75266 L
.36956 .75092 L
F
0 g
.36956 .75092 m
.37269 .75692 L
.36747 .75837 L
.36433 .75266 L
.36956 .75092 L
s
.167 .19 0 .188 k
.37482 .74917 m
.37793 .75545 L
.37269 .75692 L
.36956 .75092 L
.37482 .74917 L
F
0 g
.37482 .74917 m
.37793 .75545 L
.37269 .75692 L
.36956 .75092 L
.37482 .74917 L
s
.16 .191 0 .196 k
.38008 .74742 m
.38317 .75399 L
.37793 .75545 L
.37482 .74917 L
.38008 .74742 L
F
0 g
.38008 .74742 m
.38317 .75399 L
.37793 .75545 L
.37482 .74917 L
.38008 .74742 L
s
.154 .191 0 .204 k
.38535 .74566 m
.38842 .75253 L
.38317 .75399 L
.38008 .74742 L
.38535 .74566 L
F
0 g
.38535 .74566 m
.38842 .75253 L
.38317 .75399 L
.38008 .74742 L
.38535 .74566 L
s
.149 .193 0 .211 k
.39063 .74391 m
.3937 .75106 L
.38842 .75253 L
.38535 .74566 L
.39063 .74391 L
F
0 g
.39063 .74391 m
.3937 .75106 L
.38842 .75253 L
.38535 .74566 L
.39063 .74391 L
s
.144 .193 0 .218 k
.39592 .74214 m
.39898 .74958 L
.3937 .75106 L
.39063 .74391 L
.39592 .74214 L
F
0 g
.39592 .74214 m
.39898 .74958 L
.3937 .75106 L
.39063 .74391 L
.39592 .74214 L
s
.139 .195 0 .224 k
.40123 .74038 m
.40428 .7481 L
.39898 .74958 L
.39592 .74214 L
.40123 .74038 L
F
0 g
.40123 .74038 m
.40428 .7481 L
.39898 .74958 L
.39592 .74214 L
.40123 .74038 L
s
.134 .194 0 .231 k
.40655 .73862 m
.40958 .74662 L
.40428 .7481 L
.40123 .74038 L
.40655 .73862 L
F
0 g
.40655 .73862 m
.40958 .74662 L
.40428 .7481 L
.40123 .74038 L
.40655 .73862 L
s
.129 .195 0 .237 k
.41188 .73684 m
.4149 .74514 L
.40958 .74662 L
.40655 .73862 L
.41188 .73684 L
F
0 g
.41188 .73684 m
.4149 .74514 L
.40958 .74662 L
.40655 .73862 L
.41188 .73684 L
s
.126 .196 0 .242 k
.41722 .73507 m
.42023 .74365 L
.4149 .74514 L
.41188 .73684 L
.41722 .73507 L
F
0 g
.41722 .73507 m
.42023 .74365 L
.4149 .74514 L
.41188 .73684 L
.41722 .73507 L
s
.122 .196 0 .248 k
.42256 .73328 m
.42557 .74215 L
.42023 .74365 L
.41722 .73507 L
.42256 .73328 L
F
0 g
.42256 .73328 m
.42557 .74215 L
.42023 .74365 L
.41722 .73507 L
.42256 .73328 L
s
.118 .196 0 .253 k
.42793 .7315 m
.43093 .74065 L
.42557 .74215 L
.42256 .73328 L
.42793 .7315 L
F
0 g
.42793 .7315 m
.43093 .74065 L
.42557 .74215 L
.42256 .73328 L
.42793 .7315 L
s
.114 .197 0 .258 k
.4333 .72971 m
.4363 .73915 L
.43093 .74065 L
.42793 .7315 L
.4333 .72971 L
F
0 g
.4333 .72971 m
.4363 .73915 L
.43093 .74065 L
.42793 .7315 L
.4333 .72971 L
s
.112 .198 0 .262 k
.43869 .72792 m
.44167 .73763 L
.4363 .73915 L
.4333 .72971 L
.43869 .72792 L
F
0 g
.43869 .72792 m
.44167 .73763 L
.4363 .73915 L
.4333 .72971 L
.43869 .72792 L
s
.109 .198 0 .266 k
.44409 .72612 m
.44707 .73608 L
.44167 .73763 L
.43869 .72792 L
.44409 .72612 L
F
0 g
.44409 .72612 m
.44707 .73608 L
.44167 .73763 L
.43869 .72792 L
.44409 .72612 L
s
.106 .198 0 .27 k
.4495 .72432 m
.45248 .73441 L
.44707 .73608 L
.44409 .72612 L
.4495 .72432 L
F
0 g
.4495 .72432 m
.45248 .73441 L
.44707 .73608 L
.44409 .72612 L
.4495 .72432 L
s
.105 .198 0 .272 k
.45492 .72252 m
.45791 .73238 L
.45248 .73441 L
.4495 .72432 L
.45492 .72252 L
F
0 g
.45492 .72252 m
.45791 .73238 L
.45248 .73441 L
.4495 .72432 L
.45492 .72252 L
s
.108 .198 0 .268 k
.46035 .72071 m
.46335 .73033 L
.45791 .73238 L
.45492 .72252 L
.46035 .72071 L
F
0 g
.46035 .72071 m
.46335 .73033 L
.45791 .73238 L
.45492 .72252 L
.46035 .72071 L
s
.11 .198 0 .264 k
.4658 .7189 m
.4688 .72826 L
.46335 .73033 L
.46035 .72071 L
.4658 .7189 L
F
0 g
.4658 .7189 m
.4688 .72826 L
.46335 .73033 L
.46035 .72071 L
.4658 .7189 L
s
.113 .197 0 .26 k
.47124 .71709 m
.47426 .72618 L
.4688 .72826 L
.4658 .7189 L
.47124 .71709 L
F
0 g
.47124 .71709 m
.47426 .72618 L
.4688 .72826 L
.4658 .7189 L
.47124 .71709 L
s
.117 .197 0 .255 k
.47671 .71527 m
.47974 .72411 L
.47426 .72618 L
.47124 .71709 L
.47671 .71527 L
F
0 g
.47671 .71527 m
.47974 .72411 L
.47426 .72618 L
.47124 .71709 L
.47671 .71527 L
s
.12 .197 0 .25 k
.4822 .71344 m
.48522 .72201 L
.47974 .72411 L
.47671 .71527 L
.4822 .71344 L
F
0 g
.4822 .71344 m
.48522 .72201 L
.47974 .72411 L
.47671 .71527 L
.4822 .71344 L
s
.124 .196 0 .245 k
.48769 .71161 m
.49072 .71991 L
.48522 .72201 L
.4822 .71344 L
.48769 .71161 L
F
0 g
.48769 .71161 m
.49072 .71991 L
.48522 .72201 L
.4822 .71344 L
.48769 .71161 L
s
.127 .195 0 .24 k
.49319 .70978 m
.49622 .71782 L
.49072 .71991 L
.48769 .71161 L
.49319 .70978 L
F
0 g
.49319 .70978 m
.49622 .71782 L
.49072 .71991 L
.48769 .71161 L
.49319 .70978 L
s
.132 .195 0 .234 k
.49871 .70794 m
.50174 .71571 L
.49622 .71782 L
.49319 .70978 L
.49871 .70794 L
F
0 g
.49871 .70794 m
.50174 .71571 L
.49622 .71782 L
.49319 .70978 L
.49871 .70794 L
s
.136 .194 0 .228 k
.50423 .70611 m
.50728 .71359 L
.50174 .71571 L
.49871 .70794 L
.50423 .70611 L
F
0 g
.50423 .70611 m
.50728 .71359 L
.50174 .71571 L
.49871 .70794 L
.50423 .70611 L
s
.141 .194 0 .221 k
.50977 .70426 m
.51281 .71147 L
.50728 .71359 L
.50423 .70611 L
.50977 .70426 L
F
0 g
.50977 .70426 m
.51281 .71147 L
.50728 .71359 L
.50423 .70611 L
.50977 .70426 L
s
.147 .194 0 .214 k
.51532 .70242 m
.51837 .70936 L
.51281 .71147 L
.50977 .70426 L
.51532 .70242 L
F
0 g
.51532 .70242 m
.51837 .70936 L
.51281 .71147 L
.50977 .70426 L
.51532 .70242 L
s
.152 .193 0 .207 k
.52089 .70056 m
.52393 .70723 L
.51837 .70936 L
.51532 .70242 L
.52089 .70056 L
F
0 g
.52089 .70056 m
.52393 .70723 L
.51837 .70936 L
.51532 .70242 L
.52089 .70056 L
s
.157 .191 0 .2 k
.52646 .69871 m
.5295 .7051 L
.52393 .70723 L
.52089 .70056 L
.52646 .69871 L
F
0 g
.52646 .69871 m
.5295 .7051 L
.52393 .70723 L
.52089 .70056 L
.52646 .69871 L
s
.163 .19 0 .192 k
.53205 .69685 m
.53508 .70297 L
.5295 .7051 L
.52646 .69871 L
.53205 .69685 L
F
0 g
.53205 .69685 m
.53508 .70297 L
.5295 .7051 L
.52646 .69871 L
.53205 .69685 L
s
.171 .19 0 .183 k
.53766 .69499 m
.54068 .70084 L
.53508 .70297 L
.53205 .69685 L
.53766 .69499 L
F
0 g
.53766 .69499 m
.54068 .70084 L
.53508 .70297 L
.53205 .69685 L
.53766 .69499 L
s
.177 .188 0 .175 k
.54327 .69312 m
.54629 .69869 L
.54068 .70084 L
.53766 .69499 L
.54327 .69312 L
F
0 g
.54327 .69312 m
.54629 .69869 L
.54068 .70084 L
.53766 .69499 L
.54327 .69312 L
s
.185 .187 0 .165 k
.5489 .69125 m
.55191 .69654 L
.54629 .69869 L
.54327 .69312 L
.5489 .69125 L
F
0 g
.5489 .69125 m
.55191 .69654 L
.54629 .69869 L
.54327 .69312 L
.5489 .69125 L
s
.193 .185 0 .156 k
.55453 .68937 m
.55754 .69439 L
.55191 .69654 L
.5489 .69125 L
.55453 .68937 L
F
0 g
.55453 .68937 m
.55754 .69439 L
.55191 .69654 L
.5489 .69125 L
.55453 .68937 L
s
.202 .184 0 .145 k
.56018 .6875 m
.56318 .69223 L
.55754 .69439 L
.55453 .68937 L
.56018 .6875 L
F
0 g
.56018 .6875 m
.56318 .69223 L
.55754 .69439 L
.55453 .68937 L
.56018 .6875 L
s
.212 .182 0 .134 k
.56584 .68561 m
.56883 .69008 L
.56318 .69223 L
.56018 .6875 L
.56584 .68561 L
F
0 g
.56584 .68561 m
.56883 .69008 L
.56318 .69223 L
.56018 .6875 L
.56584 .68561 L
s
.222 .18 0 .123 k
.57152 .68371 m
.5745 .68791 L
.56883 .69008 L
.56584 .68561 L
.57152 .68371 L
F
0 g
.57152 .68371 m
.5745 .68791 L
.56883 .69008 L
.56584 .68561 L
.57152 .68371 L
s
.233 .177 0 .111 k
.5772 .68183 m
.58018 .68574 L
.5745 .68791 L
.57152 .68371 L
.5772 .68183 L
F
0 g
.5772 .68183 m
.58018 .68574 L
.5745 .68791 L
.57152 .68371 L
.5772 .68183 L
s
.245 .174 0 .099 k
.5829 .67994 m
.58586 .68357 L
.58018 .68574 L
.5772 .68183 L
.5829 .67994 L
F
0 g
.5829 .67994 m
.58586 .68357 L
.58018 .68574 L
.5772 .68183 L
.5829 .67994 L
s
.258 .171 0 .086 k
.58862 .67803 m
.59156 .6814 L
.58586 .68357 L
.5829 .67994 L
.58862 .67803 L
F
0 g
.58862 .67803 m
.59156 .6814 L
.58586 .68357 L
.5829 .67994 L
.58862 .67803 L
s
.272 .167 0 .073 k
.59434 .67612 m
.59728 .67921 L
.59156 .6814 L
.58862 .67803 L
.59434 .67612 L
F
0 g
.59434 .67612 m
.59728 .67921 L
.59156 .6814 L
.58862 .67803 L
.59434 .67612 L
s
.287 .162 0 .06 k
.60008 .67422 m
.603 .67703 L
.59728 .67921 L
.59434 .67612 L
.60008 .67422 L
F
0 g
.60008 .67422 m
.603 .67703 L
.59728 .67921 L
.59434 .67612 L
.60008 .67422 L
s
.303 .157 0 .047 k
.60583 .6723 m
.60873 .67483 L
.603 .67703 L
.60008 .67422 L
.60583 .6723 L
F
0 g
.60583 .6723 m
.60873 .67483 L
.603 .67703 L
.60008 .67422 L
.60583 .6723 L
s
.321 .151 0 .035 k
.6116 .67039 m
.61448 .67264 L
.60873 .67483 L
.60583 .6723 L
.6116 .67039 L
F
0 g
.6116 .67039 m
.61448 .67264 L
.60873 .67483 L
.60583 .6723 L
.6116 .67039 L
s
.339 .143 0 .024 k
.61738 .66846 m
.62025 .67044 L
.61448 .67264 L
.6116 .67039 L
.61738 .66846 L
F
0 g
.61738 .66846 m
.62025 .67044 L
.61448 .67264 L
.6116 .67039 L
.61738 .66846 L
s
.359 .135 0 .015 k
.62316 .66653 m
.62601 .66824 L
.62025 .67044 L
.61738 .66846 L
.62316 .66653 L
F
0 g
.62316 .66653 m
.62601 .66824 L
.62025 .67044 L
.61738 .66846 L
.62316 .66653 L
s
.379 .124 0 .009 k
.62897 .66461 m
.63179 .66603 L
.62601 .66824 L
.62316 .66653 L
.62897 .66461 L
F
0 g
.62897 .66461 m
.63179 .66603 L
.62601 .66824 L
.62316 .66653 L
.62897 .66461 L
s
.399 .112 0 .008 k
.63478 .66267 m
.63759 .66381 L
.63179 .66603 L
.62897 .66461 L
.63478 .66267 L
F
0 g
.63478 .66267 m
.63759 .66381 L
.63179 .66603 L
.62897 .66461 L
.63478 .66267 L
s
.419 .098 0 .012 k
.64061 .66073 m
.6434 .6616 L
.63759 .66381 L
.63478 .66267 L
.64061 .66073 L
F
0 g
.64061 .66073 m
.6434 .6616 L
.63759 .66381 L
.63478 .66267 L
.64061 .66073 L
s
.438 .082 0 .024 k
.64645 .65879 m
.64921 .65937 L
.6434 .6616 L
.64061 .66073 L
.64645 .65879 L
F
0 g
.64645 .65879 m
.64921 .65937 L
.6434 .6616 L
.64061 .66073 L
.64645 .65879 L
s
.455 .064 0 .045 k
.65231 .65684 m
.65504 .65715 L
.64921 .65937 L
.64645 .65879 L
.65231 .65684 L
F
0 g
.65231 .65684 m
.65504 .65715 L
.64921 .65937 L
.64645 .65879 L
.65231 .65684 L
s
.468 .045 0 .077 k
.65817 .65489 m
.66089 .65492 L
.65504 .65715 L
.65231 .65684 L
.65817 .65489 L
F
0 g
.65817 .65489 m
.66089 .65492 L
.65504 .65715 L
.65231 .65684 L
.65817 .65489 L
s
.477 .024 0 .12 k
.66405 .65293 m
.66674 .65268 L
.66089 .65492 L
.65817 .65489 L
.66405 .65293 L
F
0 g
.66405 .65293 m
.66674 .65268 L
.66089 .65492 L
.65817 .65489 L
.66405 .65293 L
s
.48 .002 0 .174 k
.66995 .65097 m
.6726 .65044 L
.66674 .65268 L
.66405 .65293 L
.66995 .65097 L
F
0 g
.66995 .65097 m
.6726 .65044 L
.66674 .65268 L
.66405 .65293 L
.66995 .65097 L
s
.498 0 .019 .218 k
.67586 .649 m
.67849 .6482 L
.6726 .65044 L
.66995 .65097 L
.67586 .649 L
F
0 g
.67586 .649 m
.67849 .6482 L
.6726 .65044 L
.66995 .65097 L
.67586 .649 L
s
.512 0 .04 .267 k
.68177 .64703 m
.68437 .64595 L
.67849 .6482 L
.67586 .649 L
.68177 .64703 L
F
0 g
.68177 .64703 m
.68437 .64595 L
.67849 .6482 L
.67586 .649 L
.68177 .64703 L
s
.68771 .64506 m
.69027 .64369 L
.68437 .64595 L
.68177 .64703 L
.68771 .64506 L
F
.68771 .64506 m
.69027 .64369 L
.68437 .64595 L
.68177 .64703 L
.68771 .64506 L
s
.69366 .64308 m
.6962 .64143 L
.69027 .64369 L
.68771 .64506 L
.69366 .64308 L
F
.69366 .64308 m
.6962 .64143 L
.69027 .64369 L
.68771 .64506 L
.69366 .64308 L
s
.69962 .6411 m
.70212 .63917 L
.6962 .64143 L
.69366 .64308 L
.69962 .6411 L
F
.69962 .6411 m
.70212 .63917 L
.6962 .64143 L
.69366 .64308 L
.69962 .6411 L
s
0 .008 .008 .992 k
.7056 .63911 m
.70806 .63691 L
.70212 .63917 L
.69962 .6411 L
.7056 .63911 L
F
0 g
.7056 .63911 m
.70806 .63691 L
.70212 .63917 L
.69962 .6411 L
.7056 .63911 L
s
0 .054 .054 .946 k
.71159 .63712 m
.71402 .63464 L
.70806 .63691 L
.7056 .63911 L
.71159 .63712 L
F
0 g
.71159 .63712 m
.71402 .63464 L
.70806 .63691 L
.7056 .63911 L
.71159 .63712 L
s
0 .095 .095 .905 k
.71758 .63512 m
.71999 .63238 L
.71402 .63464 L
.71159 .63712 L
.71758 .63512 L
F
0 g
.71758 .63512 m
.71999 .63238 L
.71402 .63464 L
.71159 .63712 L
.71758 .63512 L
s
0 .131 .131 .869 k
.7236 .63311 m
.72597 .63013 L
.71999 .63238 L
.71758 .63512 L
.7236 .63311 L
F
0 g
.7236 .63311 m
.72597 .63013 L
.71999 .63238 L
.71758 .63512 L
.7236 .63311 L
s
0 .162 .162 .838 k
.72963 .63111 m
.73195 .62789 L
.72597 .63013 L
.7236 .63311 L
.72963 .63111 L
F
0 g
.72963 .63111 m
.73195 .62789 L
.72597 .63013 L
.7236 .63311 L
.72963 .63111 L
s
0 .188 .188 .812 k
.73567 .6291 m
.73798 .62599 L
.73195 .62789 L
.72963 .63111 L
.73567 .6291 L
F
0 g
.73567 .6291 m
.73798 .62599 L
.73195 .62789 L
.72963 .63111 L
.73567 .6291 L
s
0 .176 .176 .824 k
.74173 .62708 m
.74404 .62424 L
.73798 .62599 L
.73567 .6291 L
.74173 .62708 L
F
0 g
.74173 .62708 m
.74404 .62424 L
.73798 .62599 L
.73567 .6291 L
.74173 .62708 L
s
0 .147 .147 .853 k
.7478 .62506 m
.7501 .62248 L
.74404 .62424 L
.74173 .62708 L
.7478 .62506 L
F
0 g
.7478 .62506 m
.7501 .62248 L
.74404 .62424 L
.74173 .62708 L
.7478 .62506 L
s
0 .114 .114 .886 k
.75388 .62304 m
.75617 .62074 L
.7501 .62248 L
.7478 .62506 L
.75388 .62304 L
F
0 g
.75388 .62304 m
.75617 .62074 L
.7501 .62248 L
.7478 .62506 L
.75388 .62304 L
s
0 .075 .075 .925 k
.75998 .62101 m
.76227 .619 L
.75617 .62074 L
.75388 .62304 L
.75998 .62101 L
F
0 g
.75998 .62101 m
.76227 .619 L
.75617 .62074 L
.75388 .62304 L
.75998 .62101 L
s
0 .032 .032 .968 k
.7661 .61897 m
.76839 .61725 L
.76227 .619 L
.75998 .62101 L
.7661 .61897 L
F
0 g
.7661 .61897 m
.76839 .61725 L
.76227 .619 L
.75998 .62101 L
.7661 .61897 L
s
.77222 .61694 m
.77452 .61551 L
.76839 .61725 L
.7661 .61897 L
.77222 .61694 L
F
.77222 .61694 m
.77452 .61551 L
.76839 .61725 L
.7661 .61897 L
.77222 .61694 L
s
.77836 .61489 m
.78065 .61375 L
.77452 .61551 L
.77222 .61694 L
.77836 .61489 L
F
.77836 .61489 m
.78065 .61375 L
.77452 .61551 L
.77222 .61694 L
.77836 .61489 L
s
.78452 .61285 m
.78681 .612 L
.78065 .61375 L
.77836 .61489 L
.78452 .61285 L
F
.78452 .61285 m
.78681 .612 L
.78065 .61375 L
.77836 .61489 L
.78452 .61285 L
s
.79068 .6108 m
.79299 .61024 L
.78681 .612 L
.78452 .61285 L
.79068 .6108 L
F
.79068 .6108 m
.79299 .61024 L
.78681 .612 L
.78452 .61285 L
.79068 .6108 L
s
.505 0 .03 .242 k
.79687 .60873 m
.79917 .60848 L
.79299 .61024 L
.79068 .6108 L
.79687 .60873 L
F
0 g
.79687 .60873 m
.79917 .60848 L
.79299 .61024 L
.79068 .6108 L
.79687 .60873 L
s
.489 0 .009 .196 k
.80307 .60668 m
.80538 .60672 L
.79917 .60848 L
.79687 .60873 L
.80307 .60668 L
F
0 g
.80307 .60668 m
.80538 .60672 L
.79917 .60848 L
.79687 .60873 L
.80307 .60668 L
s
.479 .013 0 .146 k
.80928 .60461 m
.8116 .60494 L
.80538 .60672 L
.80307 .60668 L
.80928 .60461 L
F
0 g
.80928 .60461 m
.8116 .60494 L
.80538 .60672 L
.80307 .60668 L
.80928 .60461 L
s
.473 .034 0 .097 k
.81551 .60253 m
.81783 .60317 L
.8116 .60494 L
.80928 .60461 L
.81551 .60253 L
F
0 g
.81551 .60253 m
.81783 .60317 L
.8116 .60494 L
.80928 .60461 L
.81551 .60253 L
s
.461 .054 0 .06 k
.82174 .60046 m
.82408 .60139 L
.81783 .60317 L
.81551 .60253 L
.82174 .60046 L
F
0 g
.82174 .60046 m
.82408 .60139 L
.81783 .60317 L
.81551 .60253 L
.82174 .60046 L
s
.447 .074 0 .033 k
.828 .59838 m
.83034 .59961 L
.82408 .60139 L
.82174 .60046 L
.828 .59838 L
F
0 g
.828 .59838 m
.83034 .59961 L
.82408 .60139 L
.82174 .60046 L
.828 .59838 L
s
.429 .09 0 .017 k
.83427 .59629 m
.83662 .59781 L
.83034 .59961 L
.828 .59838 L
.83427 .59629 L
F
0 g
.83427 .59629 m
.83662 .59781 L
.83034 .59961 L
.828 .59838 L
.83427 .59629 L
s
.409 .105 0 .009 k
.84056 .5942 m
.84292 .59603 L
.83662 .59781 L
.83427 .59629 L
.84056 .5942 L
F
0 g
.84056 .5942 m
.84292 .59603 L
.83662 .59781 L
.83427 .59629 L
.84056 .5942 L
s
.389 .118 0 .008 k
.84685 .59211 m
.84924 .59422 L
.84292 .59603 L
.84056 .5942 L
.84685 .59211 L
F
0 g
.84685 .59211 m
.84924 .59422 L
.84292 .59603 L
.84056 .5942 L
.84685 .59211 L
s
.368 .129 0 .012 k
.85317 .59001 m
.85555 .59243 L
.84924 .59422 L
.84685 .59211 L
.85317 .59001 L
F
0 g
.85317 .59001 m
.85555 .59243 L
.84924 .59422 L
.84685 .59211 L
.85317 .59001 L
s
.349 .139 0 .019 k
.85949 .5879 m
.8619 .59061 L
.85555 .59243 L
.85317 .59001 L
.85949 .5879 L
F
0 g
.85949 .5879 m
.8619 .59061 L
.85555 .59243 L
.85317 .59001 L
.85949 .5879 L
s
.329 .146 0 .03 k
.86584 .58578 m
.86826 .58881 L
.8619 .59061 L
.85949 .5879 L
.86584 .58578 L
F
0 g
.86584 .58578 m
.86826 .58881 L
.8619 .59061 L
.85949 .5879 L
.86584 .58578 L
s
.312 .154 0 .041 k
.8722 .58368 m
.87464 .58699 L
.86826 .58881 L
.86584 .58578 L
.8722 .58368 L
F
0 g
.8722 .58368 m
.87464 .58699 L
.86826 .58881 L
.86584 .58578 L
.8722 .58368 L
s
.294 .159 0 .054 k
.87856 .58155 m
.88103 .58517 L
.87464 .58699 L
.8722 .58368 L
.87856 .58155 L
F
0 g
.87856 .58155 m
.88103 .58517 L
.87464 .58699 L
.8722 .58368 L
.87856 .58155 L
s
.279 .164 0 .067 k
.88496 .57942 m
.88744 .58334 L
.88103 .58517 L
.87856 .58155 L
.88496 .57942 L
F
0 g
.88496 .57942 m
.88744 .58334 L
.88103 .58517 L
.87856 .58155 L
.88496 .57942 L
s
.237 .156 0 .088 k
.31951 .76302 m
.32282 .76647 L
.31768 .76819 L
.31435 .76502 L
.31951 .76302 L
F
0 g
.31951 .76302 m
.32282 .76647 L
.31768 .76819 L
.31435 .76502 L
.31951 .76302 L
s
.225 .16 0 .101 k
.32469 .76103 m
.32797 .76476 L
.32282 .76647 L
.31951 .76302 L
.32469 .76103 L
F
0 g
.32469 .76103 m
.32797 .76476 L
.32282 .76647 L
.31951 .76302 L
.32469 .76103 L
s
.214 .163 0 .113 k
.32987 .75903 m
.33313 .76304 L
.32797 .76476 L
.32469 .76103 L
.32987 .75903 L
F
0 g
.32987 .75903 m
.33313 .76304 L
.32797 .76476 L
.32469 .76103 L
.32987 .75903 L
s
.204 .167 0 .124 k
.33506 .75702 m
.3383 .76132 L
.33313 .76304 L
.32987 .75903 L
.33506 .75702 L
F
0 g
.33506 .75702 m
.3383 .76132 L
.33313 .76304 L
.32987 .75903 L
.33506 .75702 L
s
.195 .17 0 .135 k
.34026 .75501 m
.34349 .7596 L
.3383 .76132 L
.33506 .75702 L
.34026 .75501 L
F
0 g
.34026 .75501 m
.34349 .7596 L
.3383 .76132 L
.33506 .75702 L
.34026 .75501 L
s
.186 .172 0 .146 k
.34548 .753 m
.34868 .75786 L
.34349 .7596 L
.34026 .75501 L
.34548 .753 L
F
0 g
.34548 .753 m
.34868 .75786 L
.34349 .7596 L
.34026 .75501 L
.34548 .753 L
s
.178 .174 0 .156 k
.3507 .75099 m
.35389 .75614 L
.34868 .75786 L
.34548 .753 L
.3507 .75099 L
F
0 g
.3507 .75099 m
.35389 .75614 L
.34868 .75786 L
.34548 .753 L
.3507 .75099 L
s
.17 .176 0 .166 k
.35594 .74896 m
.3591 .75441 L
.35389 .75614 L
.3507 .75099 L
.35594 .74896 L
F
0 g
.35594 .74896 m
.3591 .75441 L
.35389 .75614 L
.3507 .75099 L
.35594 .74896 L
s
.163 .178 0 .175 k
.36118 .74693 m
.36433 .75266 L
.3591 .75441 L
.35594 .74896 L
.36118 .74693 L
F
0 g
.36118 .74693 m
.36433 .75266 L
.3591 .75441 L
.35594 .74896 L
.36118 .74693 L
s
.158 .18 0 .183 k
.36644 .74491 m
.36956 .75092 L
.36433 .75266 L
.36118 .74693 L
.36644 .74491 L
F
0 g
.36644 .74491 m
.36956 .75092 L
.36433 .75266 L
.36118 .74693 L
.36644 .74491 L
s
.151 .181 0 .192 k
.3717 .74287 m
.37482 .74917 L
.36956 .75092 L
.36644 .74491 L
.3717 .74287 L
F
0 g
.3717 .74287 m
.37482 .74917 L
.36956 .75092 L
.36644 .74491 L
.3717 .74287 L
s
.145 .182 0 .2 k
.37698 .74083 m
.38008 .74742 L
.37482 .74917 L
.3717 .74287 L
.37698 .74083 L
F
0 g
.37698 .74083 m
.38008 .74742 L
.37482 .74917 L
.3717 .74287 L
.37698 .74083 L
s
.14 .183 0 .207 k
.38226 .7388 m
.38535 .74566 L
.38008 .74742 L
.37698 .74083 L
.38226 .7388 L
F
0 g
.38226 .7388 m
.38535 .74566 L
.38008 .74742 L
.37698 .74083 L
.38226 .7388 L
s
.135 .185 0 .214 k
.38756 .73675 m
.39063 .74391 L
.38535 .74566 L
.38226 .7388 L
.38756 .73675 L
F
0 g
.38756 .73675 m
.39063 .74391 L
.38535 .74566 L
.38226 .7388 L
.38756 .73675 L
s
.13 .185 0 .221 k
.39287 .7347 m
.39592 .74214 L
.39063 .74391 L
.38756 .73675 L
.39287 .7347 L
F
0 g
.39287 .7347 m
.39592 .74214 L
.39063 .74391 L
.38756 .73675 L
.39287 .7347 L
s
.126 .187 0 .227 k
.39819 .73265 m
.40123 .74038 L
.39592 .74214 L
.39287 .7347 L
.39819 .73265 L
F
0 g
.39819 .73265 m
.40123 .74038 L
.39592 .74214 L
.39287 .7347 L
.39819 .73265 L
s
.122 .187 0 .233 k
.40352 .73059 m
.40655 .73862 L
.40123 .74038 L
.39819 .73265 L
.40352 .73059 L
F
0 g
.40352 .73059 m
.40655 .73862 L
.40123 .74038 L
.39819 .73265 L
.40352 .73059 L
s
.118 .188 0 .239 k
.40885 .72853 m
.41188 .73684 L
.40655 .73862 L
.40352 .73059 L
.40885 .72853 L
F
0 g
.40885 .72853 m
.41188 .73684 L
.40655 .73862 L
.40352 .73059 L
.40885 .72853 L
s
.114 .188 0 .245 k
.4142 .72647 m
.41722 .73507 L
.41188 .73684 L
.40885 .72853 L
.4142 .72647 L
F
0 g
.4142 .72647 m
.41722 .73507 L
.41188 .73684 L
.40885 .72853 L
.4142 .72647 L
s
.111 .189 0 .25 k
.41955 .7244 m
.42256 .73328 L
.41722 .73507 L
.4142 .72647 L
.41955 .7244 L
F
0 g
.41955 .7244 m
.42256 .73328 L
.41722 .73507 L
.4142 .72647 L
.41955 .7244 L
s
.107 .19 0 .255 k
.42493 .72233 m
.42793 .7315 L
.42256 .73328 L
.41955 .7244 L
.42493 .72233 L
F
0 g
.42493 .72233 m
.42793 .7315 L
.42256 .73328 L
.41955 .7244 L
.42493 .72233 L
s
.105 .191 0 .259 k
.43031 .72027 m
.4333 .72971 L
.42793 .7315 L
.42493 .72233 L
.43031 .72027 L
F
0 g
.43031 .72027 m
.4333 .72971 L
.42793 .7315 L
.42493 .72233 L
.43031 .72027 L
s
.102 .191 0 .264 k
.43571 .71821 m
.43869 .72792 L
.4333 .72971 L
.43031 .72027 L
.43571 .71821 L
F
0 g
.43571 .71821 m
.43869 .72792 L
.4333 .72971 L
.43031 .72027 L
.43571 .71821 L
s
.1 .192 0 .268 k
.44111 .71616 m
.44409 .72612 L
.43869 .72792 L
.43571 .71821 L
.44111 .71616 L
F
0 g
.44111 .71616 m
.44409 .72612 L
.43869 .72792 L
.43571 .71821 L
.44111 .71616 L
s
.102 .195 0 .271 k
.44651 .71424 m
.4495 .72432 L
.44409 .72612 L
.44111 .71616 L
.44651 .71424 L
F
0 g
.44651 .71424 m
.4495 .72432 L
.44409 .72612 L
.44111 .71616 L
.44651 .71424 L
s
.112 .203 0 .271 k
.45192 .71265 m
.45492 .72252 L
.4495 .72432 L
.44651 .71424 L
.45192 .71265 L
F
0 g
.45192 .71265 m
.45492 .72252 L
.4495 .72432 L
.44651 .71424 L
.45192 .71265 L
s
.116 .204 0 .267 k
.45735 .71109 m
.46035 .72071 L
.45492 .72252 L
.45192 .71265 L
.45735 .71109 L
F
0 g
.45735 .71109 m
.46035 .72071 L
.45492 .72252 L
.45192 .71265 L
.45735 .71109 L
s
.119 .203 0 .263 k
.46278 .70953 m
.4658 .7189 L
.46035 .72071 L
.45735 .71109 L
.46278 .70953 L
F
0 g
.46278 .70953 m
.4658 .7189 L
.46035 .72071 L
.45735 .71109 L
.46278 .70953 L
s
.123 .204 0 .258 k
.46823 .70797 m
.47124 .71709 L
.4658 .7189 L
.46278 .70953 L
.46823 .70797 L
F
0 g
.46823 .70797 m
.47124 .71709 L
.4658 .7189 L
.46278 .70953 L
.46823 .70797 L
s
.126 .203 0 .254 k
.4737 .70642 m
.47671 .71527 L
.47124 .71709 L
.46823 .70797 L
.4737 .70642 L
F
0 g
.4737 .70642 m
.47671 .71527 L
.47124 .71709 L
.46823 .70797 L
.4737 .70642 L
s
.13 .203 0 .249 k
.47917 .70486 m
.4822 .71344 L
.47671 .71527 L
.4737 .70642 L
.47917 .70486 L
F
0 g
.47917 .70486 m
.4822 .71344 L
.47671 .71527 L
.4737 .70642 L
.47917 .70486 L
s
.135 .203 0 .243 k
.48466 .7033 m
.48769 .71161 L
.4822 .71344 L
.47917 .70486 L
.48466 .7033 L
F
0 g
.48466 .7033 m
.48769 .71161 L
.4822 .71344 L
.47917 .70486 L
.48466 .7033 L
s
.14 .203 0 .237 k
.49015 .70174 m
.49319 .70978 L
.48769 .71161 L
.48466 .7033 L
.49015 .70174 L
F
0 g
.49015 .70174 m
.49319 .70978 L
.48769 .71161 L
.48466 .7033 L
.49015 .70174 L
s
.145 .203 0 .231 k
.49566 .70018 m
.49871 .70794 L
.49319 .70978 L
.49015 .70174 L
.49566 .70018 L
F
0 g
.49566 .70018 m
.49871 .70794 L
.49319 .70978 L
.49015 .70174 L
.49566 .70018 L
s
.149 .202 0 .225 k
.50119 .69861 m
.50423 .70611 L
.49871 .70794 L
.49566 .70018 L
.50119 .69861 L
F
0 g
.50119 .69861 m
.50423 .70611 L
.49871 .70794 L
.49566 .70018 L
.50119 .69861 L
s
.154 .201 0 .219 k
.50673 .69704 m
.50977 .70426 L
.50423 .70611 L
.50119 .69861 L
.50673 .69704 L
F
0 g
.50673 .69704 m
.50977 .70426 L
.50423 .70611 L
.50119 .69861 L
.50673 .69704 L
s
.159 .201 0 .212 k
.51228 .69546 m
.51532 .70242 L
.50977 .70426 L
.50673 .69704 L
.51228 .69546 L
F
0 g
.51228 .69546 m
.51532 .70242 L
.50977 .70426 L
.50673 .69704 L
.51228 .69546 L
s
.166 .201 0 .204 k
.51785 .69389 m
.52089 .70056 L
.51532 .70242 L
.51228 .69546 L
.51785 .69389 L
F
0 g
.51785 .69389 m
.52089 .70056 L
.51532 .70242 L
.51228 .69546 L
.51785 .69389 L
s
.172 .2 0 .197 k
.52343 .69231 m
.52646 .69871 L
.52089 .70056 L
.51785 .69389 L
.52343 .69231 L
F
0 g
.52343 .69231 m
.52646 .69871 L
.52089 .70056 L
.51785 .69389 L
.52343 .69231 L
s
.179 .2 0 .188 k
.52902 .69072 m
.53205 .69685 L
.52646 .69871 L
.52343 .69231 L
.52902 .69072 L
F
0 g
.52902 .69072 m
.53205 .69685 L
.52646 .69871 L
.52343 .69231 L
.52902 .69072 L
s
.186 .199 0 .18 k
.53462 .68913 m
.53766 .69499 L
.53205 .69685 L
.52902 .69072 L
.53462 .68913 L
F
0 g
.53462 .68913 m
.53766 .69499 L
.53205 .69685 L
.52902 .69072 L
.53462 .68913 L
s
.194 .198 0 .171 k
.54024 .68754 m
.54327 .69312 L
.53766 .69499 L
.53462 .68913 L
.54024 .68754 L
F
0 g
.54024 .68754 m
.54327 .69312 L
.53766 .69499 L
.53462 .68913 L
.54024 .68754 L
s
.203 .197 0 .161 k
.54587 .68595 m
.5489 .69125 L
.54327 .69312 L
.54024 .68754 L
.54587 .68595 L
F
0 g
.54587 .68595 m
.5489 .69125 L
.54327 .69312 L
.54024 .68754 L
.54587 .68595 L
s
.212 .196 0 .151 k
.55151 .68434 m
.55453 .68937 L
.5489 .69125 L
.54587 .68595 L
.55151 .68434 L
F
0 g
.55151 .68434 m
.55453 .68937 L
.5489 .69125 L
.54587 .68595 L
.55151 .68434 L
s
.222 .195 0 .14 k
.55717 .68274 m
.56018 .6875 L
.55453 .68937 L
.55151 .68434 L
.55717 .68274 L
F
0 g
.55717 .68274 m
.56018 .6875 L
.55453 .68937 L
.55151 .68434 L
.55717 .68274 L
s
.232 .193 0 .129 k
.56284 .68112 m
.56584 .68561 L
.56018 .6875 L
.55717 .68274 L
.56284 .68112 L
F
0 g
.56284 .68112 m
.56584 .68561 L
.56018 .6875 L
.55717 .68274 L
.56284 .68112 L
s
.243 .191 0 .118 k
.56853 .67951 m
.57152 .68371 L
.56584 .68561 L
.56284 .68112 L
.56853 .67951 L
F
0 g
.56853 .67951 m
.57152 .68371 L
.56584 .68561 L
.56284 .68112 L
.56853 .67951 L
s
.256 .19 0 .105 k
.57422 .6779 m
.5772 .68183 L
.57152 .68371 L
.56853 .67951 L
.57422 .6779 L
F
0 g
.57422 .6779 m
.5772 .68183 L
.57152 .68371 L
.56853 .67951 L
.57422 .6779 L
s
.268 .186 0 .093 k
.57994 .67627 m
.5829 .67994 L
.5772 .68183 L
.57422 .6779 L
.57994 .67627 L
F
0 g
.57994 .67627 m
.5829 .67994 L
.5772 .68183 L
.57422 .6779 L
.57994 .67627 L
s
.283 .183 0 .08 k
.58566 .67465 m
.58862 .67803 L
.5829 .67994 L
.57994 .67627 L
.58566 .67465 L
F
0 g
.58566 .67465 m
.58862 .67803 L
.5829 .67994 L
.57994 .67627 L
.58566 .67465 L
s
.298 .18 0 .067 k
.5914 .67303 m
.59434 .67612 L
.58862 .67803 L
.58566 .67465 L
.5914 .67303 L
F
0 g
.5914 .67303 m
.59434 .67612 L
.58862 .67803 L
.58566 .67465 L
.5914 .67303 L
s
.316 .176 0 .053 k
.59715 .67139 m
.60008 .67422 L
.59434 .67612 L
.5914 .67303 L
.59715 .67139 L
F
0 g
.59715 .67139 m
.60008 .67422 L
.59434 .67612 L
.5914 .67303 L
.59715 .67139 L
s
.334 .172 0 .04 k
.60292 .66976 m
.60583 .6723 L
.60008 .67422 L
.59715 .67139 L
.60292 .66976 L
F
0 g
.60292 .66976 m
.60583 .6723 L
.60008 .67422 L
.59715 .67139 L
.60292 .66976 L
s
.353 .166 0 .028 k
.6087 .66812 m
.6116 .67039 L
.60583 .6723 L
.60292 .66976 L
.6087 .66812 L
F
0 g
.6087 .66812 m
.6116 .67039 L
.60583 .6723 L
.60292 .66976 L
.6087 .66812 L
s
.373 .158 0 .018 k
.61449 .66647 m
.61738 .66846 L
.6116 .67039 L
.6087 .66812 L
.61449 .66647 L
F
0 g
.61449 .66647 m
.61738 .66846 L
.6116 .67039 L
.6087 .66812 L
.61449 .66647 L
s
.395 .15 0 .009 k
.6203 .66483 m
.62316 .66653 L
.61738 .66846 L
.61449 .66647 L
.6203 .66483 L
F
0 g
.6203 .66483 m
.62316 .66653 L
.61738 .66846 L
.61449 .66647 L
.6203 .66483 L
s
.417 .141 0 .004 k
.62612 .66318 m
.62897 .66461 L
.62316 .66653 L
.6203 .66483 L
.62612 .66318 L
F
0 g
.62612 .66318 m
.62897 .66461 L
.62316 .66653 L
.6203 .66483 L
.62612 .66318 L
s
.438 .128 0 .005 k
.63196 .66152 m
.63478 .66267 L
.62897 .66461 L
.62612 .66318 L
.63196 .66152 L
F
0 g
.63196 .66152 m
.63478 .66267 L
.62897 .66461 L
.62612 .66318 L
.63196 .66152 L
s
.46 .115 0 .011 k
.63781 .65986 m
.64061 .66073 L
.63478 .66267 L
.63196 .66152 L
.63781 .65986 L
F
0 g
.63781 .65986 m
.64061 .66073 L
.63478 .66267 L
.63196 .66152 L
.63781 .65986 L
s
.48 .099 0 .026 k
.64367 .6582 m
.64645 .65879 L
.64061 .66073 L
.63781 .65986 L
.64367 .6582 L
F
0 g
.64367 .6582 m
.64645 .65879 L
.64061 .66073 L
.63781 .65986 L
.64367 .6582 L
s
.496 .081 0 .051 k
.64955 .65653 m
.65231 .65684 L
.64645 .65879 L
.64367 .6582 L
.64955 .65653 L
F
0 g
.64955 .65653 m
.65231 .65684 L
.64645 .65879 L
.64367 .6582 L
.64955 .65653 L
s
.509 .061 0 .087 k
.65544 .65486 m
.65817 .65489 L
.65231 .65684 L
.64955 .65653 L
.65544 .65486 L
F
0 g
.65544 .65486 m
.65817 .65489 L
.65231 .65684 L
.64955 .65653 L
.65544 .65486 L
s
.516 .04 0 .135 k
.66135 .65318 m
.66405 .65293 L
.65817 .65489 L
.65544 .65486 L
.66135 .65318 L
F
0 g
.66135 .65318 m
.66405 .65293 L
.65817 .65489 L
.65544 .65486 L
.66135 .65318 L
s
.517 .018 0 .193 k
.66727 .6515 m
.66995 .65097 L
.66405 .65293 L
.66135 .65318 L
.66727 .6515 L
F
0 g
.66727 .6515 m
.66995 .65097 L
.66405 .65293 L
.66135 .65318 L
.66727 .6515 L
s
.516 0 .004 .256 k
.67321 .64982 m
.67586 .649 L
.66995 .65097 L
.66727 .6515 L
.67321 .64982 L
F
0 g
.67321 .64982 m
.67586 .649 L
.66995 .65097 L
.66727 .6515 L
.67321 .64982 L
s
.67916 .64812 m
.68177 .64703 L
.67586 .649 L
.67321 .64982 L
.67916 .64812 L
F
.67916 .64812 m
.68177 .64703 L
.67586 .649 L
.67321 .64982 L
.67916 .64812 L
s
.68513 .64643 m
.68771 .64506 L
.68177 .64703 L
.67916 .64812 L
.68513 .64643 L
F
.68513 .64643 m
.68771 .64506 L
.68177 .64703 L
.67916 .64812 L
.68513 .64643 L
s
.6911 .64474 m
.69366 .64308 L
.68771 .64506 L
.68513 .64643 L
.6911 .64474 L
F
.6911 .64474 m
.69366 .64308 L
.68771 .64506 L
.68513 .64643 L
.6911 .64474 L
s
0 .006 .006 .994 k
.6971 .64303 m
.69962 .6411 L
.69366 .64308 L
.6911 .64474 L
.6971 .64303 L
F
0 g
.6971 .64303 m
.69962 .6411 L
.69366 .64308 L
.6911 .64474 L
.6971 .64303 L
s
0 .054 .054 .946 k
.70311 .64132 m
.7056 .63911 L
.69962 .6411 L
.6971 .64303 L
.70311 .64132 L
F
0 g
.70311 .64132 m
.7056 .63911 L
.69962 .6411 L
.6971 .64303 L
.70311 .64132 L
s
0 .096 .096 .904 k
.70914 .6396 m
.71159 .63712 L
.7056 .63911 L
.70311 .64132 L
.70914 .6396 L
F
0 g
.70914 .6396 m
.71159 .63712 L
.7056 .63911 L
.70311 .64132 L
.70914 .6396 L
s
0 .134 .134 .866 k
.71517 .63787 m
.71758 .63512 L
.71159 .63712 L
.70914 .6396 L
.71517 .63787 L
F
0 g
.71517 .63787 m
.71758 .63512 L
.71159 .63712 L
.70914 .6396 L
.71517 .63787 L
s
0 .165 .165 .835 k
.72122 .63613 m
.7236 .63311 L
.71758 .63512 L
.71517 .63787 L
.72122 .63613 L
F
0 g
.72122 .63613 m
.7236 .63311 L
.71758 .63512 L
.71517 .63787 L
.72122 .63613 L
s
0 .191 .191 .809 k
.72728 .63436 m
.72963 .63111 L
.7236 .63311 L
.72122 .63613 L
.72728 .63436 L
F
0 g
.72728 .63436 m
.72963 .63111 L
.7236 .63311 L
.72122 .63613 L
.72728 .63436 L
s
0 .174 .174 .826 k
.73334 .63223 m
.73567 .6291 L
.72963 .63111 L
.72728 .63436 L
.73334 .63223 L
F
0 g
.73334 .63223 m
.73567 .6291 L
.72963 .63111 L
.72728 .63436 L
.73334 .63223 L
s
0 .145 .145 .855 k
.73941 .62995 m
.74173 .62708 L
.73567 .6291 L
.73334 .63223 L
.73941 .62995 L
F
0 g
.73941 .62995 m
.74173 .62708 L
.73567 .6291 L
.73334 .63223 L
.73941 .62995 L
s
0 .113 .113 .887 k
.74548 .62766 m
.7478 .62506 L
.74173 .62708 L
.73941 .62995 L
.74548 .62766 L
F
0 g
.74548 .62766 m
.7478 .62506 L
.74173 .62708 L
.73941 .62995 L
.74548 .62766 L
s
0 .076 .076 .924 k
.75157 .62535 m
.75388 .62304 L
.7478 .62506 L
.74548 .62766 L
.75157 .62535 L
F
0 g
.75157 .62535 m
.75388 .62304 L
.7478 .62506 L
.74548 .62766 L
.75157 .62535 L
s
0 .035 .035 .965 k
.75767 .62304 m
.75998 .62101 L
.75388 .62304 L
.75157 .62535 L
.75767 .62304 L
F
0 g
.75767 .62304 m
.75998 .62101 L
.75388 .62304 L
.75157 .62535 L
.75767 .62304 L
s
.76379 .62071 m
.7661 .61897 L
.75998 .62101 L
.75767 .62304 L
.76379 .62071 L
F
.76379 .62071 m
.7661 .61897 L
.75998 .62101 L
.75767 .62304 L
.76379 .62071 L
s
.76991 .61838 m
.77222 .61694 L
.7661 .61897 L
.76379 .62071 L
.76991 .61838 L
F
.76991 .61838 m
.77222 .61694 L
.7661 .61897 L
.76379 .62071 L
.76991 .61838 L
s
.77606 .61604 m
.77836 .61489 L
.77222 .61694 L
.76991 .61838 L
.77606 .61604 L
F
.77606 .61604 m
.77836 .61489 L
.77222 .61694 L
.76991 .61838 L
.77606 .61604 L
s
.78221 .61369 m
.78452 .61285 L
.77836 .61489 L
.77606 .61604 L
.78221 .61369 L
F
.78221 .61369 m
.78452 .61285 L
.77836 .61489 L
.77606 .61604 L
.78221 .61369 L
s
.501 0 .066 .259 k
.78837 .61134 m
.79068 .6108 L
.78452 .61285 L
.78221 .61369 L
.78837 .61134 L
F
0 g
.78837 .61134 m
.79068 .6108 L
.78452 .61285 L
.78221 .61369 L
.78837 .61134 L
s
.488 0 .046 .209 k
.79456 .60899 m
.79687 .60873 L
.79068 .6108 L
.78837 .61134 L
.79456 .60899 L
F
0 g
.79456 .60899 m
.79687 .60873 L
.79068 .6108 L
.78837 .61134 L
.79456 .60899 L
s
.469 0 .026 .166 k
.80075 .60663 m
.80307 .60668 L
.79687 .60873 L
.79456 .60899 L
.80075 .60663 L
F
0 g
.80075 .60663 m
.80307 .60668 L
.79687 .60873 L
.79456 .60899 L
.80075 .60663 L
s
.446 0 .004 .132 k
.80695 .60426 m
.80928 .60461 L
.80307 .60668 L
.80075 .60663 L
.80695 .60426 L
F
0 g
.80695 .60426 m
.80928 .60461 L
.80307 .60668 L
.80075 .60663 L
.80695 .60426 L
s
.435 .017 0 .091 k
.81316 .60189 m
.81551 .60253 L
.80928 .60461 L
.80695 .60426 L
.81316 .60189 L
F
0 g
.81316 .60189 m
.81551 .60253 L
.80928 .60461 L
.80695 .60426 L
.81316 .60189 L
s
.423 .037 0 .057 k
.8194 .59953 m
.82174 .60046 L
.81551 .60253 L
.81316 .60189 L
.8194 .59953 L
F
0 g
.8194 .59953 m
.82174 .60046 L
.81551 .60253 L
.81316 .60189 L
.8194 .59953 L
s
.409 .057 0 .033 k
.82565 .59715 m
.828 .59838 L
.82174 .60046 L
.8194 .59953 L
.82565 .59715 L
F
0 g
.82565 .59715 m
.828 .59838 L
.82174 .60046 L
.8194 .59953 L
.82565 .59715 L
s
.392 .074 0 .019 k
.83191 .59476 m
.83427 .59629 L
.828 .59838 L
.82565 .59715 L
.83191 .59476 L
F
0 g
.83191 .59476 m
.83427 .59629 L
.828 .59838 L
.82565 .59715 L
.83191 .59476 L
s
.374 .089 0 .013 k
.83818 .59237 m
.84056 .5942 L
.83427 .59629 L
.83191 .59476 L
.83818 .59237 L
F
0 g
.83818 .59237 m
.84056 .5942 L
.83427 .59629 L
.83191 .59476 L
.83818 .59237 L
s
.355 .102 0 .013 k
.84446 .58997 m
.84685 .59211 L
.84056 .5942 L
.83818 .59237 L
.84446 .58997 L
F
0 g
.84446 .58997 m
.84685 .59211 L
.84056 .5942 L
.83818 .59237 L
.84446 .58997 L
s
.336 .113 0 .018 k
.85077 .58757 m
.85317 .59001 L
.84685 .59211 L
.84446 .58997 L
.85077 .58757 L
F
0 g
.85077 .58757 m
.85317 .59001 L
.84685 .59211 L
.84446 .58997 L
.85077 .58757 L
s
.319 .124 0 .025 k
.85708 .58517 m
.85949 .5879 L
.85317 .59001 L
.85077 .58757 L
.85708 .58517 L
F
0 g
.85708 .58517 m
.85949 .5879 L
.85317 .59001 L
.85077 .58757 L
.85708 .58517 L
s
.301 .132 0 .036 k
.8634 .58276 m
.86584 .58578 L
.85949 .5879 L
.85708 .58517 L
.8634 .58276 L
F
0 g
.8634 .58276 m
.86584 .58578 L
.85949 .5879 L
.85708 .58517 L
.8634 .58276 L
s
.285 .14 0 .047 k
.86975 .58034 m
.8722 .58368 L
.86584 .58578 L
.8634 .58276 L
.86975 .58034 L
F
0 g
.86975 .58034 m
.8722 .58368 L
.86584 .58578 L
.8634 .58276 L
.86975 .58034 L
s
.269 .146 0 .06 k
.8761 .57792 m
.87856 .58155 L
.8722 .58368 L
.86975 .58034 L
.8761 .57792 L
F
0 g
.8761 .57792 m
.87856 .58155 L
.8722 .58368 L
.86975 .58034 L
.8761 .57792 L
s
.255 .152 0 .072 k
.88246 .57549 m
.88496 .57942 L
.87856 .58155 L
.8761 .57792 L
.88246 .57549 L
F
0 g
.88246 .57549 m
.88496 .57942 L
.87856 .58155 L
.8761 .57792 L
.88246 .57549 L
s
.211 .144 0 .097 k
.31619 .75958 m
.31951 .76302 L
.31435 .76502 L
.31101 .76186 L
.31619 .75958 L
F
0 g
.31619 .75958 m
.31951 .76302 L
.31435 .76502 L
.31101 .76186 L
.31619 .75958 L
s
.201 .148 0 .109 k
.32138 .75729 m
.32469 .76103 L
.31951 .76302 L
.31619 .75958 L
.32138 .75729 L
F
0 g
.32138 .75729 m
.32469 .76103 L
.31951 .76302 L
.31619 .75958 L
.32138 .75729 L
s
.192 .152 0 .12 k
.32659 .755 m
.32987 .75903 L
.32469 .76103 L
.32138 .75729 L
.32659 .755 L
F
0 g
.32659 .755 m
.32987 .75903 L
.32469 .76103 L
.32138 .75729 L
.32659 .755 L
s
.183 .156 0 .131 k
.33181 .75271 m
.33506 .75702 L
.32987 .75903 L
.32659 .755 L
.33181 .75271 L
F
0 g
.33181 .75271 m
.33506 .75702 L
.32987 .75903 L
.32659 .755 L
.33181 .75271 L
s
.174 .159 0 .142 k
.33703 .75042 m
.34026 .75501 L
.33506 .75702 L
.33181 .75271 L
.33703 .75042 L
F
0 g
.33703 .75042 m
.34026 .75501 L
.33506 .75702 L
.33181 .75271 L
.33703 .75042 L
s
.167 .162 0 .152 k
.34227 .74812 m
.34548 .753 L
.34026 .75501 L
.33703 .75042 L
.34227 .74812 L
F
0 g
.34227 .74812 m
.34548 .753 L
.34026 .75501 L
.33703 .75042 L
.34227 .74812 L
s
.16 .165 0 .161 k
.34751 .74581 m
.3507 .75099 L
.34548 .753 L
.34227 .74812 L
.34751 .74581 L
F
0 g
.34751 .74581 m
.3507 .75099 L
.34548 .753 L
.34227 .74812 L
.34751 .74581 L
s
.153 .166 0 .171 k
.35276 .74351 m
.35594 .74896 L
.3507 .75099 L
.34751 .74581 L
.35276 .74351 L
F
0 g
.35276 .74351 m
.35594 .74896 L
.3507 .75099 L
.34751 .74581 L
.35276 .74351 L
s
.148 .169 0 .179 k
.35803 .74119 m
.36118 .74693 L
.35594 .74896 L
.35276 .74351 L
.35803 .74119 L
F
0 g
.35803 .74119 m
.36118 .74693 L
.35594 .74896 L
.35276 .74351 L
.35803 .74119 L
s
.141 .17 0 .188 k
.3633 .73888 m
.36644 .74491 L
.36118 .74693 L
.35803 .74119 L
.3633 .73888 L
F
0 g
.3633 .73888 m
.36644 .74491 L
.36118 .74693 L
.35803 .74119 L
.3633 .73888 L
s
.136 .172 0 .196 k
.36858 .73656 m
.3717 .74287 L
.36644 .74491 L
.3633 .73888 L
.36858 .73656 L
F
0 g
.36858 .73656 m
.3717 .74287 L
.36644 .74491 L
.3633 .73888 L
.36858 .73656 L
s
.131 .174 0 .203 k
.37387 .73424 m
.37698 .74083 L
.3717 .74287 L
.36858 .73656 L
.37387 .73424 L
F
0 g
.37387 .73424 m
.37698 .74083 L
.3717 .74287 L
.36858 .73656 L
.37387 .73424 L
s
.127 .176 0 .21 k
.37917 .73191 m
.38226 .7388 L
.37698 .74083 L
.37387 .73424 L
.37917 .73191 L
F
0 g
.37917 .73191 m
.38226 .7388 L
.37698 .74083 L
.37387 .73424 L
.37917 .73191 L
s
.122 .177 0 .217 k
.38449 .72958 m
.38756 .73675 L
.38226 .7388 L
.37917 .73191 L
.38449 .72958 L
F
0 g
.38449 .72958 m
.38756 .73675 L
.38226 .7388 L
.37917 .73191 L
.38449 .72958 L
s
.117 .178 0 .224 k
.38981 .72724 m
.39287 .7347 L
.38756 .73675 L
.38449 .72958 L
.38981 .72724 L
F
0 g
.38981 .72724 m
.39287 .7347 L
.38756 .73675 L
.38449 .72958 L
.38981 .72724 L
s
.114 .179 0 .23 k
.39513 .7249 m
.39819 .73265 L
.39287 .7347 L
.38981 .72724 L
.39513 .7249 L
F
0 g
.39513 .7249 m
.39819 .73265 L
.39287 .7347 L
.38981 .72724 L
.39513 .7249 L
s
.11 .18 0 .236 k
.40047 .72256 m
.40352 .73059 L
.39819 .73265 L
.39513 .7249 L
.40047 .72256 L
F
0 g
.40047 .72256 m
.40352 .73059 L
.39819 .73265 L
.39513 .7249 L
.40047 .72256 L
s
.107 .181 0 .241 k
.40583 .72021 m
.40885 .72853 L
.40352 .73059 L
.40047 .72256 L
.40583 .72021 L
F
0 g
.40583 .72021 m
.40885 .72853 L
.40352 .73059 L
.40047 .72256 L
.40583 .72021 L
s
.103 .182 0 .247 k
.41118 .71787 m
.4142 .72647 L
.40885 .72853 L
.40583 .72021 L
.41118 .71787 L
F
0 g
.41118 .71787 m
.4142 .72647 L
.40885 .72853 L
.40583 .72021 L
.41118 .71787 L
s
.1 .183 0 .252 k
.41655 .71551 m
.41955 .7244 L
.4142 .72647 L
.41118 .71787 L
.41655 .71551 L
F
0 g
.41655 .71551 m
.41955 .7244 L
.4142 .72647 L
.41118 .71787 L
.41655 .71551 L
s
.097 .183 0 .257 k
.42193 .71317 m
.42493 .72233 L
.41955 .7244 L
.41655 .71551 L
.42193 .71317 L
F
0 g
.42193 .71317 m
.42493 .72233 L
.41955 .7244 L
.41655 .71551 L
.42193 .71317 L
s
.095 .185 0 .261 k
.42731 .71083 m
.43031 .72027 L
.42493 .72233 L
.42193 .71317 L
.42731 .71083 L
F
0 g
.42731 .71083 m
.43031 .72027 L
.42493 .72233 L
.42193 .71317 L
.42731 .71083 L
s
.094 .186 0 .265 k
.43272 .7085 m
.43571 .71821 L
.43031 .72027 L
.42731 .71083 L
.43272 .7085 L
F
0 g
.43272 .7085 m
.43571 .71821 L
.43031 .72027 L
.42731 .71083 L
.43272 .7085 L
s
.092 .187 0 .269 k
.43812 .70619 m
.44111 .71616 L
.43571 .71821 L
.43272 .7085 L
.43812 .70619 L
F
0 g
.43812 .70619 m
.44111 .71616 L
.43571 .71821 L
.43272 .7085 L
.43812 .70619 L
s
.099 .193 0 .271 k
.44353 .70415 m
.44651 .71424 L
.44111 .71616 L
.43812 .70619 L
.44353 .70415 L
F
0 g
.44353 .70415 m
.44651 .71424 L
.44111 .71616 L
.43812 .70619 L
.44353 .70415 L
s
.12 .208 0 .27 k
.44893 .70278 m
.45192 .71265 L
.44651 .71424 L
.44353 .70415 L
.44893 .70278 L
F
0 g
.44893 .70278 m
.45192 .71265 L
.44651 .71424 L
.44353 .70415 L
.44893 .70278 L
s
.125 .209 0 .266 k
.45434 .70146 m
.45735 .71109 L
.45192 .71265 L
.44893 .70278 L
.45434 .70146 L
F
0 g
.45434 .70146 m
.45735 .71109 L
.45192 .71265 L
.44893 .70278 L
.45434 .70146 L
s
.129 .209 0 .262 k
.45977 .70016 m
.46278 .70953 L
.45735 .71109 L
.45434 .70146 L
.45977 .70016 L
F
0 g
.45977 .70016 m
.46278 .70953 L
.45735 .71109 L
.45434 .70146 L
.45977 .70016 L
s
.133 .21 0 .257 k
.46521 .69886 m
.46823 .70797 L
.46278 .70953 L
.45977 .70016 L
.46521 .69886 L
F
0 g
.46521 .69886 m
.46823 .70797 L
.46278 .70953 L
.45977 .70016 L
.46521 .69886 L
s
.137 .21 0 .252 k
.47067 .69757 m
.4737 .70642 L
.46823 .70797 L
.46521 .69886 L
.47067 .69757 L
F
0 g
.47067 .69757 m
.4737 .70642 L
.46823 .70797 L
.46521 .69886 L
.47067 .69757 L
s
.142 .21 0 .247 k
.47614 .69628 m
.47917 .70486 L
.4737 .70642 L
.47067 .69757 L
.47614 .69628 L
F
0 g
.47614 .69628 m
.47917 .70486 L
.4737 .70642 L
.47067 .69757 L
.47614 .69628 L
s
.147 .21 0 .241 k
.48161 .69499 m
.48466 .7033 L
.47917 .70486 L
.47614 .69628 L
.48161 .69499 L
F
0 g
.48161 .69499 m
.48466 .7033 L
.47917 .70486 L
.47614 .69628 L
.48161 .69499 L
s
.152 .211 0 .235 k
.48711 .6937 m
.49015 .70174 L
.48466 .7033 L
.48161 .69499 L
.48711 .6937 L
F
0 g
.48711 .6937 m
.49015 .70174 L
.48466 .7033 L
.48161 .69499 L
.48711 .6937 L
s
.157 .21 0 .229 k
.49262 .6924 m
.49566 .70018 L
.49015 .70174 L
.48711 .6937 L
.49262 .6924 L
F
0 g
.49262 .6924 m
.49566 .70018 L
.49015 .70174 L
.48711 .6937 L
.49262 .6924 L
s
.162 .21 0 .223 k
.49814 .69111 m
.50119 .69861 L
.49566 .70018 L
.49262 .6924 L
.49814 .69111 L
F
0 g
.49814 .69111 m
.50119 .69861 L
.49566 .70018 L
.49262 .6924 L
.49814 .69111 L
s
.168 .21 0 .216 k
.50367 .68981 m
.50673 .69704 L
.50119 .69861 L
.49814 .69111 L
.50367 .68981 L
F
0 g
.50367 .68981 m
.50673 .69704 L
.50119 .69861 L
.49814 .69111 L
.50367 .68981 L
s
.174 .21 0 .209 k
.50923 .6885 m
.51228 .69546 L
.50673 .69704 L
.50367 .68981 L
.50923 .6885 L
F
0 g
.50923 .6885 m
.51228 .69546 L
.50673 .69704 L
.50367 .68981 L
.50923 .6885 L
s
.181 .21 0 .201 k
.5148 .6872 m
.51785 .69389 L
.51228 .69546 L
.50923 .6885 L
.5148 .6872 L
F
0 g
.5148 .6872 m
.51785 .69389 L
.51228 .69546 L
.50923 .6885 L
.5148 .6872 L
s
.188 .21 0 .193 k
.52037 .68588 m
.52343 .69231 L
.51785 .69389 L
.5148 .6872 L
.52037 .68588 L
F
0 g
.52037 .68588 m
.52343 .69231 L
.51785 .69389 L
.5148 .6872 L
.52037 .68588 L
s
.195 .209 0 .185 k
.52597 .68457 m
.52902 .69072 L
.52343 .69231 L
.52037 .68588 L
.52597 .68457 L
F
0 g
.52597 .68457 m
.52902 .69072 L
.52343 .69231 L
.52037 .68588 L
.52597 .68457 L
s
.203 .209 0 .176 k
.53158 .68325 m
.53462 .68913 L
.52902 .69072 L
.52597 .68457 L
.53158 .68325 L
F
0 g
.53158 .68325 m
.53462 .68913 L
.52902 .69072 L
.52597 .68457 L
.53158 .68325 L
s
.211 .208 0 .167 k
.53719 .68194 m
.54024 .68754 L
.53462 .68913 L
.53158 .68325 L
.53719 .68194 L
F
0 g
.53719 .68194 m
.54024 .68754 L
.53462 .68913 L
.53158 .68325 L
.53719 .68194 L
s
.221 .207 0 .157 k
.54283 .68061 m
.54587 .68595 L
.54024 .68754 L
.53719 .68194 L
.54283 .68061 L
F
0 g
.54283 .68061 m
.54587 .68595 L
.54024 .68754 L
.53719 .68194 L
.54283 .68061 L
s
.23 .206 0 .147 k
.54848 .67929 m
.55151 .68434 L
.54587 .68595 L
.54283 .68061 L
.54848 .67929 L
F
0 g
.54848 .67929 m
.55151 .68434 L
.54587 .68595 L
.54283 .68061 L
.54848 .67929 L
s
.241 .205 0 .136 k
.55415 .67796 m
.55717 .68274 L
.55151 .68434 L
.54848 .67929 L
.55415 .67796 L
F
0 g
.55415 .67796 m
.55717 .68274 L
.55151 .68434 L
.54848 .67929 L
.55415 .67796 L
s
.253 .205 0 .124 k
.55982 .67663 m
.56284 .68112 L
.55717 .68274 L
.55415 .67796 L
.55982 .67663 L
F
0 g
.55982 .67663 m
.56284 .68112 L
.55717 .68274 L
.55415 .67796 L
.55982 .67663 L
s
.266 .204 0 .112 k
.56552 .67528 m
.56853 .67951 L
.56284 .68112 L
.55982 .67663 L
.56552 .67528 L
F
0 g
.56552 .67528 m
.56853 .67951 L
.56284 .68112 L
.55982 .67663 L
.56552 .67528 L
s
.279 .201 0 .1 k
.57123 .67394 m
.57422 .6779 L
.56853 .67951 L
.56552 .67528 L
.57123 .67394 L
F
0 g
.57123 .67394 m
.57422 .6779 L
.56853 .67951 L
.56552 .67528 L
.57123 .67394 L
s
.294 .2 0 .087 k
.57694 .6726 m
.57994 .67627 L
.57422 .6779 L
.57123 .67394 L
.57694 .6726 L
F
0 g
.57694 .6726 m
.57994 .67627 L
.57422 .6779 L
.57123 .67394 L
.57694 .6726 L
s
.309 .197 0 .074 k
.58268 .67126 m
.58566 .67465 L
.57994 .67627 L
.57694 .6726 L
.58268 .67126 L
F
0 g
.58268 .67126 m
.58566 .67465 L
.57994 .67627 L
.57694 .6726 L
.58268 .67126 L
s
.327 .195 0 .06 k
.58844 .66991 m
.5914 .67303 L
.58566 .67465 L
.58268 .67126 L
.58844 .66991 L
F
0 g
.58844 .66991 m
.5914 .67303 L
.58566 .67465 L
.58268 .67126 L
.58844 .66991 L
s
.345 .191 0 .047 k
.5942 .66856 m
.59715 .67139 L
.5914 .67303 L
.58844 .66991 L
.5942 .66856 L
F
0 g
.5942 .66856 m
.59715 .67139 L
.5914 .67303 L
.58844 .66991 L
.5942 .66856 L
s
.365 .186 0 .034 k
.59998 .6672 m
.60292 .66976 L
.59715 .67139 L
.5942 .66856 L
.59998 .6672 L
F
0 g
.59998 .6672 m
.60292 .66976 L
.59715 .67139 L
.5942 .66856 L
.59998 .6672 L
s
.386 .181 0 .022 k
.60578 .66584 m
.6087 .66812 L
.60292 .66976 L
.59998 .6672 L
.60578 .66584 L
F
0 g
.60578 .66584 m
.6087 .66812 L
.60292 .66976 L
.59998 .6672 L
.60578 .66584 L
s
.408 .175 0 .012 k
.6116 .66448 m
.61449 .66647 L
.6087 .66812 L
.60578 .66584 L
.6116 .66448 L
F
0 g
.6116 .66448 m
.61449 .66647 L
.6087 .66812 L
.60578 .66584 L
.6116 .66448 L
s
.431 .166 0 .005 k
.61742 .66311 m
.6203 .66483 L
.61449 .66647 L
.6116 .66448 L
.61742 .66311 L
F
0 g
.61742 .66311 m
.6203 .66483 L
.61449 .66647 L
.6116 .66448 L
.61742 .66311 L
s
.456 .157 0 .001 k
.62326 .66174 m
.62612 .66318 L
.6203 .66483 L
.61742 .66311 L
.62326 .66174 L
F
0 g
.62326 .66174 m
.62612 .66318 L
.6203 .66483 L
.61742 .66311 L
.62326 .66174 L
s
.479 .146 0 .003 k
.62912 .66036 m
.63196 .66152 L
.62612 .66318 L
.62326 .66174 L
.62912 .66036 L
F
0 g
.62912 .66036 m
.63196 .66152 L
.62612 .66318 L
.62326 .66174 L
.62912 .66036 L
s
.501 .132 0 .013 k
.63499 .65898 m
.63781 .65986 L
.63196 .66152 L
.62912 .66036 L
.63499 .65898 L
F
0 g
.63499 .65898 m
.63781 .65986 L
.63196 .66152 L
.62912 .66036 L
.63499 .65898 L
s
.521 .115 0 .032 k
.64088 .6576 m
.64367 .6582 L
.63781 .65986 L
.63499 .65898 L
.64088 .6576 L
F
0 g
.64088 .6576 m
.64367 .6582 L
.63781 .65986 L
.63499 .65898 L
.64088 .6576 L
s
.537 .097 0 .061 k
.64678 .65622 m
.64955 .65653 L
.64367 .6582 L
.64088 .6576 L
.64678 .65622 L
F
0 g
.64678 .65622 m
.64955 .65653 L
.64367 .6582 L
.64088 .6576 L
.64678 .65622 L
s
.549 .078 0 .101 k
.6527 .65483 m
.65544 .65486 L
.64955 .65653 L
.64678 .65622 L
.6527 .65483 L
F
0 g
.6527 .65483 m
.65544 .65486 L
.64955 .65653 L
.64678 .65622 L
.6527 .65483 L
s
.554 .057 0 .153 k
.65863 .65344 m
.66135 .65318 L
.65544 .65486 L
.6527 .65483 L
.65863 .65344 L
F
0 g
.65863 .65344 m
.66135 .65318 L
.65544 .65486 L
.6527 .65483 L
.65863 .65344 L
s
.553 .034 0 .215 k
.66458 .65204 m
.66727 .6515 L
.66135 .65318 L
.65863 .65344 L
.66458 .65204 L
F
0 g
.66458 .65204 m
.66727 .6515 L
.66135 .65318 L
.65863 .65344 L
.66458 .65204 L
s
.545 .012 0 .285 k
.67054 .65063 m
.67321 .64982 L
.66727 .6515 L
.66458 .65204 L
.67054 .65063 L
F
0 g
.67054 .65063 m
.67321 .64982 L
.66727 .6515 L
.66458 .65204 L
.67054 .65063 L
s
.67653 .64923 m
.67916 .64812 L
.67321 .64982 L
.67054 .65063 L
.67653 .64923 L
F
.67653 .64923 m
.67916 .64812 L
.67321 .64982 L
.67054 .65063 L
.67653 .64923 L
s
.68252 .64782 m
.68513 .64643 L
.67916 .64812 L
.67653 .64923 L
.68252 .64782 L
F
.68252 .64782 m
.68513 .64643 L
.67916 .64812 L
.67653 .64923 L
.68252 .64782 L
s
0 .005 .005 .995 k
.68853 .64641 m
.6911 .64474 L
.68513 .64643 L
.68252 .64782 L
.68853 .64641 L
F
0 g
.68853 .64641 m
.6911 .64474 L
.68513 .64643 L
.68252 .64782 L
.68853 .64641 L
s
0 .054 .054 .946 k
.69456 .64499 m
.6971 .64303 L
.6911 .64474 L
.68853 .64641 L
.69456 .64499 L
F
0 g
.69456 .64499 m
.6971 .64303 L
.6911 .64474 L
.68853 .64641 L
.69456 .64499 L
s
0 .098 .098 .902 k
.7006 .64356 m
.70311 .64132 L
.6971 .64303 L
.69456 .64499 L
.7006 .64356 L
F
0 g
.7006 .64356 m
.70311 .64132 L
.6971 .64303 L
.69456 .64499 L
.7006 .64356 L
s
0 .137 .137 .863 k
.70666 .64211 m
.70914 .6396 L
.70311 .64132 L
.7006 .64356 L
.70666 .64211 L
F
0 g
.70666 .64211 m
.70914 .6396 L
.70311 .64132 L
.7006 .64356 L
.70666 .64211 L
s
0 .171 .171 .829 k
.71274 .64065 m
.71517 .63787 L
.70914 .6396 L
.70666 .64211 L
.71274 .64065 L
F
0 g
.71274 .64065 m
.71517 .63787 L
.70914 .6396 L
.70666 .64211 L
.71274 .64065 L
s
0 .199 .199 .801 k
.71882 .63917 m
.72122 .63613 L
.71517 .63787 L
.71274 .64065 L
.71882 .63917 L
F
0 g
.71882 .63917 m
.72122 .63613 L
.71517 .63787 L
.71274 .64065 L
.71882 .63917 L
s
0 .219 .219 .781 k
.72492 .63764 m
.72728 .63436 L
.72122 .63613 L
.71882 .63917 L
.72492 .63764 L
F
0 g
.72492 .63764 m
.72728 .63436 L
.72122 .63613 L
.71882 .63917 L
.72492 .63764 L
s
0 .161 .161 .839 k
.73099 .63538 m
.73334 .63223 L
.72728 .63436 L
.72492 .63764 L
.73099 .63538 L
F
0 g
.73099 .63538 m
.73334 .63223 L
.72728 .63436 L
.72492 .63764 L
.73099 .63538 L
s
0 .114 .114 .886 k
.73706 .63285 m
.73941 .62995 L
.73334 .63223 L
.73099 .63538 L
.73706 .63285 L
F
0 g
.73706 .63285 m
.73941 .62995 L
.73334 .63223 L
.73099 .63538 L
.73706 .63285 L
s
0 .078 .078 .922 k
.74315 .63028 m
.74548 .62766 L
.73941 .62995 L
.73706 .63285 L
.74315 .63028 L
F
0 g
.74315 .63028 m
.74548 .62766 L
.73941 .62995 L
.73706 .63285 L
.74315 .63028 L
s
0 .038 .038 .962 k
.74924 .62769 m
.75157 .62535 L
.74548 .62766 L
.74315 .63028 L
.74924 .62769 L
F
0 g
.74924 .62769 m
.75157 .62535 L
.74548 .62766 L
.74315 .63028 L
.74924 .62769 L
s
.75535 .62507 m
.75767 .62304 L
.75157 .62535 L
.74924 .62769 L
.75535 .62507 L
F
.75535 .62507 m
.75767 .62304 L
.75157 .62535 L
.74924 .62769 L
.75535 .62507 L
s
.76147 .62246 m
.76379 .62071 L
.75767 .62304 L
.75535 .62507 L
.76147 .62246 L
F
.76147 .62246 m
.76379 .62071 L
.75767 .62304 L
.75535 .62507 L
.76147 .62246 L
s
.76759 .61983 m
.76991 .61838 L
.76379 .62071 L
.76147 .62246 L
.76759 .61983 L
F
.76759 .61983 m
.76991 .61838 L
.76379 .62071 L
.76147 .62246 L
.76759 .61983 L
s
.77373 .61719 m
.77606 .61604 L
.76991 .61838 L
.76759 .61983 L
.77373 .61719 L
F
.77373 .61719 m
.77606 .61604 L
.76991 .61838 L
.76759 .61983 L
.77373 .61719 L
s
.77988 .61455 m
.78221 .61369 L
.77606 .61604 L
.77373 .61719 L
.77988 .61455 L
F
.77988 .61455 m
.78221 .61369 L
.77606 .61604 L
.77373 .61719 L
.77988 .61455 L
s
.484 0 .083 .226 k
.78604 .61191 m
.78837 .61134 L
.78221 .61369 L
.77988 .61455 L
.78604 .61191 L
F
0 g
.78604 .61191 m
.78837 .61134 L
.78221 .61369 L
.77988 .61455 L
.78604 .61191 L
s
.47 0 .063 .178 k
.79222 .60926 m
.79456 .60899 L
.78837 .61134 L
.78604 .61191 L
.79222 .60926 L
F
0 g
.79222 .60926 m
.79456 .60899 L
.78837 .61134 L
.78604 .61191 L
.79222 .60926 L
s
.449 0 .042 .139 k
.79841 .60659 m
.80075 .60663 L
.79456 .60899 L
.79222 .60926 L
.79841 .60659 L
F
0 g
.79841 .60659 m
.80075 .60663 L
.79456 .60899 L
.79222 .60926 L
.79841 .60659 L
s
.425 0 .021 .108 k
.80461 .60393 m
.80695 .60426 L
.80075 .60663 L
.79841 .60659 L
.80461 .60393 L
F
0 g
.80461 .60393 m
.80695 .60426 L
.80075 .60663 L
.79841 .60659 L
.80461 .60393 L
s
.397 .001 0 .087 k
.81082 .60126 m
.81316 .60189 L
.80695 .60426 L
.80461 .60393 L
.81082 .60126 L
F
0 g
.81082 .60126 m
.81316 .60189 L
.80695 .60426 L
.80461 .60393 L
.81082 .60126 L
s
.385 .021 0 .056 k
.81705 .59858 m
.8194 .59953 L
.81316 .60189 L
.81082 .60126 L
.81705 .59858 L
F
0 g
.81705 .59858 m
.8194 .59953 L
.81316 .60189 L
.81082 .60126 L
.81705 .59858 L
s
.372 .04 0 .035 k
.82327 .5959 m
.82565 .59715 L
.8194 .59953 L
.81705 .59858 L
.82327 .5959 L
F
0 g
.82327 .5959 m
.82565 .59715 L
.8194 .59953 L
.81705 .59858 L
.82327 .5959 L
s
.356 .057 0 .023 k
.82953 .59322 m
.83191 .59476 L
.82565 .59715 L
.82327 .5959 L
.82953 .59322 L
F
0 g
.82953 .59322 m
.83191 .59476 L
.82565 .59715 L
.82327 .5959 L
.82953 .59322 L
s
.339 .073 0 .018 k
.83579 .59052 m
.83818 .59237 L
.83191 .59476 L
.82953 .59322 L
.83579 .59052 L
F
0 g
.83579 .59052 m
.83818 .59237 L
.83191 .59476 L
.82953 .59322 L
.83579 .59052 L
s
.322 .086 0 .019 k
.84206 .58783 m
.84446 .58997 L
.83818 .59237 L
.83579 .59052 L
.84206 .58783 L
F
0 g
.84206 .58783 m
.84446 .58997 L
.83818 .59237 L
.83579 .59052 L
.84206 .58783 L
s
.305 .098 0 .024 k
.84834 .58513 m
.85077 .58757 L
.84446 .58997 L
.84206 .58783 L
.84834 .58513 L
F
0 g
.84834 .58513 m
.85077 .58757 L
.84446 .58997 L
.84206 .58783 L
.84834 .58513 L
s
.289 .109 0 .032 k
.85464 .58242 m
.85708 .58517 L
.85077 .58757 L
.84834 .58513 L
.85464 .58242 L
F
0 g
.85464 .58242 m
.85708 .58517 L
.85077 .58757 L
.84834 .58513 L
.85464 .58242 L
s
.273 .118 0 .042 k
.86096 .5797 m
.8634 .58276 L
.85708 .58517 L
.85464 .58242 L
.86096 .5797 L
F
0 g
.86096 .5797 m
.8634 .58276 L
.85708 .58517 L
.85464 .58242 L
.86096 .5797 L
s
.258 .126 0 .054 k
.86728 .57699 m
.86975 .58034 L
.8634 .58276 L
.86096 .5797 L
.86728 .57699 L
F
0 g
.86728 .57699 m
.86975 .58034 L
.8634 .58276 L
.86096 .5797 L
.86728 .57699 L
s
.244 .133 0 .066 k
.87362 .57426 m
.8761 .57792 L
.86975 .58034 L
.86728 .57699 L
.87362 .57426 L
F
0 g
.87362 .57426 m
.8761 .57792 L
.86975 .58034 L
.86728 .57699 L
.87362 .57426 L
s
.232 .139 0 .078 k
.87996 .57154 m
.88246 .57549 L
.8761 .57792 L
.87362 .57426 L
.87996 .57154 L
F
0 g
.87996 .57154 m
.88246 .57549 L
.8761 .57792 L
.87362 .57426 L
.87996 .57154 L
s
.187 .133 0 .105 k
.31285 .7561 m
.31619 .75958 L
.31101 .76186 L
.30765 .75867 L
.31285 .7561 L
F
0 g
.31285 .7561 m
.31619 .75958 L
.31101 .76186 L
.30765 .75867 L
.31285 .7561 L
s
.178 .137 0 .117 k
.31808 .75354 m
.32138 .75729 L
.31619 .75958 L
.31285 .7561 L
.31808 .75354 L
F
0 g
.31808 .75354 m
.32138 .75729 L
.31619 .75958 L
.31285 .7561 L
.31808 .75354 L
s
.17 .142 0 .127 k
.3233 .75097 m
.32659 .755 L
.32138 .75729 L
.31808 .75354 L
.3233 .75097 L
F
0 g
.3233 .75097 m
.32659 .755 L
.32138 .75729 L
.31808 .75354 L
.3233 .75097 L
s
.162 .145 0 .138 k
.32855 .74838 m
.33181 .75271 L
.32659 .755 L
.3233 .75097 L
.32855 .74838 L
F
0 g
.32855 .74838 m
.33181 .75271 L
.32659 .755 L
.3233 .75097 L
.32855 .74838 L
s
.155 .149 0 .148 k
.33379 .7458 m
.33703 .75042 L
.33181 .75271 L
.32855 .74838 L
.33379 .7458 L
F
0 g
.33379 .7458 m
.33703 .75042 L
.33181 .75271 L
.32855 .74838 L
.33379 .7458 L
s
.148 .152 0 .158 k
.33905 .74322 m
.34227 .74812 L
.33703 .75042 L
.33379 .7458 L
.33905 .74322 L
F
0 g
.33905 .74322 m
.34227 .74812 L
.33703 .75042 L
.33379 .7458 L
.33905 .74322 L
s
.142 .155 0 .167 k
.34431 .74063 m
.34751 .74581 L
.34227 .74812 L
.33905 .74322 L
.34431 .74063 L
F
0 g
.34431 .74063 m
.34751 .74581 L
.34227 .74812 L
.33905 .74322 L
.34431 .74063 L
s
.136 .157 0 .176 k
.34958 .73804 m
.35276 .74351 L
.34751 .74581 L
.34431 .74063 L
.34958 .73804 L
F
0 g
.34958 .73804 m
.35276 .74351 L
.34751 .74581 L
.34431 .74063 L
.34958 .73804 L
s
.131 .16 0 .184 k
.35486 .73544 m
.35803 .74119 L
.35276 .74351 L
.34958 .73804 L
.35486 .73544 L
F
0 g
.35486 .73544 m
.35803 .74119 L
.35276 .74351 L
.34958 .73804 L
.35486 .73544 L
s
.126 .162 0 .192 k
.36015 .73284 m
.3633 .73888 L
.35803 .74119 L
.35486 .73544 L
.36015 .73284 L
F
0 g
.36015 .73284 m
.3633 .73888 L
.35803 .74119 L
.35486 .73544 L
.36015 .73284 L
s
.121 .164 0 .2 k
.36545 .73024 m
.36858 .73656 L
.3633 .73888 L
.36015 .73284 L
.36545 .73024 L
F
0 g
.36545 .73024 m
.36858 .73656 L
.3633 .73888 L
.36015 .73284 L
.36545 .73024 L
s
.117 .166 0 .207 k
.37076 .72762 m
.37387 .73424 L
.36858 .73656 L
.36545 .73024 L
.37076 .72762 L
F
0 g
.37076 .72762 m
.37387 .73424 L
.36858 .73656 L
.36545 .73024 L
.37076 .72762 L
s
.113 .167 0 .214 k
.37608 .72501 m
.37917 .73191 L
.37387 .73424 L
.37076 .72762 L
.37608 .72501 L
F
0 g
.37608 .72501 m
.37917 .73191 L
.37387 .73424 L
.37076 .72762 L
.37608 .72501 L
s
.11 .169 0 .22 k
.38141 .72239 m
.38449 .72958 L
.37917 .73191 L
.37608 .72501 L
.38141 .72239 L
F
0 g
.38141 .72239 m
.38449 .72958 L
.37917 .73191 L
.37608 .72501 L
.38141 .72239 L
s
.105 .17 0 .227 k
.38673 .71977 m
.38981 .72724 L
.38449 .72958 L
.38141 .72239 L
.38673 .71977 L
F
0 g
.38673 .71977 m
.38981 .72724 L
.38449 .72958 L
.38141 .72239 L
.38673 .71977 L
s
.102 .171 0 .233 k
.39208 .71715 m
.39513 .7249 L
.38981 .72724 L
.38673 .71977 L
.39208 .71715 L
F
0 g
.39208 .71715 m
.39513 .7249 L
.38981 .72724 L
.38673 .71977 L
.39208 .71715 L
s
.099 .173 0 .238 k
.39743 .71452 m
.40047 .72256 L
.39513 .7249 L
.39208 .71715 L
.39743 .71452 L
F
0 g
.39743 .71452 m
.40047 .72256 L
.39513 .7249 L
.39208 .71715 L
.39743 .71452 L
s
.096 .174 0 .244 k
.40279 .71189 m
.40583 .72021 L
.40047 .72256 L
.39743 .71452 L
.40279 .71189 L
F
0 g
.40279 .71189 m
.40583 .72021 L
.40047 .72256 L
.39743 .71452 L
.40279 .71189 L
s
.093 .175 0 .249 k
.40816 .70926 m
.41118 .71787 L
.40583 .72021 L
.40279 .71189 L
.40816 .70926 L
F
0 g
.40816 .70926 m
.41118 .71787 L
.40583 .72021 L
.40279 .71189 L
.40816 .70926 L
s
.09 .176 0 .254 k
.41354 .70662 m
.41655 .71551 L
.41118 .71787 L
.40816 .70926 L
.41354 .70662 L
F
0 g
.41354 .70662 m
.41655 .71551 L
.41118 .71787 L
.40816 .70926 L
.41354 .70662 L
s
.087 .177 0 .259 k
.41892 .704 m
.42193 .71317 L
.41655 .71551 L
.41354 .70662 L
.41892 .704 L
F
0 g
.41892 .704 m
.42193 .71317 L
.41655 .71551 L
.41354 .70662 L
.41892 .704 L
s
.086 .179 0 .263 k
.42432 .70138 m
.42731 .71083 L
.42193 .71317 L
.41892 .704 L
.42432 .70138 L
F
0 g
.42432 .70138 m
.42731 .71083 L
.42193 .71317 L
.41892 .704 L
.42432 .70138 L
s
.084 .18 0 .267 k
.42972 .69878 m
.43272 .7085 L
.42731 .71083 L
.42432 .70138 L
.42972 .69878 L
F
0 g
.42972 .69878 m
.43272 .7085 L
.42731 .71083 L
.42432 .70138 L
.42972 .69878 L
s
.083 .181 0 .271 k
.43513 .69623 m
.43812 .70619 L
.43272 .7085 L
.42972 .69878 L
.43513 .69623 L
F
0 g
.43513 .69623 m
.43812 .70619 L
.43272 .7085 L
.42972 .69878 L
.43513 .69623 L
s
.095 .191 0 .272 k
.44054 .69406 m
.44353 .70415 L
.43812 .70619 L
.43513 .69623 L
.44054 .69406 L
F
0 g
.44054 .69406 m
.44353 .70415 L
.43812 .70619 L
.43513 .69623 L
.44054 .69406 L
s
.128 .213 0 .269 k
.44593 .69291 m
.44893 .70278 L
.44353 .70415 L
.44054 .69406 L
.44593 .69291 L
F
0 g
.44593 .69291 m
.44893 .70278 L
.44353 .70415 L
.44054 .69406 L
.44593 .69291 L
s
.134 .215 0 .265 k
.45135 .69183 m
.45434 .70146 L
.44893 .70278 L
.44593 .69291 L
.45135 .69183 L
F
0 g
.45135 .69183 m
.45434 .70146 L
.44893 .70278 L
.44593 .69291 L
.45135 .69183 L
s
.139 .216 0 .26 k
.45676 .69077 m
.45977 .70016 L
.45434 .70146 L
.45135 .69183 L
.45676 .69077 L
F
0 g
.45676 .69077 m
.45977 .70016 L
.45434 .70146 L
.45135 .69183 L
.45676 .69077 L
s
.144 .217 0 .255 k
.46219 .68973 m
.46521 .69886 L
.45977 .70016 L
.45676 .69077 L
.46219 .68973 L
F
0 g
.46219 .68973 m
.46521 .69886 L
.45977 .70016 L
.45676 .69077 L
.46219 .68973 L
s
.149 .217 0 .25 k
.46764 .68871 m
.47067 .69757 L
.46521 .69886 L
.46219 .68973 L
.46764 .68871 L
F
0 g
.46764 .68871 m
.47067 .69757 L
.46521 .69886 L
.46219 .68973 L
.46764 .68871 L
s
.153 .217 0 .245 k
.4731 .68769 m
.47614 .69628 L
.47067 .69757 L
.46764 .68871 L
.4731 .68769 L
F
0 g
.4731 .68769 m
.47614 .69628 L
.47067 .69757 L
.46764 .68871 L
.4731 .68769 L
s
.159 .218 0 .239 k
.47858 .68666 m
.48161 .69499 L
.47614 .69628 L
.4731 .68769 L
.47858 .68666 L
F
0 g
.47858 .68666 m
.48161 .69499 L
.47614 .69628 L
.4731 .68769 L
.47858 .68666 L
s
.164 .218 0 .233 k
.48406 .68563 m
.48711 .6937 L
.48161 .69499 L
.47858 .68666 L
.48406 .68563 L
F
0 g
.48406 .68563 m
.48711 .6937 L
.48161 .69499 L
.47858 .68666 L
.48406 .68563 L
s
.17 .218 0 .227 k
.48957 .68461 m
.49262 .6924 L
.48711 .6937 L
.48406 .68563 L
.48957 .68461 L
F
0 g
.48957 .68461 m
.49262 .6924 L
.48711 .6937 L
.48406 .68563 L
.48957 .68461 L
s
.175 .218 0 .221 k
.49509 .68358 m
.49814 .69111 L
.49262 .6924 L
.48957 .68461 L
.49509 .68358 L
F
0 g
.49509 .68358 m
.49814 .69111 L
.49262 .6924 L
.48957 .68461 L
.49509 .68358 L
s
.181 .218 0 .214 k
.50062 .68255 m
.50367 .68981 L
.49814 .69111 L
.49509 .68358 L
.50062 .68255 L
F
0 g
.50062 .68255 m
.50367 .68981 L
.49814 .69111 L
.49509 .68358 L
.50062 .68255 L
s
.189 .219 0 .206 k
.50617 .68152 m
.50923 .6885 L
.50367 .68981 L
.50062 .68255 L
.50617 .68152 L
F
0 g
.50617 .68152 m
.50923 .6885 L
.50367 .68981 L
.50062 .68255 L
.50617 .68152 L
s
.195 .218 0 .199 k
.51174 .68049 m
.5148 .6872 L
.50923 .6885 L
.50617 .68152 L
.51174 .68049 L
F
0 g
.51174 .68049 m
.5148 .6872 L
.50923 .6885 L
.50617 .68152 L
.51174 .68049 L
s
.204 .219 0 .19 k
.51732 .67945 m
.52037 .68588 L
.5148 .6872 L
.51174 .68049 L
.51732 .67945 L
F
0 g
.51732 .67945 m
.52037 .68588 L
.5148 .6872 L
.51174 .68049 L
.51732 .67945 L
s
.211 .218 0 .182 k
.52292 .67841 m
.52597 .68457 L
.52037 .68588 L
.51732 .67945 L
.52292 .67841 L
F
0 g
.52292 .67841 m
.52597 .68457 L
.52037 .68588 L
.51732 .67945 L
.52292 .67841 L
s
.22 .218 0 .173 k
.52852 .67736 m
.53158 .68325 L
.52597 .68457 L
.52292 .67841 L
.52852 .67736 L
F
0 g
.52852 .67736 m
.53158 .68325 L
.52597 .68457 L
.52292 .67841 L
.52852 .67736 L
s
.23 .218 0 .163 k
.53415 .67632 m
.53719 .68194 L
.53158 .68325 L
.52852 .67736 L
.53415 .67632 L
F
0 g
.53415 .67632 m
.53719 .68194 L
.53158 .68325 L
.52852 .67736 L
.53415 .67632 L
s
.24 .218 0 .153 k
.53979 .67528 m
.54283 .68061 L
.53719 .68194 L
.53415 .67632 L
.53979 .67528 L
F
0 g
.53979 .67528 m
.54283 .68061 L
.53719 .68194 L
.53415 .67632 L
.53979 .67528 L
s
.25 .217 0 .143 k
.54544 .67422 m
.54848 .67929 L
.54283 .68061 L
.53979 .67528 L
.54544 .67422 L
F
0 g
.54544 .67422 m
.54848 .67929 L
.54283 .68061 L
.53979 .67528 L
.54544 .67422 L
s
.263 .217 0 .131 k
.55111 .67317 m
.55415 .67796 L
.54848 .67929 L
.54544 .67422 L
.55111 .67317 L
F
0 g
.55111 .67317 m
.55415 .67796 L
.54848 .67929 L
.54544 .67422 L
.55111 .67317 L
s
.275 .216 0 .12 k
.5568 .67211 m
.55982 .67663 L
.55415 .67796 L
.55111 .67317 L
.5568 .67211 L
F
0 g
.5568 .67211 m
.55982 .67663 L
.55415 .67796 L
.55111 .67317 L
.5568 .67211 L
s
.289 .216 0 .107 k
.5625 .67105 m
.56552 .67528 L
.55982 .67663 L
.5568 .67211 L
.5625 .67105 L
F
0 g
.5625 .67105 m
.56552 .67528 L
.55982 .67663 L
.5568 .67211 L
.5625 .67105 L
s
.303 .214 0 .095 k
.56822 .66998 m
.57123 .67394 L
.56552 .67528 L
.5625 .67105 L
.56822 .66998 L
F
0 g
.56822 .66998 m
.57123 .67394 L
.56552 .67528 L
.5625 .67105 L
.56822 .66998 L
s
.319 .213 0 .082 k
.57395 .66892 m
.57694 .6726 L
.57123 .67394 L
.56822 .66998 L
.57395 .66892 L
F
0 g
.57395 .66892 m
.57694 .6726 L
.57123 .67394 L
.56822 .66998 L
.57395 .66892 L
s
.337 .211 0 .068 k
.5797 .66785 m
.58268 .67126 L
.57694 .6726 L
.57395 .66892 L
.5797 .66785 L
F
0 g
.5797 .66785 m
.58268 .67126 L
.57694 .6726 L
.57395 .66892 L
.5797 .66785 L
s
.355 .208 0 .055 k
.58546 .66679 m
.58844 .66991 L
.58268 .67126 L
.5797 .66785 L
.58546 .66679 L
F
0 g
.58546 .66679 m
.58844 .66991 L
.58268 .67126 L
.5797 .66785 L
.58546 .66679 L
s
.376 .206 0 .041 k
.59125 .66571 m
.5942 .66856 L
.58844 .66991 L
.58546 .66679 L
.59125 .66571 L
F
0 g
.59125 .66571 m
.5942 .66856 L
.58844 .66991 L
.58546 .66679 L
.59125 .66571 L
s
.397 .202 0 .029 k
.59704 .66463 m
.59998 .6672 L
.5942 .66856 L
.59125 .66571 L
.59704 .66463 L
F
0 g
.59704 .66463 m
.59998 .6672 L
.5942 .66856 L
.59125 .66571 L
.59704 .66463 L
s
.421 .197 0 .017 k
.60285 .66355 m
.60578 .66584 L
.59998 .6672 L
.59704 .66463 L
.60285 .66355 L
F
0 g
.60285 .66355 m
.60578 .66584 L
.59998 .6672 L
.59704 .66463 L
.60285 .66355 L
s
.445 .191 0 .008 k
.60868 .66246 m
.6116 .66448 L
.60578 .66584 L
.60285 .66355 L
.60868 .66246 L
F
0 g
.60868 .66246 m
.6116 .66448 L
.60578 .66584 L
.60285 .66355 L
.60868 .66246 L
s
.47 .183 0 .002 k
.61453 .66138 m
.61742 .66311 L
.6116 .66448 L
.60868 .66246 L
.61453 .66138 L
F
0 g
.61453 .66138 m
.61742 .66311 L
.6116 .66448 L
.60868 .66246 L
.61453 .66138 L
s
.495 .174 0 0 k
.62039 .6603 m
.62326 .66174 L
.61742 .66311 L
.61453 .66138 L
.62039 .6603 L
F
0 g
.62039 .6603 m
.62326 .66174 L
.61742 .66311 L
.61453 .66138 L
.62039 .6603 L
s
.52 .163 0 .005 k
.62626 .65919 m
.62912 .66036 L
.62326 .66174 L
.62039 .6603 L
.62626 .65919 L
F
0 g
.62626 .65919 m
.62912 .66036 L
.62326 .66174 L
.62039 .6603 L
.62626 .65919 L
s
.542 .149 0 .018 k
.63215 .65811 m
.63499 .65898 L
.62912 .66036 L
.62626 .65919 L
.63215 .65811 L
F
0 g
.63215 .65811 m
.63499 .65898 L
.62912 .66036 L
.62626 .65919 L
.63215 .65811 L
s
.563 .133 0 .04 k
.63807 .65701 m
.64088 .6576 L
.63499 .65898 L
.63215 .65811 L
.63807 .65701 L
F
0 g
.63807 .65701 m
.64088 .6576 L
.63499 .65898 L
.63215 .65811 L
.63807 .65701 L
s
.578 .115 0 .074 k
.644 .65591 m
.64678 .65622 L
.64088 .6576 L
.63807 .65701 L
.644 .65591 L
F
0 g
.644 .65591 m
.64678 .65622 L
.64088 .6576 L
.63807 .65701 L
.644 .65591 L
s
.587 .094 0 .119 k
.64994 .6548 m
.6527 .65483 L
.64678 .65622 L
.644 .65591 L
.64994 .6548 L
F
0 g
.64994 .6548 m
.6527 .65483 L
.64678 .65622 L
.644 .65591 L
.64994 .6548 L
s
.59 .073 0 .175 k
.6559 .65369 m
.65863 .65344 L
.6527 .65483 L
.64994 .6548 L
.6559 .65369 L
F
0 g
.6559 .65369 m
.65863 .65344 L
.6527 .65483 L
.64994 .6548 L
.6559 .65369 L
s
.587 .05 0 .24 k
.66187 .65258 m
.66458 .65204 L
.65863 .65344 L
.6559 .65369 L
.66187 .65258 L
F
0 g
.66187 .65258 m
.66458 .65204 L
.65863 .65344 L
.6559 .65369 L
.66187 .65258 L
s
.66786 .65146 m
.67054 .65063 L
.66458 .65204 L
.66187 .65258 L
.66786 .65146 L
F
.66786 .65146 m
.67054 .65063 L
.66458 .65204 L
.66187 .65258 L
.66786 .65146 L
s
.67387 .65034 m
.67653 .64923 L
.67054 .65063 L
.66786 .65146 L
.67387 .65034 L
F
.67387 .65034 m
.67653 .64923 L
.67054 .65063 L
.66786 .65146 L
.67387 .65034 L
s
0 .004 .004 .996 k
.6799 .64922 m
.68252 .64782 L
.67653 .64923 L
.67387 .65034 L
.6799 .64922 L
F
0 g
.6799 .64922 m
.68252 .64782 L
.67653 .64923 L
.67387 .65034 L
.6799 .64922 L
s
0 .055 .055 .945 k
.68594 .64809 m
.68853 .64641 L
.68252 .64782 L
.6799 .64922 L
.68594 .64809 L
F
0 g
.68594 .64809 m
.68853 .64641 L
.68252 .64782 L
.6799 .64922 L
.68594 .64809 L
s
0 .101 .101 .899 k
.692 .64695 m
.69456 .64499 L
.68853 .64641 L
.68594 .64809 L
.692 .64695 L
F
0 g
.692 .64695 m
.69456 .64499 L
.68853 .64641 L
.68594 .64809 L
.692 .64695 L
s
0 .141 .141 .859 k
.69807 .64581 m
.7006 .64356 L
.69456 .64499 L
.692 .64695 L
.69807 .64581 L
F
0 g
.69807 .64581 m
.7006 .64356 L
.69456 .64499 L
.692 .64695 L
.69807 .64581 L
s
0 .177 .177 .823 k
.70417 .64465 m
.70666 .64211 L
.7006 .64356 L
.69807 .64581 L
.70417 .64465 L
F
0 g
.70417 .64465 m
.70666 .64211 L
.7006 .64356 L
.69807 .64581 L
.70417 .64465 L
s
0 .206 .206 .794 k
.71028 .64345 m
.71274 .64065 L
.70666 .64211 L
.70417 .64465 L
.71028 .64345 L
F
0 g
.71028 .64345 m
.71274 .64065 L
.70666 .64211 L
.70417 .64465 L
.71028 .64345 L
s
0 .23 .23 .77 k
.7164 .64224 m
.71882 .63917 L
.71274 .64065 L
.71028 .64345 L
.7164 .64224 L
F
0 g
.7164 .64224 m
.71882 .63917 L
.71274 .64065 L
.71028 .64345 L
.7164 .64224 L
s
0 .246 .246 .754 k
.72254 .64093 m
.72492 .63764 L
.71882 .63917 L
.7164 .64224 L
.72254 .64093 L
F
0 g
.72254 .64093 m
.72492 .63764 L
.71882 .63917 L
.7164 .64224 L
.72254 .64093 L
s
0 .147 .147 .853 k
.72863 .63856 m
.73099 .63538 L
.72492 .63764 L
.72254 .64093 L
.72863 .63856 L
F
0 g
.72863 .63856 m
.73099 .63538 L
.72492 .63764 L
.72254 .64093 L
.72863 .63856 L
s
0 .082 .082 .918 k
.73471 .63576 m
.73706 .63285 L
.73099 .63538 L
.72863 .63856 L
.73471 .63576 L
F
0 g
.73471 .63576 m
.73706 .63285 L
.73099 .63538 L
.72863 .63856 L
.73471 .63576 L
s
0 .042 .042 .958 k
.74079 .63292 m
.74315 .63028 L
.73706 .63285 L
.73471 .63576 L
.74079 .63292 L
F
0 g
.74079 .63292 m
.74315 .63028 L
.73706 .63285 L
.73471 .63576 L
.74079 .63292 L
s
.74689 .63004 m
.74924 .62769 L
.74315 .63028 L
.74079 .63292 L
.74689 .63004 L
F
.74689 .63004 m
.74924 .62769 L
.74315 .63028 L
.74079 .63292 L
.74689 .63004 L
s
.753 .62713 m
.75535 .62507 L
.74924 .62769 L
.74689 .63004 L
.753 .62713 L
F
.753 .62713 m
.75535 .62507 L
.74924 .62769 L
.74689 .63004 L
.753 .62713 L
s
.75912 .62422 m
.76147 .62246 L
.75535 .62507 L
.753 .62713 L
.75912 .62422 L
F
.75912 .62422 m
.76147 .62246 L
.75535 .62507 L
.753 .62713 L
.75912 .62422 L
s
.76524 .62129 m
.76759 .61983 L
.76147 .62246 L
.75912 .62422 L
.76524 .62129 L
F
.76524 .62129 m
.76759 .61983 L
.76147 .62246 L
.75912 .62422 L
.76524 .62129 L
s
.77139 .61836 m
.77373 .61719 L
.76759 .61983 L
.76524 .62129 L
.77139 .61836 L
F
.77139 .61836 m
.77373 .61719 L
.76759 .61983 L
.76524 .62129 L
.77139 .61836 L
s
.77753 .61542 m
.77988 .61455 L
.77373 .61719 L
.77139 .61836 L
.77753 .61542 L
F
.77753 .61542 m
.77988 .61455 L
.77373 .61719 L
.77139 .61836 L
.77753 .61542 L
s
.466 0 .099 .195 k
.7837 .61246 m
.78604 .61191 L
.77988 .61455 L
.77753 .61542 L
.7837 .61246 L
F
0 g
.7837 .61246 m
.78604 .61191 L
.77988 .61455 L
.77753 .61542 L
.7837 .61246 L
s
.449 0 .078 .151 k
.78987 .60951 m
.79222 .60926 L
.78604 .61191 L
.7837 .61246 L
.78987 .60951 L
F
0 g
.78987 .60951 m
.79222 .60926 L
.78604 .61191 L
.7837 .61246 L
.78987 .60951 L
s
.429 0 .058 .114 k
.79605 .60655 m
.79841 .60659 L
.79222 .60926 L
.78987 .60951 L
.79605 .60655 L
F
0 g
.79605 .60655 m
.79841 .60659 L
.79222 .60926 L
.78987 .60951 L
.79605 .60655 L
s
.403 0 .037 .087 k
.80224 .60358 m
.80461 .60393 L
.79841 .60659 L
.79605 .60655 L
.80224 .60358 L
F
0 g
.80224 .60358 m
.80461 .60393 L
.79841 .60659 L
.79605 .60655 L
.80224 .60358 L
s
.374 0 .016 .07 k
.80845 .60062 m
.81082 .60126 L
.80461 .60393 L
.80224 .60358 L
.80845 .60062 L
F
0 g
.80845 .60062 m
.81082 .60126 L
.80461 .60393 L
.80224 .60358 L
.80845 .60062 L
s
.347 .004 0 .058 k
.81467 .59763 m
.81705 .59858 L
.81082 .60126 L
.80845 .60062 L
.81467 .59763 L
F
0 g
.81467 .59763 m
.81705 .59858 L
.81082 .60126 L
.80845 .60062 L
.81467 .59763 L
s
.334 .024 0 .039 k
.8209 .59466 m
.82327 .5959 L
.81705 .59858 L
.81467 .59763 L
.8209 .59466 L
F
0 g
.8209 .59466 m
.82327 .5959 L
.81705 .59858 L
.81467 .59763 L
.8209 .59466 L
s
.32 .041 0 .029 k
.82713 .59166 m
.82953 .59322 L
.82327 .5959 L
.8209 .59466 L
.82713 .59166 L
F
0 g
.82713 .59166 m
.82953 .59322 L
.82327 .5959 L
.8209 .59466 L
.82713 .59166 L
s
.305 .057 0 .025 k
.83338 .58867 m
.83579 .59052 L
.82953 .59322 L
.82713 .59166 L
.83338 .58867 L
F
0 g
.83338 .58867 m
.83579 .59052 L
.82953 .59322 L
.82713 .59166 L
.83338 .58867 L
s
.29 .071 0 .026 k
.83964 .58567 m
.84206 .58783 L
.83579 .59052 L
.83338 .58867 L
.83964 .58567 L
F
0 g
.83964 .58567 m
.84206 .58783 L
.83579 .59052 L
.83338 .58867 L
.83964 .58567 L
s
.274 .083 0 .032 k
.84592 .58267 m
.84834 .58513 L
.84206 .58783 L
.83964 .58567 L
.84592 .58267 L
F
0 g
.84592 .58267 m
.84834 .58513 L
.84206 .58783 L
.83964 .58567 L
.84592 .58267 L
s
.259 .094 0 .04 k
.8522 .57965 m
.85464 .58242 L
.84834 .58513 L
.84592 .58267 L
.8522 .57965 L
F
0 g
.8522 .57965 m
.85464 .58242 L
.84834 .58513 L
.84592 .58267 L
.8522 .57965 L
s
.246 .104 0 .05 k
.8585 .57664 m
.86096 .5797 L
.85464 .58242 L
.8522 .57965 L
.8585 .57664 L
F
0 g
.8585 .57664 m
.86096 .5797 L
.85464 .58242 L
.8522 .57965 L
.8585 .57664 L
s
.233 .112 0 .061 k
.8648 .57363 m
.86728 .57699 L
.86096 .5797 L
.8585 .57664 L
.8648 .57363 L
F
0 g
.8648 .57363 m
.86728 .57699 L
.86096 .5797 L
.8585 .57664 L
.8648 .57363 L
s
.221 .12 0 .072 k
.87112 .5706 m
.87362 .57426 L
.86728 .57699 L
.8648 .57363 L
.87112 .5706 L
F
0 g
.87112 .5706 m
.87362 .57426 L
.86728 .57699 L
.8648 .57363 L
.87112 .5706 L
s
.21 .127 0 .084 k
.87745 .56757 m
.87996 .57154 L
.87362 .57426 L
.87112 .5706 L
.87745 .56757 L
F
0 g
.87745 .56757 m
.87996 .57154 L
.87362 .57426 L
.87112 .5706 L
.87745 .56757 L
s
.164 .122 0 .114 k
.30951 .75262 m
.31285 .7561 L
.30765 .75867 L
.30427 .75547 L
.30951 .75262 L
F
0 g
.30951 .75262 m
.31285 .7561 L
.30765 .75867 L
.30427 .75547 L
.30951 .75262 L
s
.157 .128 0 .124 k
.31476 .74976 m
.31808 .75354 L
.31285 .7561 L
.30951 .75262 L
.31476 .74976 L
F
0 g
.31476 .74976 m
.31808 .75354 L
.31285 .7561 L
.30951 .75262 L
.31476 .74976 L
s
.15 .131 0 .135 k
.32001 .74691 m
.3233 .75097 L
.31808 .75354 L
.31476 .74976 L
.32001 .74691 L
F
0 g
.32001 .74691 m
.3233 .75097 L
.31808 .75354 L
.31476 .74976 L
.32001 .74691 L
s
.143 .136 0 .145 k
.32527 .74405 m
.32855 .74838 L
.3233 .75097 L
.32001 .74691 L
.32527 .74405 L
F
0 g
.32527 .74405 m
.32855 .74838 L
.3233 .75097 L
.32001 .74691 L
.32527 .74405 L
s
.137 .14 0 .154 k
.33054 .74119 m
.33379 .7458 L
.32855 .74838 L
.32527 .74405 L
.33054 .74119 L
F
0 g
.33054 .74119 m
.33379 .7458 L
.32855 .74838 L
.32527 .74405 L
.33054 .74119 L
s
.131 .142 0 .164 k
.33582 .73831 m
.33905 .74322 L
.33379 .7458 L
.33054 .74119 L
.33582 .73831 L
F
0 g
.33582 .73831 m
.33905 .74322 L
.33379 .7458 L
.33054 .74119 L
.33582 .73831 L
s
.126 .146 0 .172 k
.34111 .73544 m
.34431 .74063 L
.33905 .74322 L
.33582 .73831 L
.34111 .73544 L
F
0 g
.34111 .73544 m
.34431 .74063 L
.33905 .74322 L
.33582 .73831 L
.34111 .73544 L
s
.121 .149 0 .181 k
.3464 .73255 m
.34958 .73804 L
.34431 .74063 L
.34111 .73544 L
.3464 .73255 L
F
0 g
.3464 .73255 m
.34958 .73804 L
.34431 .74063 L
.34111 .73544 L
.3464 .73255 L
s
.116 .151 0 .189 k
.3517 .72967 m
.35486 .73544 L
.34958 .73804 L
.3464 .73255 L
.3517 .72967 L
F
0 g
.3517 .72967 m
.35486 .73544 L
.34958 .73804 L
.3464 .73255 L
.3517 .72967 L
s
.112 .154 0 .196 k
.35701 .72679 m
.36015 .73284 L
.35486 .73544 L
.3517 .72967 L
.35701 .72679 L
F
0 g
.35701 .72679 m
.36015 .73284 L
.35486 .73544 L
.3517 .72967 L
.35701 .72679 L
s
.107 .156 0 .204 k
.36232 .72389 m
.36545 .73024 L
.36015 .73284 L
.35701 .72679 L
.36232 .72389 L
F
0 g
.36232 .72389 m
.36545 .73024 L
.36015 .73284 L
.35701 .72679 L
.36232 .72389 L
s
.104 .158 0 .211 k
.36764 .721 m
.37076 .72762 L
.36545 .73024 L
.36232 .72389 L
.36764 .721 L
F
0 g
.36764 .721 m
.37076 .72762 L
.36545 .73024 L
.36232 .72389 L
.36764 .721 L
s
.101 .16 0 .217 k
.37298 .7181 m
.37608 .72501 L
.37076 .72762 L
.36764 .721 L
.37298 .7181 L
F
0 g
.37298 .7181 m
.37608 .72501 L
.37076 .72762 L
.36764 .721 L
.37298 .7181 L
s
.097 .161 0 .224 k
.37832 .7152 m
.38141 .72239 L
.37608 .72501 L
.37298 .7181 L
.37832 .7152 L
F
0 g
.37832 .7152 m
.38141 .72239 L
.37608 .72501 L
.37298 .7181 L
.37832 .7152 L
s
.093 .163 0 .23 k
.38366 .71229 m
.38673 .71977 L
.38141 .72239 L
.37832 .7152 L
.38366 .71229 L
F
0 g
.38366 .71229 m
.38673 .71977 L
.38141 .72239 L
.37832 .7152 L
.38366 .71229 L
s
.09 .164 0 .236 k
.38902 .70938 m
.39208 .71715 L
.38673 .71977 L
.38366 .71229 L
.38902 .70938 L
F
0 g
.38902 .70938 m
.39208 .71715 L
.38673 .71977 L
.38366 .71229 L
.38902 .70938 L
s
.088 .166 0 .241 k
.39438 .70647 m
.39743 .71452 L
.39208 .71715 L
.38902 .70938 L
.39438 .70647 L
F
0 g
.39438 .70647 m
.39743 .71452 L
.39208 .71715 L
.38902 .70938 L
.39438 .70647 L
s
.085 .168 0 .246 k
.39976 .70355 m
.40279 .71189 L
.39743 .71452 L
.39438 .70647 L
.39976 .70355 L
F
0 g
.39976 .70355 m
.40279 .71189 L
.39743 .71452 L
.39438 .70647 L
.39976 .70355 L
s
.083 .169 0 .251 k
.40514 .70063 m
.40816 .70926 L
.40279 .71189 L
.39976 .70355 L
.40514 .70063 L
F
0 g
.40514 .70063 m
.40816 .70926 L
.40279 .71189 L
.39976 .70355 L
.40514 .70063 L
s
.08 .17 0 .256 k
.41052 .69773 m
.41354 .70662 L
.40816 .70926 L
.40514 .70063 L
.41052 .69773 L
F
0 g
.41052 .69773 m
.41354 .70662 L
.40816 .70926 L
.40514 .70063 L
.41052 .69773 L
s
.079 .172 0 .26 k
.41592 .69482 m
.41892 .704 L
.41354 .70662 L
.41052 .69773 L
.41592 .69482 L
F
0 g
.41592 .69482 m
.41892 .704 L
.41354 .70662 L
.41052 .69773 L
.41592 .69482 L
s
.077 .173 0 .265 k
.42132 .69193 m
.42432 .70138 L
.41892 .704 L
.41592 .69482 L
.42132 .69193 L
F
0 g
.42132 .69193 m
.42432 .70138 L
.41892 .704 L
.41592 .69482 L
.42132 .69193 L
s
.075 .174 0 .269 k
.42673 .68907 m
.42972 .69878 L
.42432 .70138 L
.42132 .69193 L
.42673 .68907 L
F
0 g
.42673 .68907 m
.42972 .69878 L
.42432 .70138 L
.42132 .69193 L
.42673 .68907 L
s
.076 .177 0 .272 k
.43215 .68626 m
.43513 .69623 L
.42972 .69878 L
.42673 .68907 L
.43215 .68626 L
F
0 g
.43215 .68626 m
.43513 .69623 L
.42972 .69878 L
.42673 .68907 L
.43215 .68626 L
s
.091 .188 0 .273 k
.43756 .68398 m
.44054 .69406 L
.43513 .69623 L
.43215 .68626 L
.43756 .68398 L
F
0 g
.43756 .68398 m
.44054 .69406 L
.43513 .69623 L
.43215 .68626 L
.43756 .68398 L
s
.137 .218 0 .268 k
.44295 .68304 m
.44593 .69291 L
.44054 .69406 L
.43756 .68398 L
.44295 .68304 L
F
0 g
.44295 .68304 m
.44593 .69291 L
.44054 .69406 L
.43756 .68398 L
.44295 .68304 L
s
.144 .222 0 .263 k
.44834 .68219 m
.45135 .69183 L
.44593 .69291 L
.44295 .68304 L
.44834 .68219 L
F
0 g
.44834 .68219 m
.45135 .69183 L
.44593 .69291 L
.44295 .68304 L
.44834 .68219 L
s
.149 .222 0 .259 k
.45375 .6814 m
.45676 .69077 L
.45135 .69183 L
.44834 .68219 L
.45375 .6814 L
F
0 g
.45375 .6814 m
.45676 .69077 L
.45135 .69183 L
.44834 .68219 L
.45375 .6814 L
s
.155 .223 0 .254 k
.45917 .68061 m
.46219 .68973 L
.45676 .69077 L
.45375 .6814 L
.45917 .68061 L
F
0 g
.45917 .68061 m
.46219 .68973 L
.45676 .69077 L
.45375 .6814 L
.45917 .68061 L
s
.16 .224 0 .249 k
.46461 .67985 m
.46764 .68871 L
.46219 .68973 L
.45917 .68061 L
.46461 .67985 L
F
0 g
.46461 .67985 m
.46764 .68871 L
.46219 .68973 L
.45917 .68061 L
.46461 .67985 L
s
.166 .225 0 .243 k
.47007 .67908 m
.4731 .68769 L
.46764 .68871 L
.46461 .67985 L
.47007 .67908 L
F
0 g
.47007 .67908 m
.4731 .68769 L
.46764 .68871 L
.46461 .67985 L
.47007 .67908 L
s
.17 .225 0 .238 k
.47553 .67832 m
.47858 .68666 L
.4731 .68769 L
.47007 .67908 L
.47553 .67832 L
F
0 g
.47553 .67832 m
.47858 .68666 L
.4731 .68769 L
.47007 .67908 L
.47553 .67832 L
s
.176 .225 0 .232 k
.48102 .67757 m
.48406 .68563 L
.47858 .68666 L
.47553 .67832 L
.48102 .67757 L
F
0 g
.48102 .67757 m
.48406 .68563 L
.47858 .68666 L
.47553 .67832 L
.48102 .67757 L
s
.183 .226 0 .225 k
.48651 .67681 m
.48957 .68461 L
.48406 .68563 L
.48102 .67757 L
.48651 .67681 L
F
0 g
.48651 .67681 m
.48957 .68461 L
.48406 .68563 L
.48102 .67757 L
.48651 .67681 L
s
.189 .227 0 .218 k
.49204 .67605 m
.49509 .68358 L
.48957 .68461 L
.48651 .67681 L
.49204 .67605 L
F
0 g
.49204 .67605 m
.49509 .68358 L
.48957 .68461 L
.48651 .67681 L
.49204 .67605 L
s
.196 .227 0 .211 k
.49757 .67528 m
.50062 .68255 L
.49509 .68358 L
.49204 .67605 L
.49757 .67528 L
F
0 g
.49757 .67528 m
.50062 .68255 L
.49509 .68358 L
.49204 .67605 L
.49757 .67528 L
s
.203 .227 0 .204 k
.50311 .67453 m
.50617 .68152 L
.50062 .68255 L
.49757 .67528 L
.50311 .67453 L
F
0 g
.50311 .67453 m
.50617 .68152 L
.50062 .68255 L
.49757 .67528 L
.50311 .67453 L
s
.211 .228 0 .196 k
.50868 .67376 m
.51174 .68049 L
.50617 .68152 L
.50311 .67453 L
.50868 .67376 L
F
0 g
.50868 .67376 m
.51174 .68049 L
.50617 .68152 L
.50311 .67453 L
.50868 .67376 L
s
.219 .228 0 .188 k
.51426 .673 m
.51732 .67945 L
.51174 .68049 L
.50868 .67376 L
.51426 .673 L
F
0 g
.51426 .673 m
.51732 .67945 L
.51174 .68049 L
.50868 .67376 L
.51426 .673 L
s
.228 .228 0 .179 k
.51985 .67223 m
.52292 .67841 L
.51732 .67945 L
.51426 .673 L
.51985 .67223 L
F
0 g
.51985 .67223 m
.52292 .67841 L
.51732 .67945 L
.51426 .673 L
.51985 .67223 L
s
.237 .228 0 .17 k
.52546 .67147 m
.52852 .67736 L
.52292 .67841 L
.51985 .67223 L
.52546 .67147 L
F
0 g
.52546 .67147 m
.52852 .67736 L
.52292 .67841 L
.51985 .67223 L
.52546 .67147 L
s
.248 .229 0 .16 k
.53109 .67069 m
.53415 .67632 L
.52852 .67736 L
.52546 .67147 L
.53109 .67069 L
F
0 g
.53109 .67069 m
.53415 .67632 L
.52852 .67736 L
.52546 .67147 L
.53109 .67069 L
s
.259 .228 0 .15 k
.53674 .66991 m
.53979 .67528 L
.53415 .67632 L
.53109 .67069 L
.53674 .66991 L
F
0 g
.53674 .66991 m
.53979 .67528 L
.53415 .67632 L
.53109 .67069 L
.53674 .66991 L
s
.271 .229 0 .139 k
.54239 .66914 m
.54544 .67422 L
.53979 .67528 L
.53674 .66991 L
.54239 .66914 L
F
0 g
.54239 .66914 m
.54544 .67422 L
.53979 .67528 L
.53674 .66991 L
.54239 .66914 L
s
.284 .229 0 .127 k
.54807 .66836 m
.55111 .67317 L
.54544 .67422 L
.54239 .66914 L
.54807 .66836 L
F
0 g
.54807 .66836 m
.55111 .67317 L
.54544 .67422 L
.54239 .66914 L
.54807 .66836 L
s
.298 .229 0 .115 k
.55376 .66758 m
.5568 .67211 L
.55111 .67317 L
.54807 .66836 L
.55376 .66758 L
F
0 g
.55376 .66758 m
.5568 .67211 L
.55111 .67317 L
.54807 .66836 L
.55376 .66758 L
s
.313 .228 0 .103 k
.55948 .6668 m
.5625 .67105 L
.5568 .67211 L
.55376 .66758 L
.55948 .6668 L
F
0 g
.55948 .6668 m
.5625 .67105 L
.5568 .67211 L
.55376 .66758 L
.55948 .6668 L
s
.329 .228 0 .09 k
.5652 .66601 m
.56822 .66998 L
.5625 .67105 L
.55948 .6668 L
.5652 .66601 L
F
0 g
.5652 .66601 m
.56822 .66998 L
.5625 .67105 L
.55948 .6668 L
.5652 .66601 L
s
.346 .227 0 .077 k
.57094 .66523 m
.57395 .66892 L
.56822 .66998 L
.5652 .66601 L
.57094 .66523 L
F
0 g
.57094 .66523 m
.57395 .66892 L
.56822 .66998 L
.5652 .66601 L
.57094 .66523 L
s
.366 .226 0 .063 k
.5767 .66444 m
.5797 .66785 L
.57395 .66892 L
.57094 .66523 L
.5767 .66444 L
F
0 g
.5767 .66444 m
.5797 .66785 L
.57395 .66892 L
.57094 .66523 L
.5767 .66444 L
s
.386 .223 0 .05 k
.58248 .66364 m
.58546 .66679 L
.5797 .66785 L
.5767 .66444 L
.58248 .66364 L
F
0 g
.58248 .66364 m
.58546 .66679 L
.5797 .66785 L
.5767 .66444 L
.58248 .66364 L
s
.408 .221 0 .037 k
.58827 .66285 m
.59125 .66571 L
.58546 .66679 L
.58248 .66364 L
.58827 .66285 L
F
0 g
.58827 .66285 m
.59125 .66571 L
.58546 .66679 L
.58248 .66364 L
.58827 .66285 L
s
.432 .218 0 .024 k
.59408 .66205 m
.59704 .66463 L
.59125 .66571 L
.58827 .66285 L
.59408 .66205 L
F
0 g
.59408 .66205 m
.59704 .66463 L
.59125 .66571 L
.58827 .66285 L
.59408 .66205 L
s
.456 .213 0 .014 k
.59991 .66125 m
.60285 .66355 L
.59704 .66463 L
.59408 .66205 L
.59991 .66125 L
F
0 g
.59991 .66125 m
.60285 .66355 L
.59704 .66463 L
.59408 .66205 L
.59991 .66125 L
s
.483 .208 0 .005 k
.60576 .66044 m
.60868 .66246 L
.60285 .66355 L
.59991 .66125 L
.60576 .66044 L
F
0 g
.60576 .66044 m
.60868 .66246 L
.60285 .66355 L
.59991 .66125 L
.60576 .66044 L
s
.509 .201 0 .001 k
.61161 .65965 m
.61453 .66138 L
.60868 .66246 L
.60576 .66044 L
.61161 .65965 L
F
0 g
.61161 .65965 m
.61453 .66138 L
.60868 .66246 L
.60576 .66044 L
.61161 .65965 L
s
.536 .192 0 .001 k
.6175 .65884 m
.62039 .6603 L
.61453 .66138 L
.61161 .65965 L
.6175 .65884 L
F
0 g
.6175 .65884 m
.62039 .6603 L
.61453 .66138 L
.61161 .65965 L
.6175 .65884 L
s
.561 .181 0 .009 k
.62339 .65802 m
.62626 .65919 L
.62039 .6603 L
.6175 .65884 L
.62339 .65802 L
F
0 g
.62339 .65802 m
.62626 .65919 L
.62039 .6603 L
.6175 .65884 L
.62339 .65802 L
s
.585 .167 0 .025 k
.6293 .65722 m
.63215 .65811 L
.62626 .65919 L
.62339 .65802 L
.6293 .65722 L
F
0 g
.6293 .65722 m
.63215 .65811 L
.62626 .65919 L
.62339 .65802 L
.6293 .65722 L
s
.604 .151 0 .052 k
.63524 .6564 m
.63807 .65701 L
.63215 .65811 L
.6293 .65722 L
.63524 .6564 L
F
0 g
.63524 .6564 m
.63807 .65701 L
.63215 .65811 L
.6293 .65722 L
.63524 .6564 L
s
.618 .132 0 .09 k
.64118 .65559 m
.644 .65591 L
.63807 .65701 L
.63524 .6564 L
.64118 .65559 L
F
0 g
.64118 .65559 m
.644 .65591 L
.63807 .65701 L
.63524 .6564 L
.64118 .65559 L
s
.625 .111 0 .14 k
.64715 .65477 m
.64994 .6548 L
.644 .65591 L
.64118 .65559 L
.64715 .65477 L
F
0 g
.64715 .65477 m
.64994 .6548 L
.644 .65591 L
.64118 .65559 L
.64715 .65477 L
s
.625 .089 0 .2 k
.65314 .65395 m
.6559 .65369 L
.64994 .6548 L
.64715 .65477 L
.65314 .65395 L
F
0 g
.65314 .65395 m
.6559 .65369 L
.64994 .6548 L
.64715 .65477 L
.65314 .65395 L
s
.618 .066 0 .268 k
.65914 .65313 m
.66187 .65258 L
.6559 .65369 L
.65314 .65395 L
.65914 .65313 L
F
0 g
.65914 .65313 m
.66187 .65258 L
.6559 .65369 L
.65314 .65395 L
.65914 .65313 L
s
.66516 .6523 m
.66786 .65146 L
.66187 .65258 L
.65914 .65313 L
.66516 .6523 L
F
.66516 .6523 m
.66786 .65146 L
.66187 .65258 L
.65914 .65313 L
.66516 .6523 L
s
0 .003 .003 .997 k
.6712 .65146 m
.67387 .65034 L
.66786 .65146 L
.66516 .6523 L
.6712 .65146 L
F
0 g
.6712 .65146 m
.67387 .65034 L
.66786 .65146 L
.66516 .6523 L
.6712 .65146 L
s
0 .056 .056 .944 k
.67725 .65062 m
.6799 .64922 L
.67387 .65034 L
.6712 .65146 L
.67725 .65062 L
F
0 g
.67725 .65062 m
.6799 .64922 L
.67387 .65034 L
.6712 .65146 L
.67725 .65062 L
s
0 .103 .103 .897 k
.68333 .64979 m
.68594 .64809 L
.6799 .64922 L
.67725 .65062 L
.68333 .64979 L
F
0 g
.68333 .64979 m
.68594 .64809 L
.6799 .64922 L
.67725 .65062 L
.68333 .64979 L
s
0 .146 .146 .854 k
.68942 .64893 m
.692 .64695 L
.68594 .64809 L
.68333 .64979 L
.68942 .64893 L
F
0 g
.68942 .64893 m
.692 .64695 L
.68594 .64809 L
.68333 .64979 L
.68942 .64893 L
s
0 .183 .183 .817 k
.69553 .64807 m
.69807 .64581 L
.692 .64695 L
.68942 .64893 L
.69553 .64807 L
F
0 g
.69553 .64807 m
.69807 .64581 L
.692 .64695 L
.68942 .64893 L
.69553 .64807 L
s
0 .214 .214 .786 k
.70166 .64719 m
.70417 .64465 L
.69807 .64581 L
.69553 .64807 L
.70166 .64719 L
F
0 g
.70166 .64719 m
.70417 .64465 L
.69807 .64581 L
.69553 .64807 L
.70166 .64719 L
s
0 .241 .241 .759 k
.7078 .64628 m
.71028 .64345 L
.70417 .64465 L
.70166 .64719 L
.7078 .64628 L
F
0 g
.7078 .64628 m
.71028 .64345 L
.70417 .64465 L
.70166 .64719 L
.7078 .64628 L
s
0 .261 .261 .739 k
.71396 .64533 m
.7164 .64224 L
.71028 .64345 L
.7078 .64628 L
.71396 .64533 L
F
0 g
.71396 .64533 m
.7164 .64224 L
.71028 .64345 L
.7078 .64628 L
.71396 .64533 L
s
0 .273 .273 .727 k
.72014 .64427 m
.72254 .64093 L
.7164 .64224 L
.71396 .64533 L
.72014 .64427 L
F
0 g
.72014 .64427 m
.72254 .64093 L
.7164 .64224 L
.71396 .64533 L
.72014 .64427 L
s
0 .133 .133 .867 k
.72624 .64177 m
.72863 .63856 L
.72254 .64093 L
.72014 .64427 L
.72624 .64177 L
F
0 g
.72624 .64177 m
.72863 .63856 L
.72254 .64093 L
.72014 .64427 L
.72624 .64177 L
s
0 .049 .049 .951 k
.73233 .63871 m
.73471 .63576 L
.72863 .63856 L
.72624 .64177 L
.73233 .63871 L
F
0 g
.73233 .63871 m
.73471 .63576 L
.72863 .63856 L
.72624 .64177 L
.73233 .63871 L
s
0 .005 .005 .995 k
.73843 .63557 m
.74079 .63292 L
.73471 .63576 L
.73233 .63871 L
.73843 .63557 L
F
0 g
.73843 .63557 m
.74079 .63292 L
.73471 .63576 L
.73233 .63871 L
.73843 .63557 L
s
.74453 .63241 m
.74689 .63004 L
.74079 .63292 L
.73843 .63557 L
.74453 .63241 L
F
.74453 .63241 m
.74689 .63004 L
.74079 .63292 L
.73843 .63557 L
.74453 .63241 L
s
.75064 .62921 m
.753 .62713 L
.74689 .63004 L
.74453 .63241 L
.75064 .62921 L
F
.75064 .62921 m
.753 .62713 L
.74689 .63004 L
.74453 .63241 L
.75064 .62921 L
s
.75676 .62599 m
.75912 .62422 L
.753 .62713 L
.75064 .62921 L
.75676 .62599 L
F
.75676 .62599 m
.75912 .62422 L
.753 .62713 L
.75064 .62921 L
.75676 .62599 L
s
.76289 .62277 m
.76524 .62129 L
.75912 .62422 L
.75676 .62599 L
.76289 .62277 L
F
.76289 .62277 m
.76524 .62129 L
.75912 .62422 L
.75676 .62599 L
.76289 .62277 L
s
.76903 .61953 m
.77139 .61836 L
.76524 .62129 L
.76289 .62277 L
.76903 .61953 L
F
.76903 .61953 m
.77139 .61836 L
.76524 .62129 L
.76289 .62277 L
.76903 .61953 L
s
.46 0 .131 .216 k
.77518 .61628 m
.77753 .61542 L
.77139 .61836 L
.76903 .61953 L
.77518 .61628 L
F
0 g
.77518 .61628 m
.77753 .61542 L
.77139 .61836 L
.76903 .61953 L
.77518 .61628 L
s
.447 0 .114 .167 k
.78134 .61303 m
.7837 .61246 L
.77753 .61542 L
.77518 .61628 L
.78134 .61303 L
F
0 g
.78134 .61303 m
.7837 .61246 L
.77753 .61542 L
.77518 .61628 L
.78134 .61303 L
s
.429 0 .094 .126 k
.7875 .60977 m
.78987 .60951 L
.7837 .61246 L
.78134 .61303 L
.7875 .60977 L
F
0 g
.7875 .60977 m
.78987 .60951 L
.7837 .61246 L
.78134 .61303 L
.7875 .60977 L
s
.407 0 .073 .093 k
.79368 .60651 m
.79605 .60655 L
.78987 .60951 L
.7875 .60977 L
.79368 .60651 L
F
0 g
.79368 .60651 m
.79605 .60655 L
.78987 .60951 L
.7875 .60977 L
.79368 .60651 L
s
.381 0 .052 .069 k
.79988 .60323 m
.80224 .60358 L
.79605 .60655 L
.79368 .60651 L
.79988 .60323 L
F
0 g
.79988 .60323 m
.80224 .60358 L
.79605 .60655 L
.79368 .60651 L
.79988 .60323 L
s
.352 0 .031 .055 k
.80607 .59996 m
.80845 .60062 L
.80224 .60358 L
.79988 .60323 L
.80607 .59996 L
F
0 g
.80607 .59996 m
.80845 .60062 L
.80224 .60358 L
.79988 .60323 L
.80607 .59996 L
s
.321 0 .011 .05 k
.81227 .59668 m
.81467 .59763 L
.80845 .60062 L
.80607 .59996 L
.81227 .59668 L
F
0 g
.81227 .59668 m
.81467 .59763 L
.80845 .60062 L
.80607 .59996 L
.81227 .59668 L
s
.299 .008 0 .044 k
.81849 .5934 m
.8209 .59466 L
.81467 .59763 L
.81227 .59668 L
.81849 .5934 L
F
0 g
.81849 .5934 m
.8209 .59466 L
.81467 .59763 L
.81227 .59668 L
.81849 .5934 L
s
.286 .026 0 .035 k
.82473 .5901 m
.82713 .59166 L
.8209 .59466 L
.81849 .5934 L
.82473 .5901 L
F
0 g
.82473 .5901 m
.82713 .59166 L
.8209 .59466 L
.81849 .5934 L
.82473 .5901 L
s
.272 .042 0 .032 k
.83097 .5868 m
.83338 .58867 L
.82713 .59166 L
.82473 .5901 L
.83097 .5868 L
F
0 g
.83097 .5868 m
.83338 .58867 L
.82713 .59166 L
.82473 .5901 L
.83097 .5868 L
s
.258 .057 0 .034 k
.83721 .5835 m
.83964 .58567 L
.83338 .58867 L
.83097 .5868 L
.83721 .5835 L
F
0 g
.83721 .5835 m
.83964 .58567 L
.83338 .58867 L
.83097 .5868 L
.83721 .5835 L
s
.244 .069 0 .04 k
.84348 .5802 m
.84592 .58267 L
.83964 .58567 L
.83721 .5835 L
.84348 .5802 L
F
0 g
.84348 .5802 m
.84592 .58267 L
.83964 .58567 L
.83721 .5835 L
.84348 .5802 L
s
.232 .08 0 .048 k
.84975 .57688 m
.8522 .57965 L
.84592 .58267 L
.84348 .5802 L
.84975 .57688 L
F
0 g
.84975 .57688 m
.8522 .57965 L
.84592 .58267 L
.84348 .5802 L
.84975 .57688 L
s
.22 .091 0 .057 k
.85603 .57356 m
.8585 .57664 L
.8522 .57965 L
.84975 .57688 L
.85603 .57356 L
F
0 g
.85603 .57356 m
.8585 .57664 L
.8522 .57965 L
.84975 .57688 L
.85603 .57356 L
s
.208 .1 0 .068 k
.86232 .57023 m
.8648 .57363 L
.8585 .57664 L
.85603 .57356 L
.86232 .57023 L
F
0 g
.86232 .57023 m
.8648 .57363 L
.8585 .57664 L
.85603 .57356 L
.86232 .57023 L
s
.198 .108 0 .079 k
.86861 .56691 m
.87112 .5706 L
.8648 .57363 L
.86232 .57023 L
.86861 .56691 L
F
0 g
.86861 .56691 m
.87112 .5706 L
.8648 .57363 L
.86232 .57023 L
.86861 .56691 L
s
.187 .114 0 .091 k
.87493 .56357 m
.87745 .56757 L
.87112 .5706 L
.86861 .56691 L
.87493 .56357 L
F
0 g
.87493 .56357 m
.87745 .56757 L
.87112 .5706 L
.86861 .56691 L
.87493 .56357 L
s
.143 .112 0 .122 k
.30615 .74912 m
.30951 .75262 L
.30427 .75547 L
.30089 .75226 L
.30615 .74912 L
F
0 g
.30615 .74912 m
.30951 .75262 L
.30427 .75547 L
.30089 .75226 L
.30615 .74912 L
s
.137 .118 0 .132 k
.31142 .74599 m
.31476 .74976 L
.30951 .75262 L
.30615 .74912 L
.31142 .74599 L
F
0 g
.31142 .74599 m
.31476 .74976 L
.30951 .75262 L
.30615 .74912 L
.31142 .74599 L
s
.131 .122 0 .142 k
.3167 .74284 m
.32001 .74691 L
.31476 .74976 L
.31142 .74599 L
.3167 .74284 L
F
0 g
.3167 .74284 m
.32001 .74691 L
.31476 .74976 L
.31142 .74599 L
.3167 .74284 L
s
.124 .126 0 .152 k
.32199 .73969 m
.32527 .74405 L
.32001 .74691 L
.3167 .74284 L
.32199 .73969 L
F
0 g
.32199 .73969 m
.32527 .74405 L
.32001 .74691 L
.3167 .74284 L
.32199 .73969 L
s
.119 .13 0 .161 k
.32728 .73654 m
.33054 .74119 L
.32527 .74405 L
.32199 .73969 L
.32728 .73654 L
F
0 g
.32728 .73654 m
.33054 .74119 L
.32527 .74405 L
.32199 .73969 L
.32728 .73654 L
s
.115 .134 0 .169 k
.33258 .73338 m
.33582 .73831 L
.33054 .74119 L
.32728 .73654 L
.33258 .73338 L
F
0 g
.33258 .73338 m
.33582 .73831 L
.33054 .74119 L
.32728 .73654 L
.33258 .73338 L
s
.11 .137 0 .178 k
.33789 .73023 m
.34111 .73544 L
.33582 .73831 L
.33258 .73338 L
.33789 .73023 L
F
0 g
.33789 .73023 m
.34111 .73544 L
.33582 .73831 L
.33258 .73338 L
.33789 .73023 L
s
.106 .14 0 .186 k
.34319 .72706 m
.3464 .73255 L
.34111 .73544 L
.33789 .73023 L
.34319 .72706 L
F
0 g
.34319 .72706 m
.3464 .73255 L
.34111 .73544 L
.33789 .73023 L
.34319 .72706 L
s
.102 .144 0 .193 k
.34852 .72389 m
.3517 .72967 L
.3464 .73255 L
.34319 .72706 L
.34852 .72389 L
F
0 g
.34852 .72389 m
.3517 .72967 L
.3464 .73255 L
.34319 .72706 L
.34852 .72389 L
s
.098 .146 0 .201 k
.35385 .72072 m
.35701 .72679 L
.3517 .72967 L
.34852 .72389 L
.35385 .72072 L
F
0 g
.35385 .72072 m
.35701 .72679 L
.3517 .72967 L
.34852 .72389 L
.35385 .72072 L
s
.094 .148 0 .208 k
.35918 .71754 m
.36232 .72389 L
.35701 .72679 L
.35385 .72072 L
.35918 .71754 L
F
0 g
.35918 .71754 m
.36232 .72389 L
.35701 .72679 L
.35385 .72072 L
.35918 .71754 L
s
.092 .151 0 .214 k
.36452 .71437 m
.36764 .721 L
.36232 .72389 L
.35918 .71754 L
.36452 .71437 L
F
0 g
.36452 .71437 m
.36764 .721 L
.36232 .72389 L
.35918 .71754 L
.36452 .71437 L
s
.088 .152 0 .221 k
.36987 .71118 m
.37298 .7181 L
.36764 .721 L
.36452 .71437 L
.36987 .71118 L
F
0 g
.36987 .71118 m
.37298 .7181 L
.36764 .721 L
.36452 .71437 L
.36987 .71118 L
s
.085 .154 0 .227 k
.37523 .70799 m
.37832 .7152 L
.37298 .7181 L
.36987 .71118 L
.37523 .70799 L
F
0 g
.37523 .70799 m
.37832 .7152 L
.37298 .7181 L
.36987 .71118 L
.37523 .70799 L
s
.082 .156 0 .233 k
.38059 .7048 m
.38366 .71229 L
.37832 .7152 L
.37523 .70799 L
.38059 .7048 L
F
0 g
.38059 .7048 m
.38366 .71229 L
.37832 .7152 L
.37523 .70799 L
.38059 .7048 L
s
.08 .158 0 .238 k
.38596 .7016 m
.38902 .70938 L
.38366 .71229 L
.38059 .7048 L
.38596 .7016 L
F
0 g
.38596 .7016 m
.38902 .70938 L
.38366 .71229 L
.38059 .7048 L
.38596 .7016 L
s
.077 .159 0 .244 k
.39134 .69841 m
.39438 .70647 L
.38902 .70938 L
.38596 .7016 L
.39134 .69841 L
F
0 g
.39134 .69841 m
.39438 .70647 L
.38902 .70938 L
.38596 .7016 L
.39134 .69841 L
s
.075 .161 0 .249 k
.39672 .69521 m
.39976 .70355 L
.39438 .70647 L
.39134 .69841 L
.39672 .69521 L
F
0 g
.39672 .69521 m
.39976 .70355 L
.39438 .70647 L
.39134 .69841 L
.39672 .69521 L
s
.072 .162 0 .254 k
.40211 .69201 m
.40514 .70063 L
.39976 .70355 L
.39672 .69521 L
.40211 .69201 L
F
0 g
.40211 .69201 m
.40514 .70063 L
.39976 .70355 L
.39672 .69521 L
.40211 .69201 L
s
.071 .164 0 .258 k
.40751 .68882 m
.41052 .69773 L
.40514 .70063 L
.40211 .69201 L
.40751 .68882 L
F
0 g
.40751 .68882 m
.41052 .69773 L
.40514 .70063 L
.40211 .69201 L
.40751 .68882 L
s
.07 .166 0 .262 k
.41291 .68564 m
.41592 .69482 L
.41052 .69773 L
.40751 .68882 L
.41291 .68564 L
F
0 g
.41291 .68564 m
.41592 .69482 L
.41052 .69773 L
.40751 .68882 L
.41291 .68564 L
s
.069 .168 0 .266 k
.41832 .68248 m
.42132 .69193 L
.41592 .69482 L
.41291 .68564 L
.41832 .68248 L
F
0 g
.41832 .68248 m
.42132 .69193 L
.41592 .69482 L
.41291 .68564 L
.41832 .68248 L
s
.068 .169 0 .27 k
.42374 .67935 m
.42673 .68907 L
.42132 .69193 L
.41832 .68248 L
.42374 .67935 L
F
0 g
.42374 .67935 m
.42673 .68907 L
.42132 .69193 L
.41832 .68248 L
.42374 .67935 L
s
.068 .171 0 .274 k
.42916 .67628 m
.43215 .68626 L
.42673 .68907 L
.42374 .67935 L
.42916 .67628 L
F
0 g
.42916 .67628 m
.43215 .68626 L
.42673 .68907 L
.42374 .67935 L
.42916 .67628 L
s
.088 .186 0 .273 k
.43457 .67389 m
.43756 .68398 L
.43215 .68626 L
.42916 .67628 L
.43457 .67389 L
F
0 g
.43457 .67389 m
.43756 .68398 L
.43215 .68626 L
.42916 .67628 L
.43457 .67389 L
s
.145 .224 0 .267 k
.43995 .67317 m
.44295 .68304 L
.43756 .68398 L
.43457 .67389 L
.43995 .67317 L
F
0 g
.43995 .67317 m
.44295 .68304 L
.43756 .68398 L
.43457 .67389 L
.43995 .67317 L
s
.154 .228 0 .262 k
.44533 .67256 m
.44834 .68219 L
.44295 .68304 L
.43995 .67317 L
.44533 .67256 L
F
0 g
.44533 .67256 m
.44834 .68219 L
.44295 .68304 L
.43995 .67317 L
.44533 .67256 L
s
.159 .229 0 .258 k
.45073 .67201 m
.45375 .6814 L
.44834 .68219 L
.44533 .67256 L
.45073 .67201 L
F
0 g
.45073 .67201 m
.45375 .6814 L
.44834 .68219 L
.44533 .67256 L
.45073 .67201 L
s
.165 .23 0 .253 k
.45615 .67148 m
.45917 .68061 L
.45375 .6814 L
.45073 .67201 L
.45615 .67148 L
F
0 g
.45615 .67148 m
.45917 .68061 L
.45375 .6814 L
.45073 .67201 L
.45615 .67148 L
s
.172 .232 0 .247 k
.46157 .67097 m
.46461 .67985 L
.45917 .68061 L
.45615 .67148 L
.46157 .67097 L
F
0 g
.46157 .67097 m
.46461 .67985 L
.45917 .68061 L
.45615 .67148 L
.46157 .67097 L
s
.177 .232 0 .242 k
.46702 .67047 m
.47007 .67908 L
.46461 .67985 L
.46157 .67097 L
.46702 .67047 L
F
0 g
.46702 .67047 m
.47007 .67908 L
.46461 .67985 L
.46157 .67097 L
.46702 .67047 L
s
.183 .233 0 .236 k
.47248 .66997 m
.47553 .67832 L
.47007 .67908 L
.46702 .67047 L
.47248 .66997 L
F
0 g
.47248 .66997 m
.47553 .67832 L
.47007 .67908 L
.46702 .67047 L
.47248 .66997 L
s
.189 .233 0 .23 k
.47796 .66948 m
.48102 .67757 L
.47553 .67832 L
.47248 .66997 L
.47796 .66948 L
F
0 g
.47796 .66948 m
.48102 .67757 L
.47553 .67832 L
.47248 .66997 L
.47796 .66948 L
s
.196 .235 0 .223 k
.48346 .669 m
.48651 .67681 L
.48102 .67757 L
.47796 .66948 L
.48346 .669 L
F
0 g
.48346 .669 m
.48651 .67681 L
.48102 .67757 L
.47796 .66948 L
.48346 .669 L
s
.204 .235 0 .216 k
.48897 .6685 m
.49204 .67605 L
.48651 .67681 L
.48346 .669 L
.48897 .6685 L
F
0 g
.48897 .6685 m
.49204 .67605 L
.48651 .67681 L
.48346 .669 L
.48897 .6685 L
s
.211 .236 0 .209 k
.49449 .66802 m
.49757 .67528 L
.49204 .67605 L
.48897 .6685 L
.49449 .66802 L
F
0 g
.49449 .66802 m
.49757 .67528 L
.49204 .67605 L
.48897 .6685 L
.49449 .66802 L
s
.219 .237 0 .201 k
.50005 .66752 m
.50311 .67453 L
.49757 .67528 L
.49449 .66802 L
.50005 .66752 L
F
0 g
.50005 .66752 m
.50311 .67453 L
.49757 .67528 L
.49449 .66802 L
.50005 .66752 L
s
.228 .238 0 .193 k
.50561 .66703 m
.50868 .67376 L
.50311 .67453 L
.50005 .66752 L
.50561 .66703 L
F
0 g
.50561 .66703 m
.50868 .67376 L
.50311 .67453 L
.50005 .66752 L
.50561 .66703 L
s
.236 .238 0 .185 k
.51118 .66653 m
.51426 .673 L
.50868 .67376 L
.50561 .66703 L
.51118 .66653 L
F
0 g
.51118 .66653 m
.51426 .673 L
.50868 .67376 L
.50561 .66703 L
.51118 .66653 L
s
.246 .238 0 .176 k
.51678 .66604 m
.51985 .67223 L
.51426 .673 L
.51118 .66653 L
.51678 .66604 L
F
0 g
.51678 .66604 m
.51985 .67223 L
.51426 .673 L
.51118 .66653 L
.51678 .66604 L
s
.256 .239 0 .167 k
.5224 .66554 m
.52546 .67147 L
.51985 .67223 L
.51678 .66604 L
.5224 .66554 L
F
0 g
.5224 .66554 m
.52546 .67147 L
.51985 .67223 L
.51678 .66604 L
.5224 .66554 L
s
.267 .239 0 .157 k
.52802 .66504 m
.53109 .67069 L
.52546 .67147 L
.5224 .66554 L
.52802 .66504 L
F
0 g
.52802 .66504 m
.53109 .67069 L
.52546 .67147 L
.5224 .66554 L
.52802 .66504 L
s
.279 .24 0 .146 k
.53367 .66454 m
.53674 .66991 L
.53109 .67069 L
.52802 .66504 L
.53367 .66454 L
F
0 g
.53367 .66454 m
.53674 .66991 L
.53109 .67069 L
.52802 .66504 L
.53367 .66454 L
s
.292 .241 0 .135 k
.53934 .66404 m
.54239 .66914 L
.53674 .66991 L
.53367 .66454 L
.53934 .66404 L
F
0 g
.53934 .66404 m
.54239 .66914 L
.53674 .66991 L
.53367 .66454 L
.53934 .66404 L
s
.307 .242 0 .123 k
.54501 .66354 m
.54807 .66836 L
.54239 .66914 L
.53934 .66404 L
.54501 .66354 L
F
0 g
.54501 .66354 m
.54807 .66836 L
.54239 .66914 L
.53934 .66404 L
.54501 .66354 L
s
.322 .242 0 .111 k
.55071 .66304 m
.55376 .66758 L
.54807 .66836 L
.54501 .66354 L
.55071 .66304 L
F
0 g
.55071 .66304 m
.55376 .66758 L
.54807 .66836 L
.54501 .66354 L
.55071 .66304 L
s
.337 .241 0 .099 k
.55643 .66252 m
.55948 .6668 L
.55376 .66758 L
.55071 .66304 L
.55643 .66252 L
F
0 g
.55643 .66252 m
.55948 .6668 L
.55376 .66758 L
.55071 .66304 L
.55643 .66252 L
s
.355 .241 0 .086 k
.56217 .66202 m
.5652 .66601 L
.55948 .6668 L
.55643 .66252 L
.56217 .66202 L
F
0 g
.56217 .66202 m
.5652 .66601 L
.55948 .6668 L
.55643 .66252 L
.56217 .66202 L
s
.375 .242 0 .072 k
.56792 .6615 m
.57094 .66523 L
.5652 .66601 L
.56217 .66202 L
.56792 .6615 L
F
0 g
.56792 .6615 m
.57094 .66523 L
.5652 .66601 L
.56217 .66202 L
.56792 .6615 L
s
.395 .24 0 .059 k
.57369 .661 m
.5767 .66444 L
.57094 .66523 L
.56792 .6615 L
.57369 .661 L
F
0 g
.57369 .661 m
.5767 .66444 L
.57094 .66523 L
.56792 .6615 L
.57369 .661 L
s
.418 .24 0 .045 k
.57948 .66048 m
.58248 .66364 L
.5767 .66444 L
.57369 .661 L
.57948 .66048 L
F
0 g
.57948 .66048 m
.58248 .66364 L
.5767 .66444 L
.57369 .661 L
.57948 .66048 L
s
.441 .237 0 .033 k
.58529 .65997 m
.58827 .66285 L
.58248 .66364 L
.57948 .66048 L
.58529 .65997 L
F
0 g
.58529 .65997 m
.58827 .66285 L
.58248 .66364 L
.57948 .66048 L
.58529 .65997 L
s
.467 .235 0 .021 k
.59111 .65946 m
.59408 .66205 L
.58827 .66285 L
.58529 .65997 L
.59111 .65946 L
F
0 g
.59111 .65946 m
.59408 .66205 L
.58827 .66285 L
.58529 .65997 L
.59111 .65946 L
s
.494 .231 0 .011 k
.59695 .65893 m
.59991 .66125 L
.59408 .66205 L
.59111 .65946 L
.59695 .65893 L
F
0 g
.59695 .65893 m
.59991 .66125 L
.59408 .66205 L
.59111 .65946 L
.59695 .65893 L
s
.521 .225 0 .005 k
.60282 .65842 m
.60576 .66044 L
.59991 .66125 L
.59695 .65893 L
.60282 .65842 L
F
0 g
.60282 .65842 m
.60576 .66044 L
.59991 .66125 L
.59695 .65893 L
.60282 .65842 L
s
.549 .219 0 .002 k
.60869 .65789 m
.61161 .65965 L
.60576 .66044 L
.60282 .65842 L
.60869 .65789 L
F
0 g
.60869 .65789 m
.61161 .65965 L
.60576 .66044 L
.60282 .65842 L
.60869 .65789 L
s
.577 .21 0 .005 k
.61459 .65738 m
.6175 .65884 L
.61161 .65965 L
.60869 .65789 L
.61459 .65738 L
F
0 g
.61459 .65738 m
.6175 .65884 L
.61161 .65965 L
.60869 .65789 L
.61459 .65738 L
s
.603 .199 0 .016 k
.62051 .65685 m
.62339 .65802 L
.6175 .65884 L
.61459 .65738 L
.62051 .65685 L
F
0 g
.62051 .65685 m
.62339 .65802 L
.6175 .65884 L
.61459 .65738 L
.62051 .65685 L
s
.625 .184 0 .037 k
.62643 .65632 m
.6293 .65722 L
.62339 .65802 L
.62051 .65685 L
.62643 .65632 L
F
0 g
.62643 .65632 m
.6293 .65722 L
.62339 .65802 L
.62051 .65685 L
.62643 .65632 L
s
.644 .168 0 .068 k
.63239 .6558 m
.63524 .6564 L
.6293 .65722 L
.62643 .65632 L
.63239 .6558 L
F
0 g
.63239 .6558 m
.63524 .6564 L
.6293 .65722 L
.62643 .65632 L
.63239 .6558 L
s
.655 .149 0 .111 k
.63836 .65527 m
.64118 .65559 L
.63524 .6564 L
.63239 .6558 L
.63836 .65527 L
F
0 g
.63836 .65527 m
.64118 .65559 L
.63524 .6564 L
.63239 .6558 L
.63836 .65527 L
s
.66 .127 0 .165 k
.64436 .65474 m
.64715 .65477 L
.64118 .65559 L
.63836 .65527 L
.64436 .65474 L
F
0 g
.64436 .65474 m
.64715 .65477 L
.64118 .65559 L
.63836 .65527 L
.64436 .65474 L
s
.657 .105 0 .228 k
.65036 .6542 m
.65314 .65395 L
.64715 .65477 L
.64436 .65474 L
.65036 .6542 L
F
0 g
.65036 .6542 m
.65314 .65395 L
.64715 .65477 L
.64436 .65474 L
.65036 .6542 L
s
.65639 .65367 m
.65914 .65313 L
.65314 .65395 L
.65036 .6542 L
.65639 .65367 L
F
.65639 .65367 m
.65914 .65313 L
.65314 .65395 L
.65036 .6542 L
.65639 .65367 L
s
0 .003 .003 .997 k
.66244 .65313 m
.66516 .6523 L
.65914 .65313 L
.65639 .65367 L
.66244 .65313 L
F
0 g
.66244 .65313 m
.66516 .6523 L
.65914 .65313 L
.65639 .65367 L
.66244 .65313 L
s
0 .057 .057 .943 k
.66851 .65259 m
.6712 .65146 L
.66516 .6523 L
.66244 .65313 L
.66851 .65259 L
F
0 g
.66851 .65259 m
.6712 .65146 L
.66516 .6523 L
.66244 .65313 L
.66851 .65259 L
s
0 .106 .106 .894 k
.67459 .65205 m
.67725 .65062 L
.6712 .65146 L
.66851 .65259 L
.67459 .65205 L
F
0 g
.67459 .65205 m
.67725 .65062 L
.6712 .65146 L
.66851 .65259 L
.67459 .65205 L
s
0 .15 .15 .85 k
.6807 .65149 m
.68333 .64979 L
.67725 .65062 L
.67459 .65205 L
.6807 .65149 L
F
0 g
.6807 .65149 m
.68333 .64979 L
.67725 .65062 L
.67459 .65205 L
.6807 .65149 L
s
0 .189 .189 .811 k
.68682 .65093 m
.68942 .64893 L
.68333 .64979 L
.6807 .65149 L
.68682 .65093 L
F
0 g
.68682 .65093 m
.68942 .64893 L
.68333 .64979 L
.6807 .65149 L
.68682 .65093 L
s
0 .222 .222 .778 k
.69297 .65035 m
.69553 .64807 L
.68942 .64893 L
.68682 .65093 L
.69297 .65035 L
F
0 g
.69297 .65035 m
.69553 .64807 L
.68942 .64893 L
.68682 .65093 L
.69297 .65035 L
s
0 .25 .25 .75 k
.69913 .64976 m
.70166 .64719 L
.69553 .64807 L
.69297 .65035 L
.69913 .64976 L
F
0 g
.69913 .64976 m
.70166 .64719 L
.69553 .64807 L
.69297 .65035 L
.69913 .64976 L
s
0 .273 .273 .727 k
.7053 .64913 m
.7078 .64628 L
.70166 .64719 L
.69913 .64976 L
.7053 .64913 L
F
0 g
.7053 .64913 m
.7078 .64628 L
.70166 .64719 L
.69913 .64976 L
.7053 .64913 L
s
0 .291 .291 .709 k
.7115 .64845 m
.71396 .64533 L
.7078 .64628 L
.7053 .64913 L
.7115 .64845 L
F
0 g
.7115 .64845 m
.71396 .64533 L
.7078 .64628 L
.7053 .64913 L
.7115 .64845 L
s
0 .298 .298 .702 k
.71771 .64763 m
.72014 .64427 L
.71396 .64533 L
.7115 .64845 L
.71771 .64763 L
F
0 g
.71771 .64763 m
.72014 .64427 L
.71396 .64533 L
.7115 .64845 L
.71771 .64763 L
s
0 .119 .119 .881 k
.72384 .64501 m
.72624 .64177 L
.72014 .64427 L
.71771 .64763 L
.72384 .64501 L
F
0 g
.72384 .64501 m
.72624 .64177 L
.72014 .64427 L
.71771 .64763 L
.72384 .64501 L
s
0 .015 .015 .985 k
.72994 .64167 m
.73233 .63871 L
.72624 .64177 L
.72384 .64501 L
.72994 .64167 L
F
0 g
.72994 .64167 m
.73233 .63871 L
.72624 .64177 L
.72384 .64501 L
.72994 .64167 L
s
.73603 .63825 m
.73843 .63557 L
.73233 .63871 L
.72994 .64167 L
.73603 .63825 L
F
.73603 .63825 m
.73843 .63557 L
.73233 .63871 L
.72994 .64167 L
.73603 .63825 L
s
.74214 .63479 m
.74453 .63241 L
.73843 .63557 L
.73603 .63825 L
.74214 .63479 L
F
.74214 .63479 m
.74453 .63241 L
.73843 .63557 L
.73603 .63825 L
.74214 .63479 L
s
.74826 .6313 m
.75064 .62921 L
.74453 .63241 L
.74214 .63479 L
.74826 .6313 L
F
.74826 .6313 m
.75064 .62921 L
.74453 .63241 L
.74214 .63479 L
.74826 .6313 L
s
.75437 .62778 m
.75676 .62599 L
.75064 .62921 L
.74826 .6313 L
.75437 .62778 L
F
.75437 .62778 m
.75676 .62599 L
.75064 .62921 L
.74826 .6313 L
.75437 .62778 L
s
.76051 .62425 m
.76289 .62277 L
.75676 .62599 L
.75437 .62778 L
.76051 .62425 L
F
.76051 .62425 m
.76289 .62277 L
.75676 .62599 L
.75437 .62778 L
.76051 .62425 L
s
.76665 .62071 m
.76903 .61953 L
.76289 .62277 L
.76051 .62425 L
.76665 .62071 L
F
.76665 .62071 m
.76903 .61953 L
.76289 .62277 L
.76051 .62425 L
.76665 .62071 L
s
.442 0 .146 .188 k
.7728 .61716 m
.77518 .61628 L
.76903 .61953 L
.76665 .62071 L
.7728 .61716 L
F
0 g
.7728 .61716 m
.77518 .61628 L
.76903 .61953 L
.76665 .62071 L
.7728 .61716 L
s
.427 0 .128 .142 k
.77895 .6136 m
.78134 .61303 L
.77518 .61628 L
.7728 .61716 L
.77895 .6136 L
F
0 g
.77895 .6136 m
.78134 .61303 L
.77518 .61628 L
.7728 .61716 L
.77895 .6136 L
s
.409 0 .109 .103 k
.78513 .61003 m
.7875 .60977 L
.78134 .61303 L
.77895 .6136 L
.78513 .61003 L
F
0 g
.78513 .61003 m
.7875 .60977 L
.78134 .61303 L
.77895 .6136 L
.78513 .61003 L
s
.385 0 .088 .074 k
.7913 .60646 m
.79368 .60651 L
.7875 .60977 L
.78513 .61003 L
.7913 .60646 L
F
0 g
.7913 .60646 m
.79368 .60651 L
.7875 .60977 L
.78513 .61003 L
.7913 .60646 L
s
.359 0 .067 .053 k
.79748 .60289 m
.79988 .60323 L
.79368 .60651 L
.7913 .60646 L
.79748 .60289 L
F
0 g
.79748 .60289 m
.79988 .60323 L
.79368 .60651 L
.7913 .60646 L
.79748 .60289 L
s
.331 0 .046 .042 k
.80367 .59932 m
.80607 .59996 L
.79988 .60323 L
.79748 .60289 L
.80367 .59932 L
F
0 g
.80367 .59932 m
.80607 .59996 L
.79988 .60323 L
.79748 .60289 L
.80367 .59932 L
s
.3 0 .025 .04 k
.80988 .59573 m
.81227 .59668 L
.80607 .59996 L
.80367 .59932 L
.80988 .59573 L
F
0 g
.80988 .59573 m
.81227 .59668 L
.80607 .59996 L
.80367 .59932 L
.80988 .59573 L
s
.27 0 .007 .044 k
.81609 .59214 m
.81849 .5934 L
.81227 .59668 L
.80988 .59573 L
.81609 .59214 L
F
0 g
.81609 .59214 m
.81849 .5934 L
.81227 .59668 L
.80988 .59573 L
.81609 .59214 L
s
.252 .011 0 .043 k
.82231 .58854 m
.82473 .5901 L
.81849 .5934 L
.81609 .59214 L
.82231 .58854 L
F
0 g
.82231 .58854 m
.82473 .5901 L
.81849 .5934 L
.81609 .59214 L
.82231 .58854 L
s
.24 .027 0 .041 k
.82854 .58494 m
.83097 .5868 L
.82473 .5901 L
.82231 .58854 L
.82854 .58494 L
F
0 g
.82854 .58494 m
.83097 .5868 L
.82473 .5901 L
.82231 .58854 L
.82854 .58494 L
s
.228 .042 0 .043 k
.83477 .58133 m
.83721 .5835 L
.83097 .5868 L
.82854 .58494 L
.83477 .58133 L
F
0 g
.83477 .58133 m
.83721 .5835 L
.83097 .5868 L
.82854 .58494 L
.83477 .58133 L
s
.216 .056 0 .048 k
.84102 .57771 m
.84348 .5802 L
.83721 .5835 L
.83477 .58133 L
.84102 .57771 L
F
0 g
.84102 .57771 m
.84348 .5802 L
.83721 .5835 L
.83477 .58133 L
.84102 .57771 L
s
.205 .067 0 .056 k
.84727 .5741 m
.84975 .57688 L
.84348 .5802 L
.84102 .57771 L
.84727 .5741 L
F
0 g
.84727 .5741 m
.84975 .57688 L
.84348 .5802 L
.84102 .57771 L
.84727 .5741 L
s
.195 .078 0 .065 k
.85354 .57047 m
.85603 .57356 L
.84975 .57688 L
.84727 .5741 L
.85354 .57047 L
F
0 g
.85354 .57047 m
.85603 .57356 L
.84975 .57688 L
.84727 .5741 L
.85354 .57047 L
s
.184 .087 0 .076 k
.85982 .56684 m
.86232 .57023 L
.85603 .57356 L
.85354 .57047 L
.85982 .56684 L
F
0 g
.85982 .56684 m
.86232 .57023 L
.85603 .57356 L
.85354 .57047 L
.85982 .56684 L
s
.174 .095 0 .087 k
.8661 .56321 m
.86861 .56691 L
.86232 .57023 L
.85982 .56684 L
.8661 .56321 L
F
0 g
.8661 .56321 m
.86861 .56691 L
.86232 .57023 L
.85982 .56684 L
.8661 .56321 L
s
.165 .102 0 .098 k
.87239 .55957 m
.87493 .56357 L
.86861 .56691 L
.8661 .56321 L
.87239 .55957 L
F
0 g
.87239 .55957 m
.87493 .56357 L
.86861 .56691 L
.8661 .56321 L
.87239 .55957 L
s
.124 .103 0 .13 k
.30278 .74561 m
.30615 .74912 L
.30089 .75226 L
.29748 .74904 L
.30278 .74561 L
F
0 g
.30278 .74561 m
.30615 .74912 L
.30089 .75226 L
.29748 .74904 L
.30278 .74561 L
s
.118 .108 0 .14 k
.30807 .74218 m
.31142 .74599 L
.30615 .74912 L
.30278 .74561 L
.30807 .74218 L
F
0 g
.30807 .74218 m
.31142 .74599 L
.30615 .74912 L
.30278 .74561 L
.30807 .74218 L
s
.113 .113 0 .149 k
.31338 .73876 m
.3167 .74284 L
.31142 .74599 L
.30807 .74218 L
.31338 .73876 L
F
0 g
.31338 .73876 m
.3167 .74284 L
.31142 .74599 L
.30807 .74218 L
.31338 .73876 L
s
.108 .118 0 .158 k
.31869 .73533 m
.32199 .73969 L
.3167 .74284 L
.31338 .73876 L
.31869 .73533 L
F
0 g
.31869 .73533 m
.32199 .73969 L
.3167 .74284 L
.31338 .73876 L
.31869 .73533 L
s
.103 .122 0 .167 k
.32401 .73189 m
.32728 .73654 L
.32199 .73969 L
.31869 .73533 L
.32401 .73189 L
F
0 g
.32401 .73189 m
.32728 .73654 L
.32199 .73969 L
.31869 .73533 L
.32401 .73189 L
s
.099 .126 0 .175 k
.32933 .72844 m
.33258 .73338 L
.32728 .73654 L
.32401 .73189 L
.32933 .72844 L
F
0 g
.32933 .72844 m
.33258 .73338 L
.32728 .73654 L
.32401 .73189 L
.32933 .72844 L
s
.095 .129 0 .183 k
.33466 .725 m
.33789 .73023 L
.33258 .73338 L
.32933 .72844 L
.33466 .725 L
F
0 g
.33466 .725 m
.33789 .73023 L
.33258 .73338 L
.32933 .72844 L
.33466 .725 L
s
.091 .132 0 .191 k
.33999 .72155 m
.34319 .72706 L
.33789 .73023 L
.33466 .725 L
.33999 .72155 L
F
0 g
.33999 .72155 m
.34319 .72706 L
.33789 .73023 L
.33466 .725 L
.33999 .72155 L
s
.088 .135 0 .198 k
.34533 .7181 m
.34852 .72389 L
.34319 .72706 L
.33999 .72155 L
.34533 .7181 L
F
0 g
.34533 .7181 m
.34852 .72389 L
.34319 .72706 L
.33999 .72155 L
.34533 .7181 L
s
.085 .138 0 .205 k
.35068 .71464 m
.35385 .72072 L
.34852 .72389 L
.34533 .7181 L
.35068 .71464 L
F
0 g
.35068 .71464 m
.35385 .72072 L
.34852 .72389 L
.34533 .7181 L
.35068 .71464 L
s
.081 .141 0 .212 k
.35603 .71118 m
.35918 .71754 L
.35385 .72072 L
.35068 .71464 L
.35603 .71118 L
F
0 g
.35603 .71118 m
.35918 .71754 L
.35385 .72072 L
.35068 .71464 L
.35603 .71118 L
s
.079 .143 0 .218 k
.3614 .70771 m
.36452 .71437 L
.35918 .71754 L
.35603 .71118 L
.3614 .70771 L
F
0 g
.3614 .70771 m
.36452 .71437 L
.35918 .71754 L
.35603 .71118 L
.3614 .70771 L
s
.076 .146 0 .224 k
.36676 .70424 m
.36987 .71118 L
.36452 .71437 L
.3614 .70771 L
.36676 .70424 L
F
0 g
.36676 .70424 m
.36987 .71118 L
.36452 .71437 L
.3614 .70771 L
.36676 .70424 L
s
.074 .148 0 .23 k
.37213 .70078 m
.37523 .70799 L
.36987 .71118 L
.36676 .70424 L
.37213 .70078 L
F
0 g
.37213 .70078 m
.37523 .70799 L
.36987 .71118 L
.36676 .70424 L
.37213 .70078 L
s
.071 .149 0 .236 k
.37751 .6973 m
.38059 .7048 L
.37523 .70799 L
.37213 .70078 L
.37751 .6973 L
F
0 g
.37751 .6973 m
.38059 .7048 L
.37523 .70799 L
.37213 .70078 L
.37751 .6973 L
s
.069 .152 0 .241 k
.38289 .69382 m
.38596 .7016 L
.38059 .7048 L
.37751 .6973 L
.38289 .69382 L
F
0 g
.38289 .69382 m
.38596 .7016 L
.38059 .7048 L
.37751 .6973 L
.38289 .69382 L
s
.067 .153 0 .246 k
.38828 .69034 m
.39134 .69841 L
.38596 .7016 L
.38289 .69382 L
.38828 .69034 L
F
0 g
.38828 .69034 m
.39134 .69841 L
.38596 .7016 L
.38289 .69382 L
.38828 .69034 L
s
.065 .155 0 .251 k
.39368 .68686 m
.39672 .69521 L
.39134 .69841 L
.38828 .69034 L
.39368 .68686 L
F
0 g
.39368 .68686 m
.39672 .69521 L
.39134 .69841 L
.38828 .69034 L
.39368 .68686 L
s
.063 .156 0 .256 k
.39908 .68338 m
.40211 .69201 L
.39672 .69521 L
.39368 .68686 L
.39908 .68338 L
F
0 g
.39908 .68338 m
.40211 .69201 L
.39672 .69521 L
.39368 .68686 L
.39908 .68338 L
s
.062 .158 0 .26 k
.40449 .67991 m
.40751 .68882 L
.40211 .69201 L
.39908 .68338 L
.40449 .67991 L
F
0 g
.40449 .67991 m
.40751 .68882 L
.40211 .69201 L
.39908 .68338 L
.40449 .67991 L
s
.061 .16 0 .264 k
.4099 .67645 m
.41291 .68564 L
.40751 .68882 L
.40449 .67991 L
.4099 .67645 L
F
0 g
.4099 .67645 m
.41291 .68564 L
.40751 .68882 L
.40449 .67991 L
.4099 .67645 L
s
.06 .162 0 .268 k
.41532 .67302 m
.41832 .68248 L
.41291 .68564 L
.4099 .67645 L
.41532 .67302 L
F
0 g
.41532 .67302 m
.41832 .68248 L
.41291 .68564 L
.4099 .67645 L
.41532 .67302 L
s
.059 .164 0 .272 k
.42075 .66963 m
.42374 .67935 L
.41832 .68248 L
.41532 .67302 L
.42075 .66963 L
F
0 g
.42075 .66963 m
.42374 .67935 L
.41832 .68248 L
.41532 .67302 L
.42075 .66963 L
s
.061 .167 0 .275 k
.42618 .66631 m
.42916 .67628 L
.42374 .67935 L
.42075 .66963 L
.42618 .66631 L
F
0 g
.42618 .66631 m
.42916 .67628 L
.42374 .67935 L
.42075 .66963 L
.42618 .66631 L
s
.084 .184 0 .274 k
.4316 .6638 m
.43457 .67389 L
.42916 .67628 L
.42618 .66631 L
.4316 .6638 L
F
0 g
.4316 .6638 m
.43457 .67389 L
.42916 .67628 L
.42618 .66631 L
.4316 .6638 L
s
.154 .23 0 .266 k
.43695 .66329 m
.43995 .67317 L
.43457 .67389 L
.4316 .6638 L
.43695 .66329 L
F
0 g
.43695 .66329 m
.43995 .67317 L
.43457 .67389 L
.4316 .6638 L
.43695 .66329 L
s
.164 .234 0 .261 k
.44232 .66292 m
.44533 .67256 L
.43995 .67317 L
.43695 .66329 L
.44232 .66292 L
F
0 g
.44232 .66292 m
.44533 .67256 L
.43995 .67317 L
.43695 .66329 L
.44232 .66292 L
s
.171 .236 0 .256 k
.44772 .66261 m
.45073 .67201 L
.44533 .67256 L
.44232 .66292 L
.44772 .66261 L
F
0 g
.44772 .66261 m
.45073 .67201 L
.44533 .67256 L
.44232 .66292 L
.44772 .66261 L
s
.177 .238 0 .251 k
.45312 .66234 m
.45615 .67148 L
.45073 .67201 L
.44772 .66261 L
.45312 .66234 L
F
0 g
.45312 .66234 m
.45615 .67148 L
.45073 .67201 L
.44772 .66261 L
.45312 .66234 L
s
.183 .239 0 .246 k
.45854 .66209 m
.46157 .67097 L
.45615 .67148 L
.45312 .66234 L
.45854 .66209 L
F
0 g
.45854 .66209 m
.46157 .67097 L
.45615 .67148 L
.45312 .66234 L
.45854 .66209 L
s
.19 .24 0 .24 k
.46398 .66186 m
.46702 .67047 L
.46157 .67097 L
.45854 .66209 L
.46398 .66186 L
F
0 g
.46398 .66186 m
.46702 .67047 L
.46157 .67097 L
.45854 .66209 L
.46398 .66186 L
s
.197 .241 0 .234 k
.46943 .66162 m
.47248 .66997 L
.46702 .67047 L
.46398 .66186 L
.46943 .66162 L
F
0 g
.46943 .66162 m
.47248 .66997 L
.46702 .67047 L
.46398 .66186 L
.46943 .66162 L
s
.203 .242 0 .228 k
.4749 .66139 m
.47796 .66948 L
.47248 .66997 L
.46943 .66162 L
.4749 .66139 L
F
0 g
.4749 .66139 m
.47796 .66948 L
.47248 .66997 L
.46943 .66162 L
.4749 .66139 L
s
.211 .243 0 .221 k
.4804 .66117 m
.48346 .669 L
.47796 .66948 L
.4749 .66139 L
.4804 .66117 L
F
0 g
.4804 .66117 m
.48346 .669 L
.47796 .66948 L
.4749 .66139 L
.4804 .66117 L
s
.218 .244 0 .214 k
.4859 .66095 m
.48897 .6685 L
.48346 .669 L
.4804 .66117 L
.4859 .66095 L
F
0 g
.4859 .66095 m
.48897 .6685 L
.48346 .669 L
.4804 .66117 L
.4859 .66095 L
s
.226 .245 0 .207 k
.49142 .66073 m
.49449 .66802 L
.48897 .6685 L
.4859 .66095 L
.49142 .66073 L
F
0 g
.49142 .66073 m
.49449 .66802 L
.48897 .6685 L
.4859 .66095 L
.49142 .66073 L
s
.235 .246 0 .199 k
.49697 .66049 m
.50005 .66752 L
.49449 .66802 L
.49142 .66073 L
.49697 .66049 L
F
0 g
.49697 .66049 m
.50005 .66752 L
.49449 .66802 L
.49142 .66073 L
.49697 .66049 L
s
.244 .247 0 .191 k
.50252 .66027 m
.50561 .66703 L
.50005 .66752 L
.49697 .66049 L
.50252 .66027 L
F
0 g
.50252 .66027 m
.50561 .66703 L
.50005 .66752 L
.49697 .66049 L
.50252 .66027 L
s
.254 .248 0 .182 k
.5081 .66005 m
.51118 .66653 L
.50561 .66703 L
.50252 .66027 L
.5081 .66005 L
F
0 g
.5081 .66005 m
.51118 .66653 L
.50561 .66703 L
.50252 .66027 L
.5081 .66005 L
s
.264 .249 0 .173 k
.5137 .65983 m
.51678 .66604 L
.51118 .66653 L
.5081 .66005 L
.5137 .65983 L
F
0 g
.5137 .65983 m
.51678 .66604 L
.51118 .66653 L
.5081 .66005 L
.5137 .65983 L
s
.275 .25 0 .164 k
.51931 .65961 m
.5224 .66554 L
.51678 .66604 L
.5137 .65983 L
.51931 .65961 L
F
0 g
.51931 .65961 m
.5224 .66554 L
.51678 .66604 L
.5137 .65983 L
.51931 .65961 L
s
.287 .251 0 .154 k
.52495 .65937 m
.52802 .66504 L
.5224 .66554 L
.51931 .65961 L
.52495 .65937 L
F
0 g
.52495 .65937 m
.52802 .66504 L
.5224 .66554 L
.51931 .65961 L
.52495 .65937 L
s
.3 .252 0 .143 k
.5306 .65915 m
.53367 .66454 L
.52802 .66504 L
.52495 .65937 L
.5306 .65915 L
F
0 g
.5306 .65915 m
.53367 .66454 L
.52802 .66504 L
.52495 .65937 L
.5306 .65915 L
s
.314 .253 0 .132 k
.53626 .65892 m
.53934 .66404 L
.53367 .66454 L
.5306 .65915 L
.53626 .65892 L
F
0 g
.53626 .65892 m
.53934 .66404 L
.53367 .66454 L
.5306 .65915 L
.53626 .65892 L
s
.329 .254 0 .12 k
.54195 .6587 m
.54501 .66354 L
.53934 .66404 L
.53626 .65892 L
.54195 .6587 L
F
0 g
.54195 .6587 m
.54501 .66354 L
.53934 .66404 L
.53626 .65892 L
.54195 .6587 L
s
.346 .254 0 .108 k
.54766 .65847 m
.55071 .66304 L
.54501 .66354 L
.54195 .6587 L
.54766 .65847 L
F
0 g
.54766 .65847 m
.55071 .66304 L
.54501 .66354 L
.54195 .6587 L
.54766 .65847 L
s
.364 .255 0 .095 k
.55338 .65824 m
.55643 .66252 L
.55071 .66304 L
.54766 .65847 L
.55338 .65824 L
F
0 g
.55338 .65824 m
.55643 .66252 L
.55071 .66304 L
.54766 .65847 L
.55338 .65824 L
s
.383 .256 0 .082 k
.55912 .65801 m
.56217 .66202 L
.55643 .66252 L
.55338 .65824 L
.55912 .65801 L
F
0 g
.55912 .65801 m
.56217 .66202 L
.55643 .66252 L
.55338 .65824 L
.55912 .65801 L
s
.403 .256 0 .069 k
.56489 .65778 m
.56792 .6615 L
.56217 .66202 L
.55912 .65801 L
.56489 .65778 L
F
0 g
.56489 .65778 m
.56792 .6615 L
.56217 .66202 L
.55912 .65801 L
.56489 .65778 L
s
.426 .256 0 .055 k
.57067 .65755 m
.57369 .661 L
.56792 .6615 L
.56489 .65778 L
.57067 .65755 L
F
0 g
.57067 .65755 m
.57369 .661 L
.56792 .6615 L
.56489 .65778 L
.57067 .65755 L
s
.45 .256 0 .042 k
.57646 .65732 m
.57948 .66048 L
.57369 .661 L
.57067 .65755 L
.57646 .65732 L
F
0 g
.57646 .65732 m
.57948 .66048 L
.57369 .661 L
.57067 .65755 L
.57646 .65732 L
s
.476 .254 0 .03 k
.58228 .65708 m
.58529 .65997 L
.57948 .66048 L
.57646 .65732 L
.58228 .65708 L
F
0 g
.58228 .65708 m
.58529 .65997 L
.57948 .66048 L
.57646 .65732 L
.58228 .65708 L
s
.503 .252 0 .019 k
.58812 .65685 m
.59111 .65946 L
.58529 .65997 L
.58228 .65708 L
.58812 .65685 L
F
0 g
.58812 .65685 m
.59111 .65946 L
.58529 .65997 L
.58228 .65708 L
.58812 .65685 L
s
.531 .248 0 .011 k
.59398 .65661 m
.59695 .65893 L
.59111 .65946 L
.58812 .65685 L
.59398 .65661 L
F
0 g
.59398 .65661 m
.59695 .65893 L
.59111 .65946 L
.58812 .65685 L
.59398 .65661 L
s
.56 .243 0 .006 k
.59985 .65638 m
.60282 .65842 L
.59695 .65893 L
.59398 .65661 L
.59985 .65638 L
F
0 g
.59985 .65638 m
.60282 .65842 L
.59695 .65893 L
.59398 .65661 L
.59985 .65638 L
s
.589 .237 0 .006 k
.60575 .65614 m
.60869 .65789 L
.60282 .65842 L
.59985 .65638 L
.60575 .65614 L
F
0 g
.60575 .65614 m
.60869 .65789 L
.60282 .65842 L
.59985 .65638 L
.60575 .65614 L
s
.618 .228 0 .012 k
.61167 .65591 m
.61459 .65738 L
.60869 .65789 L
.60575 .65614 L
.61167 .65591 L
F
0 g
.61167 .65591 m
.61459 .65738 L
.60869 .65789 L
.60575 .65614 L
.61167 .65591 L
s
.644 .217 0 .027 k
.6176 .65567 m
.62051 .65685 L
.61459 .65738 L
.61167 .65591 L
.6176 .65567 L
F
0 g
.6176 .65567 m
.62051 .65685 L
.61459 .65738 L
.61167 .65591 L
.6176 .65567 L
s
.665 .202 0 .052 k
.62356 .65543 m
.62643 .65632 L
.62051 .65685 L
.6176 .65567 L
.62356 .65543 L
F
0 g
.62356 .65543 m
.62643 .65632 L
.62051 .65685 L
.6176 .65567 L
.62356 .65543 L
s
.681 .185 0 .088 k
.62953 .65519 m
.63239 .6558 L
.62643 .65632 L
.62356 .65543 L
.62953 .65519 L
F
0 g
.62953 .65519 m
.63239 .6558 L
.62643 .65632 L
.62356 .65543 L
.62953 .65519 L
s
.691 .165 0 .135 k
.63552 .65495 m
.63836 .65527 L
.63239 .6558 L
.62953 .65519 L
.63552 .65495 L
F
0 g
.63552 .65495 m
.63836 .65527 L
.63239 .6558 L
.62953 .65519 L
.63552 .65495 L
s
.693 .144 0 .192 k
.64154 .65471 m
.64436 .65474 L
.63836 .65527 L
.63552 .65495 L
.64154 .65471 L
F
0 g
.64154 .65471 m
.64436 .65474 L
.63836 .65527 L
.63552 .65495 L
.64154 .65471 L
s
.687 .121 0 .258 k
.64757 .65447 m
.65036 .6542 L
.64436 .65474 L
.64154 .65471 L
.64757 .65447 L
F
0 g
.64757 .65447 m
.65036 .6542 L
.64436 .65474 L
.64154 .65471 L
.64757 .65447 L
s
0 .003 .003 .997 k
.65362 .65422 m
.65639 .65367 L
.65036 .6542 L
.64757 .65447 L
.65362 .65422 L
F
0 g
.65362 .65422 m
.65639 .65367 L
.65036 .6542 L
.64757 .65447 L
.65362 .65422 L
s
0 .058 .058 .942 k
.6597 .65397 m
.66244 .65313 L
.65639 .65367 L
.65362 .65422 L
.6597 .65397 L
F
0 g
.6597 .65397 m
.66244 .65313 L
.65639 .65367 L
.65362 .65422 L
.6597 .65397 L
s
0 .109 .109 .891 k
.6658 .65373 m
.66851 .65259 L
.66244 .65313 L
.6597 .65397 L
.6658 .65373 L
F
0 g
.6658 .65373 m
.66851 .65259 L
.66244 .65313 L
.6597 .65397 L
.6658 .65373 L
s
0 .155 .155 .845 k
.67191 .65348 m
.67459 .65205 L
.66851 .65259 L
.6658 .65373 L
.67191 .65348 L
F
0 g
.67191 .65348 m
.67459 .65205 L
.66851 .65259 L
.6658 .65373 L
.67191 .65348 L
s
0 .195 .195 .805 k
.67804 .65322 m
.6807 .65149 L
.67459 .65205 L
.67191 .65348 L
.67804 .65322 L
F
0 g
.67804 .65322 m
.6807 .65149 L
.67459 .65205 L
.67191 .65348 L
.67804 .65322 L
s
0 .23 .23 .77 k
.6842 .65294 m
.68682 .65093 L
.6807 .65149 L
.67804 .65322 L
.6842 .65294 L
F
0 g
.6842 .65294 m
.68682 .65093 L
.6807 .65149 L
.67804 .65322 L
.6842 .65294 L
s
0 .26 .26 .74 k
.69038 .65266 m
.69297 .65035 L
.68682 .65093 L
.6842 .65294 L
.69038 .65266 L
F
0 g
.69038 .65266 m
.69297 .65035 L
.68682 .65093 L
.6842 .65294 L
.69038 .65266 L
s
0 .285 .285 .715 k
.69658 .65235 m
.69913 .64976 L
.69297 .65035 L
.69038 .65266 L
.69658 .65235 L
F
0 g
.69658 .65235 m
.69913 .64976 L
.69297 .65035 L
.69038 .65266 L
.69658 .65235 L
s
0 .305 .305 .695 k
.70279 .65201 m
.7053 .64913 L
.69913 .64976 L
.69658 .65235 L
.70279 .65201 L
F
0 g
.70279 .65201 m
.7053 .64913 L
.69913 .64976 L
.69658 .65235 L
.70279 .65201 L
s
0 .319 .319 .681 k
.70903 .65158 m
.7115 .64845 L
.7053 .64913 L
.70279 .65201 L
.70903 .65158 L
F
0 g
.70903 .65158 m
.7115 .64845 L
.7053 .64913 L
.70279 .65201 L
.70903 .65158 L
s
0 .322 .322 .678 k
.71526 .65102 m
.71771 .64763 L
.7115 .64845 L
.70903 .65158 L
.71526 .65102 L
F
0 g
.71526 .65102 m
.71771 .64763 L
.7115 .64845 L
.70903 .65158 L
.71526 .65102 L
s
0 .105 .105 .895 k
.72141 .64828 m
.72384 .64501 L
.71771 .64763 L
.71526 .65102 L
.72141 .64828 L
F
0 g
.72141 .64828 m
.72384 .64501 L
.71771 .64763 L
.71526 .65102 L
.72141 .64828 L
s
.72751 .64466 m
.72994 .64167 L
.72384 .64501 L
.72141 .64828 L
.72751 .64466 L
F
.72751 .64466 m
.72994 .64167 L
.72384 .64501 L
.72141 .64828 L
.72751 .64466 L
s
.73362 .64096 m
.73603 .63825 L
.72994 .64167 L
.72751 .64466 L
.73362 .64096 L
F
.73362 .64096 m
.73603 .63825 L
.72994 .64167 L
.72751 .64466 L
.73362 .64096 L
s
.73974 .63719 m
.74214 .63479 L
.73603 .63825 L
.73362 .64096 L
.73974 .63719 L
F
.73974 .63719 m
.74214 .63479 L
.73603 .63825 L
.73362 .64096 L
.73974 .63719 L
s
.74585 .6334 m
.74826 .6313 L
.74214 .63479 L
.73974 .63719 L
.74585 .6334 L
F
.74585 .6334 m
.74826 .6313 L
.74214 .63479 L
.73974 .63719 L
.74585 .6334 L
s
.75198 .62958 m
.75437 .62778 L
.74826 .6313 L
.74585 .6334 L
.75198 .62958 L
F
.75198 .62958 m
.75437 .62778 L
.74826 .6313 L
.74585 .6334 L
.75198 .62958 L
s
.75812 .62574 m
.76051 .62425 L
.75437 .62778 L
.75198 .62958 L
.75812 .62574 L
F
.75812 .62574 m
.76051 .62425 L
.75437 .62778 L
.75198 .62958 L
.75812 .62574 L
s
.436 0 .176 .21 k
.76425 .6219 m
.76665 .62071 L
.76051 .62425 L
.75812 .62574 L
.76425 .6219 L
F
0 g
.76425 .6219 m
.76665 .62071 L
.76051 .62425 L
.75812 .62574 L
.76425 .6219 L
s
.423 0 .16 .162 k
.7704 .61804 m
.7728 .61716 L
.76665 .62071 L
.76425 .6219 L
.7704 .61804 L
F
0 g
.7704 .61804 m
.7728 .61716 L
.76665 .62071 L
.76425 .6219 L
.7704 .61804 L
s
.407 0 .142 .119 k
.77656 .61417 m
.77895 .6136 L
.7728 .61716 L
.7704 .61804 L
.77656 .61417 L
F
0 g
.77656 .61417 m
.77895 .6136 L
.7728 .61716 L
.7704 .61804 L
.77656 .61417 L
s
.387 0 .123 .084 k
.78272 .61031 m
.78513 .61003 L
.77895 .6136 L
.77656 .61417 L
.78272 .61031 L
F
0 g
.78272 .61031 m
.78513 .61003 L
.77895 .6136 L
.77656 .61417 L
.78272 .61031 L
s
.364 0 .103 .057 k
.78889 .60642 m
.7913 .60646 L
.78513 .61003 L
.78272 .61031 L
.78889 .60642 L
F
0 g
.78889 .60642 m
.7913 .60646 L
.78513 .61003 L
.78272 .61031 L
.78889 .60642 L
s
.337 0 .081 .04 k
.79508 .60254 m
.79748 .60289 L
.7913 .60646 L
.78889 .60642 L
.79508 .60254 L
F
0 g
.79508 .60254 m
.79748 .60289 L
.7913 .60646 L
.78889 .60642 L
.79508 .60254 L
s
.309 0 .06 .032 k
.80127 .59865 m
.80367 .59932 L
.79748 .60289 L
.79508 .60254 L
.80127 .59865 L
F
0 g
.80127 .59865 m
.80367 .59932 L
.79748 .60289 L
.79508 .60254 L
.80127 .59865 L
s
.28 0 .04 .031 k
.80746 .59476 m
.80988 .59573 L
.80367 .59932 L
.80127 .59865 L
.80746 .59476 L
F
0 g
.80746 .59476 m
.80988 .59573 L
.80367 .59932 L
.80127 .59865 L
.80746 .59476 L
s
.251 0 .021 .037 k
.81366 .59085 m
.81609 .59214 L
.80988 .59573 L
.80746 .59476 L
.81366 .59085 L
F
0 g
.81366 .59085 m
.81609 .59214 L
.80988 .59573 L
.80746 .59476 L
.81366 .59085 L
s
.223 0 .003 .048 k
.81988 .58695 m
.82231 .58854 L
.81609 .59214 L
.81366 .59085 L
.81988 .58695 L
F
0 g
.81988 .58695 m
.82231 .58854 L
.81609 .59214 L
.81366 .59085 L
.81988 .58695 L
s
.209 .013 0 .05 k
.8261 .58305 m
.82854 .58494 L
.82231 .58854 L
.81988 .58695 L
.8261 .58305 L
F
0 g
.8261 .58305 m
.82854 .58494 L
.82231 .58854 L
.81988 .58695 L
.8261 .58305 L
s
.199 .028 0 .052 k
.83232 .57913 m
.83477 .58133 L
.82854 .58494 L
.8261 .58305 L
.83232 .57913 L
F
0 g
.83232 .57913 m
.83477 .58133 L
.82854 .58494 L
.8261 .58305 L
.83232 .57913 L
s
.189 .042 0 .057 k
.83855 .57522 m
.84102 .57771 L
.83477 .58133 L
.83232 .57913 L
.83855 .57522 L
F
0 g
.83855 .57522 m
.84102 .57771 L
.83477 .58133 L
.83232 .57913 L
.83855 .57522 L
s
.179 .054 0 .065 k
.8448 .5713 m
.84727 .5741 L
.84102 .57771 L
.83855 .57522 L
.8448 .5713 L
F
0 g
.8448 .5713 m
.84727 .5741 L
.84102 .57771 L
.83855 .57522 L
.8448 .5713 L
s
.169 .065 0 .074 k
.85104 .56736 m
.85354 .57047 L
.84727 .5741 L
.8448 .5713 L
.85104 .56736 L
F
0 g
.85104 .56736 m
.85354 .57047 L
.84727 .5741 L
.8448 .5713 L
.85104 .56736 L
s
.16 .074 0 .084 k
.85731 .56343 m
.85982 .56684 L
.85354 .57047 L
.85104 .56736 L
.85731 .56343 L
F
0 g
.85731 .56343 m
.85982 .56684 L
.85354 .57047 L
.85104 .56736 L
.85731 .56343 L
s
.153 .084 0 .094 k
.86357 .55949 m
.8661 .56321 L
.85982 .56684 L
.85731 .56343 L
.86357 .55949 L
F
0 g
.86357 .55949 m
.8661 .56321 L
.85982 .56684 L
.85731 .56343 L
.86357 .55949 L
s
.145 .091 0 .105 k
.86985 .55555 m
.87239 .55957 L
.8661 .56321 L
.86357 .55949 L
.86985 .55555 L
F
0 g
.86985 .55555 m
.87239 .55957 L
.8661 .56321 L
.86357 .55949 L
.86985 .55555 L
s
.105 .094 0 .138 k
.29939 .74209 m
.30278 .74561 L
.29748 .74904 L
.29408 .7458 L
.29939 .74209 L
F
0 g
.29939 .74209 m
.30278 .74561 L
.29748 .74904 L
.29408 .7458 L
.29939 .74209 L
s
.1 .1 0 .147 k
.30472 .73838 m
.30807 .74218 L
.30278 .74561 L
.29939 .74209 L
.30472 .73838 L
F
0 g
.30472 .73838 m
.30807 .74218 L
.30278 .74561 L
.29939 .74209 L
.30472 .73838 L
s
.096 .105 0 .156 k
.31005 .73466 m
.31338 .73876 L
.30807 .74218 L
.30472 .73838 L
.31005 .73466 L
F
0 g
.31005 .73466 m
.31338 .73876 L
.30807 .74218 L
.30472 .73838 L
.31005 .73466 L
s
.091 .109 0 .165 k
.31539 .73094 m
.31869 .73533 L
.31338 .73876 L
.31005 .73466 L
.31539 .73094 L
F
0 g
.31539 .73094 m
.31869 .73533 L
.31338 .73876 L
.31005 .73466 L
.31539 .73094 L
s
.088 .113 0 .173 k
.32072 .72722 m
.32401 .73189 L
.31869 .73533 L
.31539 .73094 L
.32072 .72722 L
F
0 g
.32072 .72722 m
.32401 .73189 L
.31869 .73533 L
.31539 .73094 L
.32072 .72722 L
s
.084 .117 0 .181 k
.32607 .72349 m
.32933 .72844 L
.32401 .73189 L
.32072 .72722 L
.32607 .72349 L
F
0 g
.32607 .72349 m
.32933 .72844 L
.32401 .73189 L
.32072 .72722 L
.32607 .72349 L
s
.081 .122 0 .188 k
.33143 .71976 m
.33466 .725 L
.32933 .72844 L
.32607 .72349 L
.33143 .71976 L
F
0 g
.33143 .71976 m
.33466 .725 L
.32933 .72844 L
.32607 .72349 L
.33143 .71976 L
s
.077 .124 0 .196 k
.33678 .71603 m
.33999 .72155 L
.33466 .725 L
.33143 .71976 L
.33678 .71603 L
F
0 g
.33678 .71603 m
.33999 .72155 L
.33466 .725 L
.33143 .71976 L
.33678 .71603 L
s
.074 .128 0 .203 k
.34214 .71229 m
.34533 .7181 L
.33999 .72155 L
.33678 .71603 L
.34214 .71229 L
F
0 g
.34214 .71229 m
.34533 .7181 L
.33999 .72155 L
.33678 .71603 L
.34214 .71229 L
s
.072 .131 0 .209 k
.34751 .70855 m
.35068 .71464 L
.34533 .7181 L
.34214 .71229 L
.34751 .70855 L
F
0 g
.34751 .70855 m
.35068 .71464 L
.34533 .7181 L
.34214 .71229 L
.34751 .70855 L
s
.069 .133 0 .216 k
.35288 .7048 m
.35603 .71118 L
.35068 .71464 L
.34751 .70855 L
.35288 .7048 L
F
0 g
.35288 .7048 m
.35603 .71118 L
.35068 .71464 L
.34751 .70855 L
.35288 .7048 L
s
.067 .136 0 .222 k
.35826 .70105 m
.3614 .70771 L
.35603 .71118 L
.35288 .7048 L
.35826 .70105 L
F
0 g
.35826 .70105 m
.3614 .70771 L
.35603 .71118 L
.35288 .7048 L
.35826 .70105 L
s
.065 .138 0 .228 k
.36364 .6973 m
.36676 .70424 L
.3614 .70771 L
.35826 .70105 L
.36364 .6973 L
F
0 g
.36364 .6973 m
.36676 .70424 L
.3614 .70771 L
.35826 .70105 L
.36364 .6973 L
s
.063 .141 0 .233 k
.36903 .69353 m
.37213 .70078 L
.36676 .70424 L
.36364 .6973 L
.36903 .69353 L
F
0 g
.36903 .69353 m
.37213 .70078 L
.36676 .70424 L
.36364 .6973 L
.36903 .69353 L
s
.06 .143 0 .239 k
.37442 .68979 m
.37751 .6973 L
.37213 .70078 L
.36903 .69353 L
.37442 .68979 L
F
0 g
.37442 .68979 m
.37751 .6973 L
.37213 .70078 L
.36903 .69353 L
.37442 .68979 L
s
.059 .145 0 .244 k
.37982 .68602 m
.38289 .69382 L
.37751 .6973 L
.37442 .68979 L
.37982 .68602 L
F
0 g
.37982 .68602 m
.38289 .69382 L
.37751 .6973 L
.37442 .68979 L
.37982 .68602 L
s
.057 .147 0 .249 k
.38522 .68225 m
.38828 .69034 L
.38289 .69382 L
.37982 .68602 L
.38522 .68225 L
F
0 g
.38522 .68225 m
.38828 .69034 L
.38289 .69382 L
.37982 .68602 L
.38522 .68225 L
s
.055 .148 0 .254 k
.39063 .67849 m
.39368 .68686 L
.38828 .69034 L
.38522 .68225 L
.39063 .67849 L
F
0 g
.39063 .67849 m
.39368 .68686 L
.38828 .69034 L
.38522 .68225 L
.39063 .67849 L
s
.054 .151 0 .258 k
.39605 .67474 m
.39908 .68338 L
.39368 .68686 L
.39063 .67849 L
.39605 .67474 L
F
0 g
.39605 .67474 m
.39908 .68338 L
.39368 .68686 L
.39063 .67849 L
.39605 .67474 L
s
.053 .153 0 .262 k
.40147 .67099 m
.40449 .67991 L
.39908 .68338 L
.39605 .67474 L
.40147 .67099 L
F
0 g
.40147 .67099 m
.40449 .67991 L
.39908 .68338 L
.39605 .67474 L
.40147 .67099 L
s
.052 .155 0 .266 k
.4069 .66726 m
.4099 .67645 L
.40449 .67991 L
.40147 .67099 L
.4069 .66726 L
F
0 g
.4069 .66726 m
.4099 .67645 L
.40449 .67991 L
.40147 .67099 L
.4069 .66726 L
s
.051 .157 0 .27 k
.41232 .66356 m
.41532 .67302 L
.4099 .67645 L
.4069 .66726 L
.41232 .66356 L
F
0 g
.41232 .66356 m
.41532 .67302 L
.4099 .67645 L
.4069 .66726 L
.41232 .66356 L
s
.051 .158 0 .274 k
.41775 .6599 m
.42075 .66963 L
.41532 .67302 L
.41232 .66356 L
.41775 .6599 L
F
0 g
.41775 .6599 m
.42075 .66963 L
.41532 .67302 L
.41232 .66356 L
.41775 .6599 L
s
.054 .162 0 .276 k
.4232 .65634 m
.42618 .66631 L
.42075 .66963 L
.41775 .6599 L
.4232 .65634 L
F
0 g
.4232 .65634 m
.42618 .66631 L
.42075 .66963 L
.41775 .6599 L
.4232 .65634 L
s
.081 .182 0 .274 k
.4286 .65371 m
.4316 .6638 L
.42618 .66631 L
.4232 .65634 L
.4286 .65371 L
F
0 g
.4286 .65371 m
.4316 .6638 L
.42618 .66631 L
.4232 .65634 L
.4286 .65371 L
s
.163 .235 0 .265 k
.43396 .65342 m
.43695 .66329 L
.4316 .6638 L
.4286 .65371 L
.43396 .65342 L
F
0 g
.43396 .65342 m
.43695 .66329 L
.4316 .6638 L
.4286 .65371 L
.43396 .65342 L
s
.174 .241 0 .26 k
.43932 .65329 m
.44232 .66292 L
.43695 .66329 L
.43396 .65342 L
.43932 .65329 L
F
0 g
.43932 .65329 m
.44232 .66292 L
.43695 .66329 L
.43396 .65342 L
.43932 .65329 L
s
.182 .243 0 .255 k
.4447 .65322 m
.44772 .66261 L
.44232 .66292 L
.43932 .65329 L
.4447 .65322 L
F
0 g
.4447 .65322 m
.44772 .66261 L
.44232 .66292 L
.43932 .65329 L
.4447 .65322 L
s
.189 .245 0 .25 k
.45009 .6532 m
.45312 .66234 L
.44772 .66261 L
.4447 .65322 L
.45009 .6532 L
F
0 g
.45009 .6532 m
.45312 .66234 L
.44772 .66261 L
.4447 .65322 L
.45009 .6532 L
s
.195 .246 0 .245 k
.45551 .65321 m
.45854 .66209 L
.45312 .66234 L
.45009 .6532 L
.45551 .65321 L
F
0 g
.45551 .65321 m
.45854 .66209 L
.45312 .66234 L
.45009 .6532 L
.45551 .65321 L
s
.203 .248 0 .239 k
.46093 .65322 m
.46398 .66186 L
.45854 .66209 L
.45551 .65321 L
.46093 .65322 L
F
0 g
.46093 .65322 m
.46398 .66186 L
.45854 .66209 L
.45551 .65321 L
.46093 .65322 L
s
.21 .249 0 .233 k
.46638 .65326 m
.46943 .66162 L
.46398 .66186 L
.46093 .65322 L
.46638 .65326 L
F
0 g
.46638 .65326 m
.46943 .66162 L
.46398 .66186 L
.46093 .65322 L
.46638 .65326 L
s
.218 .251 0 .226 k
.47184 .6533 m
.4749 .66139 L
.46943 .66162 L
.46638 .65326 L
.47184 .6533 L
F
0 g
.47184 .6533 m
.4749 .66139 L
.46943 .66162 L
.46638 .65326 L
.47184 .6533 L
s
.225 .251 0 .22 k
.47732 .65334 m
.4804 .66117 L
.4749 .66139 L
.47184 .6533 L
.47732 .65334 L
F
0 g
.47732 .65334 m
.4804 .66117 L
.4749 .66139 L
.47184 .6533 L
.47732 .65334 L
s
.233 .253 0 .213 k
.48283 .65338 m
.4859 .66095 L
.4804 .66117 L
.47732 .65334 L
.48283 .65338 L
F
0 g
.48283 .65338 m
.4859 .66095 L
.4804 .66117 L
.47732 .65334 L
.48283 .65338 L
s
.242 .254 0 .205 k
.48835 .65342 m
.49142 .66073 L
.4859 .66095 L
.48283 .65338 L
.48835 .65342 L
F
0 g
.48835 .65342 m
.49142 .66073 L
.4859 .66095 L
.48283 .65338 L
.48835 .65342 L
s
.251 .256 0 .197 k
.49388 .65347 m
.49697 .66049 L
.49142 .66073 L
.48835 .65342 L
.49388 .65347 L
F
0 g
.49388 .65347 m
.49697 .66049 L
.49142 .66073 L
.48835 .65342 L
.49388 .65347 L
s
.261 .257 0 .189 k
.49944 .65351 m
.50252 .66027 L
.49697 .66049 L
.49388 .65347 L
.49944 .65351 L
F
0 g
.49944 .65351 m
.50252 .66027 L
.49697 .66049 L
.49388 .65347 L
.49944 .65351 L
s
.271 .258 0 .18 k
.50502 .65356 m
.5081 .66005 L
.50252 .66027 L
.49944 .65351 L
.50502 .65356 L
F
0 g
.50502 .65356 m
.5081 .66005 L
.50252 .66027 L
.49944 .65351 L
.50502 .65356 L
s
.283 .26 0 .171 k
.51062 .65361 m
.5137 .65983 L
.5081 .66005 L
.50502 .65356 L
.51062 .65361 L
F
0 g
.51062 .65361 m
.5137 .65983 L
.5081 .66005 L
.50502 .65356 L
.51062 .65361 L
s
.295 .261 0 .161 k
.51623 .65365 m
.51931 .65961 L
.5137 .65983 L
.51062 .65361 L
.51623 .65365 L
F
0 g
.51623 .65365 m
.51931 .65961 L
.5137 .65983 L
.51062 .65361 L
.51623 .65365 L
s
.308 .262 0 .151 k
.52187 .6537 m
.52495 .65937 L
.51931 .65961 L
.51623 .65365 L
.52187 .6537 L
F
0 g
.52187 .6537 m
.52495 .65937 L
.51931 .65961 L
.51623 .65365 L
.52187 .6537 L
s
.322 .264 0 .14 k
.52752 .65375 m
.5306 .65915 L
.52495 .65937 L
.52187 .6537 L
.52752 .65375 L
F
0 g
.52752 .65375 m
.5306 .65915 L
.52495 .65937 L
.52187 .6537 L
.52752 .65375 L
s
.337 .265 0 .129 k
.53319 .65379 m
.53626 .65892 L
.5306 .65915 L
.52752 .65375 L
.53319 .65379 L
F
0 g
.53319 .65379 m
.53626 .65892 L
.5306 .65915 L
.52752 .65375 L
.53319 .65379 L
s
.353 .267 0 .117 k
.53888 .65384 m
.54195 .6587 L
.53626 .65892 L
.53319 .65379 L
.53888 .65384 L
F
0 g
.53888 .65384 m
.54195 .6587 L
.53626 .65892 L
.53319 .65379 L
.53888 .65384 L
s
.371 .268 0 .105 k
.54459 .65389 m
.54766 .65847 L
.54195 .6587 L
.53888 .65384 L
.54459 .65389 L
F
0 g
.54459 .65389 m
.54766 .65847 L
.54195 .6587 L
.53888 .65384 L
.54459 .65389 L
s
.39 .269 0 .092 k
.55033 .65394 m
.55338 .65824 L
.54766 .65847 L
.54459 .65389 L
.55033 .65394 L
F
0 g
.55033 .65394 m
.55338 .65824 L
.54766 .65847 L
.54459 .65389 L
.55033 .65394 L
s
.411 .27 0 .079 k
.55607 .65398 m
.55912 .65801 L
.55338 .65824 L
.55033 .65394 L
.55607 .65398 L
F
0 g
.55607 .65398 m
.55912 .65801 L
.55338 .65824 L
.55033 .65394 L
.55607 .65398 L
s
.433 .271 0 .066 k
.56185 .65403 m
.56489 .65778 L
.55912 .65801 L
.55607 .65398 L
.56185 .65403 L
F
0 g
.56185 .65403 m
.56489 .65778 L
.55912 .65801 L
.55607 .65398 L
.56185 .65403 L
s
.457 .272 0 .053 k
.56764 .65408 m
.57067 .65755 L
.56489 .65778 L
.56185 .65403 L
.56764 .65408 L
F
0 g
.56764 .65408 m
.57067 .65755 L
.56489 .65778 L
.56185 .65403 L
.56764 .65408 L
s
.483 .272 0 .04 k
.57345 .65413 m
.57646 .65732 L
.57067 .65755 L
.56764 .65408 L
.57345 .65413 L
F
0 g
.57345 .65413 m
.57646 .65732 L
.57067 .65755 L
.56764 .65408 L
.57345 .65413 L
s
.51 .271 0 .029 k
.57928 .65418 m
.58228 .65708 L
.57646 .65732 L
.57345 .65413 L
.57928 .65418 L
F
0 g
.57928 .65418 m
.58228 .65708 L
.57646 .65732 L
.57345 .65413 L
.57928 .65418 L
s
.54 .27 0 .019 k
.58512 .65423 m
.58812 .65685 L
.58228 .65708 L
.57928 .65418 L
.58512 .65423 L
F
0 g
.58512 .65423 m
.58812 .65685 L
.58228 .65708 L
.57928 .65418 L
.58512 .65423 L
s
.569 .266 0 .013 k
.59099 .65427 m
.59398 .65661 L
.58812 .65685 L
.58512 .65423 L
.59099 .65427 L
F
0 g
.59099 .65427 m
.59398 .65661 L
.58812 .65685 L
.58512 .65423 L
.59099 .65427 L
s
.6 .261 0 .01 k
.59688 .65433 m
.59985 .65638 L
.59398 .65661 L
.59099 .65427 L
.59688 .65433 L
F
0 g
.59688 .65433 m
.59985 .65638 L
.59398 .65661 L
.59099 .65427 L
.59688 .65433 L
s
.63 .255 0 .012 k
.6028 .65438 m
.60575 .65614 L
.59985 .65638 L
.59688 .65433 L
.6028 .65438 L
F
0 g
.6028 .65438 m
.60575 .65614 L
.59985 .65638 L
.59688 .65433 L
.6028 .65438 L
s
.659 .246 0 .022 k
.60873 .65443 m
.61167 .65591 L
.60575 .65614 L
.6028 .65438 L
.60873 .65443 L
F
0 g
.60873 .65443 m
.61167 .65591 L
.60575 .65614 L
.6028 .65438 L
.60873 .65443 L
s
.684 .234 0 .041 k
.61469 .65448 m
.6176 .65567 L
.61167 .65591 L
.60873 .65443 L
.61469 .65448 L
F
0 g
.61469 .65448 m
.6176 .65567 L
.61167 .65591 L
.60873 .65443 L
.61469 .65448 L
s
.705 .22 0 .07 k
.62065 .65452 m
.62356 .65543 L
.6176 .65567 L
.61469 .65448 L
.62065 .65452 L
F
0 g
.62065 .65452 m
.62356 .65543 L
.6176 .65567 L
.61469 .65448 L
.62065 .65452 L
s
.718 .201 0 .111 k
.62665 .65458 m
.62953 .65519 L
.62356 .65543 L
.62065 .65452 L
.62665 .65458 L
F
0 g
.62665 .65458 m
.62953 .65519 L
.62356 .65543 L
.62065 .65452 L
.62665 .65458 L
s
.724 .181 0 .162 k
.63266 .65463 m
.63552 .65495 L
.62953 .65519 L
.62665 .65458 L
.63266 .65463 L
F
0 g
.63266 .65463 m
.63552 .65495 L
.62953 .65519 L
.62665 .65458 L
.63266 .65463 L
s
.723 .159 0 .223 k
.63871 .65468 m
.64154 .65471 L
.63552 .65495 L
.63266 .65463 L
.63871 .65468 L
F
0 g
.63871 .65468 m
.64154 .65471 L
.63552 .65495 L
.63266 .65463 L
.63871 .65468 L
s
.709 .135 0 .291 k
.64476 .65473 m
.64757 .65447 L
.64154 .65471 L
.63871 .65468 L
.64476 .65473 L
F
0 g
.64476 .65473 m
.64757 .65447 L
.64154 .65471 L
.63871 .65468 L
.64476 .65473 L
s
0 .06 .06 .94 k
.65084 .65478 m
.65362 .65422 L
.64757 .65447 L
.64476 .65473 L
.65084 .65478 L
F
0 g
.65084 .65478 m
.65362 .65422 L
.64757 .65447 L
.64476 .65473 L
.65084 .65478 L
s
0 .112 .112 .888 k
.65694 .65483 m
.6597 .65397 L
.65362 .65422 L
.65084 .65478 L
.65694 .65483 L
F
0 g
.65694 .65483 m
.6597 .65397 L
.65362 .65422 L
.65084 .65478 L
.65694 .65483 L
s
0 .159 .159 .841 k
.66306 .65487 m
.6658 .65373 L
.6597 .65397 L
.65694 .65483 L
.66306 .65487 L
F
0 g
.66306 .65487 m
.6658 .65373 L
.6597 .65397 L
.65694 .65483 L
.66306 .65487 L
s
0 .201 .201 .799 k
.66921 .65491 m
.67191 .65348 L
.6658 .65373 L
.66306 .65487 L
.66921 .65491 L
F
0 g
.66921 .65491 m
.67191 .65348 L
.6658 .65373 L
.66306 .65487 L
.66921 .65491 L
s
0 .238 .238 .762 k
.67538 .65495 m
.67804 .65322 L
.67191 .65348 L
.66921 .65491 L
.67538 .65495 L
F
0 g
.67538 .65495 m
.67804 .65322 L
.67191 .65348 L
.66921 .65491 L
.67538 .65495 L
s
0 .269 .269 .731 k
.68156 .65497 m
.6842 .65294 L
.67804 .65322 L
.67538 .65495 L
.68156 .65497 L
F
0 g
.68156 .65497 m
.6842 .65294 L
.67804 .65322 L
.67538 .65495 L
.68156 .65497 L
s
0 .296 .296 .704 k
.68777 .65498 m
.69038 .65266 L
.6842 .65294 L
.68156 .65497 L
.68777 .65498 L
F
0 g
.68777 .65498 m
.69038 .65266 L
.6842 .65294 L
.68156 .65497 L
.68777 .65498 L
s
0 .318 .318 .682 k
.694 .65496 m
.69658 .65235 L
.69038 .65266 L
.68777 .65498 L
.694 .65496 L
F
0 g
.694 .65496 m
.69658 .65235 L
.69038 .65266 L
.68777 .65498 L
.694 .65496 L
s
0 .335 .335 .665 k
.70025 .6549 m
.70279 .65201 L
.69658 .65235 L
.694 .65496 L
.70025 .6549 L
F
0 g
.70025 .6549 m
.70279 .65201 L
.69658 .65235 L
.694 .65496 L
.70025 .6549 L
s
0 .346 .346 .654 k
.70652 .65476 m
.70903 .65158 L
.70279 .65201 L
.70025 .6549 L
.70652 .65476 L
F
0 g
.70652 .65476 m
.70903 .65158 L
.70279 .65201 L
.70025 .6549 L
.70652 .65476 L
s
0 .346 .346 .654 k
.7128 .65443 m
.71526 .65102 L
.70903 .65158 L
.70652 .65476 L
.7128 .65443 L
F
0 g
.7128 .65443 m
.71526 .65102 L
.70903 .65158 L
.70652 .65476 L
.7128 .65443 L
s
0 .091 .091 .909 k
.71896 .65156 m
.72141 .64828 L
.71526 .65102 L
.7128 .65443 L
.71896 .65156 L
F
0 g
.71896 .65156 m
.72141 .64828 L
.71526 .65102 L
.7128 .65443 L
.71896 .65156 L
s
.72507 .64768 m
.72751 .64466 L
.72141 .64828 L
.71896 .65156 L
.72507 .64768 L
F
.72507 .64768 m
.72751 .64466 L
.72141 .64828 L
.71896 .65156 L
.72507 .64768 L
s
.73119 .64369 m
.73362 .64096 L
.72751 .64466 L
.72507 .64768 L
.73119 .64369 L
F
.73119 .64369 m
.73362 .64096 L
.72751 .64466 L
.72507 .64768 L
.73119 .64369 L
s
.73731 .63963 m
.73974 .63719 L
.73362 .64096 L
.73119 .64369 L
.73731 .63963 L
F
.73731 .63963 m
.73974 .63719 L
.73362 .64096 L
.73119 .64369 L
.73731 .63963 L
s
.74343 .63552 m
.74585 .6334 L
.73974 .63719 L
.73731 .63963 L
.74343 .63552 L
F
.74343 .63552 m
.74585 .6334 L
.73974 .63719 L
.73731 .63963 L
.74343 .63552 L
s
.74957 .6314 m
.75198 .62958 L
.74585 .6334 L
.74343 .63552 L
.74957 .6314 L
F
.74957 .6314 m
.75198 .62958 L
.74585 .6334 L
.74343 .63552 L
.74957 .6314 L
s
.7557 .62725 m
.75812 .62574 L
.75198 .62958 L
.74957 .6314 L
.7557 .62725 L
F
.7557 .62725 m
.75812 .62574 L
.75198 .62958 L
.74957 .6314 L
.7557 .62725 L
s
.417 0 .19 .184 k
.76185 .6231 m
.76425 .6219 L
.75812 .62574 L
.7557 .62725 L
.76185 .6231 L
F
0 g
.76185 .6231 m
.76425 .6219 L
.75812 .62574 L
.7557 .62725 L
.76185 .6231 L
s
.404 0 .174 .138 k
.76799 .61892 m
.7704 .61804 L
.76425 .6219 L
.76185 .6231 L
.76799 .61892 L
F
0 g
.76799 .61892 m
.7704 .61804 L
.76425 .6219 L
.76185 .6231 L
.76799 .61892 L
s
.387 0 .156 .098 k
.77414 .61475 m
.77656 .61417 L
.7704 .61804 L
.76799 .61892 L
.77414 .61475 L
F
0 g
.77414 .61475 m
.77656 .61417 L
.7704 .61804 L
.76799 .61892 L
.77414 .61475 L
s
.365 0 .136 .067 k
.78031 .61057 m
.78272 .61031 L
.77656 .61417 L
.77414 .61475 L
.78031 .61057 L
F
0 g
.78031 .61057 m
.78272 .61031 L
.77656 .61417 L
.77414 .61475 L
.78031 .61057 L
s
.342 0 .116 .043 k
.78648 .60638 m
.78889 .60642 L
.78272 .61031 L
.78031 .61057 L
.78648 .60638 L
F
0 g
.78648 .60638 m
.78889 .60642 L
.78272 .61031 L
.78031 .61057 L
.78648 .60638 L
s
.316 0 .095 .029 k
.79265 .60219 m
.79508 .60254 L
.78889 .60642 L
.78648 .60638 L
.79265 .60219 L
F
0 g
.79265 .60219 m
.79508 .60254 L
.78889 .60642 L
.78648 .60638 L
.79265 .60219 L
s
.288 0 .074 .023 k
.79883 .59799 m
.80127 .59865 L
.79508 .60254 L
.79265 .60219 L
.79883 .59799 L
F
0 g
.79883 .59799 m
.80127 .59865 L
.79508 .60254 L
.79265 .60219 L
.79883 .59799 L
s
.26 0 .053 .025 k
.80502 .59379 m
.80746 .59476 L
.80127 .59865 L
.79883 .59799 L
.80502 .59379 L
F
0 g
.80502 .59379 m
.80746 .59476 L
.80127 .59865 L
.79883 .59799 L
.80502 .59379 L
s
.232 0 .034 .032 k
.81122 .58959 m
.81366 .59085 L
.80746 .59476 L
.80502 .59379 L
.81122 .58959 L
F
0 g
.81122 .58959 m
.81366 .59085 L
.80746 .59476 L
.80502 .59379 L
.81122 .58959 L
s
.205 0 .016 .044 k
.81743 .58537 m
.81988 .58695 L
.81366 .59085 L
.81122 .58959 L
.81743 .58537 L
F
0 g
.81743 .58537 m
.81988 .58695 L
.81366 .59085 L
.81122 .58959 L
.81743 .58537 L
s
.18 0 0 .059 k
.82364 .58116 m
.8261 .58305 L
.81988 .58695 L
.81743 .58537 L
.82364 .58116 L
F
0 g
.82364 .58116 m
.8261 .58305 L
.81988 .58695 L
.81743 .58537 L
.82364 .58116 L
s
.171 .016 0 .061 k
.82985 .57693 m
.83232 .57913 L
.8261 .58305 L
.82364 .58116 L
.82985 .57693 L
F
0 g
.82985 .57693 m
.83232 .57913 L
.8261 .58305 L
.82364 .58116 L
.82985 .57693 L
s
.162 .029 0 .067 k
.83607 .57271 m
.83855 .57522 L
.83232 .57913 L
.82985 .57693 L
.83607 .57271 L
F
0 g
.83607 .57271 m
.83855 .57522 L
.83232 .57913 L
.82985 .57693 L
.83607 .57271 L
s
.154 .042 0 .074 k
.8423 .56847 m
.8448 .5713 L
.83855 .57522 L
.83607 .57271 L
.8423 .56847 L
F
0 g
.8423 .56847 m
.8448 .5713 L
.83855 .57522 L
.83607 .57271 L
.8423 .56847 L
s
.146 .053 0 .082 k
.84854 .56424 m
.85104 .56736 L
.8448 .5713 L
.8423 .56847 L
.84854 .56424 L
F
0 g
.84854 .56424 m
.85104 .56736 L
.8448 .5713 L
.8423 .56847 L
.84854 .56424 L
s
.138 .063 0 .092 k
.85478 .56 m
.85731 .56343 L
.85104 .56736 L
.84854 .56424 L
.85478 .56 L
F
0 g
.85478 .56 m
.85731 .56343 L
.85104 .56736 L
.84854 .56424 L
.85478 .56 L
s
.131 .072 0 .102 k
.86104 .55576 m
.86357 .55949 L
.85731 .56343 L
.85478 .56 L
.86104 .55576 L
F
0 g
.86104 .55576 m
.86357 .55949 L
.85731 .56343 L
.85478 .56 L
.86104 .55576 L
s
.125 .08 0 .112 k
.8673 .5515 m
.86985 .55555 L
.86357 .55949 L
.86104 .55576 L
.8673 .5515 L
F
0 g
.8673 .5515 m
.86985 .55555 L
.86357 .55949 L
.86104 .55576 L
.8673 .5515 L
s
.087 .086 0 .146 k
.296 .73855 m
.29939 .74209 L
.29408 .7458 L
.29065 .74256 L
.296 .73855 L
F
0 g
.296 .73855 m
.29939 .74209 L
.29408 .7458 L
.29065 .74256 L
.296 .73855 L
s
.083 .091 0 .155 k
.30135 .73456 m
.30472 .73838 L
.29939 .74209 L
.296 .73855 L
.30135 .73456 L
F
0 g
.30135 .73456 m
.30472 .73838 L
.29939 .74209 L
.296 .73855 L
.30135 .73456 L
s
.079 .096 0 .163 k
.30671 .73055 m
.31005 .73466 L
.30472 .73838 L
.30135 .73456 L
.30671 .73055 L
F
0 g
.30671 .73055 m
.31005 .73466 L
.30472 .73838 L
.30135 .73456 L
.30671 .73055 L
s
.076 .101 0 .171 k
.31206 .72655 m
.31539 .73094 L
.31005 .73466 L
.30671 .73055 L
.31206 .72655 L
F
0 g
.31206 .72655 m
.31539 .73094 L
.31005 .73466 L
.30671 .73055 L
.31206 .72655 L
s
.073 .106 0 .179 k
.31743 .72253 m
.32072 .72722 L
.31539 .73094 L
.31206 .72655 L
.31743 .72253 L
F
0 g
.31743 .72253 m
.32072 .72722 L
.31539 .73094 L
.31206 .72655 L
.31743 .72253 L
s
.07 .11 0 .186 k
.3228 .71852 m
.32607 .72349 L
.32072 .72722 L
.31743 .72253 L
.3228 .71852 L
F
0 g
.3228 .71852 m
.32607 .72349 L
.32072 .72722 L
.31743 .72253 L
.3228 .71852 L
s
.068 .114 0 .193 k
.32818 .71451 m
.33143 .71976 L
.32607 .72349 L
.3228 .71852 L
.32818 .71451 L
F
0 g
.32818 .71451 m
.33143 .71976 L
.32607 .72349 L
.3228 .71852 L
.32818 .71451 L
s
.065 .118 0 .2 k
.33355 .71048 m
.33678 .71603 L
.33143 .71976 L
.32818 .71451 L
.33355 .71048 L
F
0 g
.33355 .71048 m
.33678 .71603 L
.33143 .71976 L
.32818 .71451 L
.33355 .71048 L
s
.062 .121 0 .207 k
.33893 .70646 m
.34214 .71229 L
.33678 .71603 L
.33355 .71048 L
.33893 .70646 L
F
0 g
.33893 .70646 m
.34214 .71229 L
.33678 .71603 L
.33355 .71048 L
.33893 .70646 L
s
.06 .124 0 .213 k
.34433 .70244 m
.34751 .70855 L
.34214 .71229 L
.33893 .70646 L
.34433 .70244 L
F
0 g
.34433 .70244 m
.34751 .70855 L
.34214 .71229 L
.33893 .70646 L
.34433 .70244 L
s
.057 .126 0 .22 k
.34972 .69841 m
.35288 .7048 L
.34751 .70855 L
.34433 .70244 L
.34972 .69841 L
F
0 g
.34972 .69841 m
.35288 .7048 L
.34751 .70855 L
.34433 .70244 L
.34972 .69841 L
s
.056 .13 0 .225 k
.35511 .69437 m
.35826 .70105 L
.35288 .7048 L
.34972 .69841 L
.35511 .69437 L
F
0 g
.35511 .69437 m
.35826 .70105 L
.35288 .7048 L
.34972 .69841 L
.35511 .69437 L
s
.054 .132 0 .231 k
.36051 .69034 m
.36364 .6973 L
.35826 .70105 L
.35511 .69437 L
.36051 .69034 L
F
0 g
.36051 .69034 m
.36364 .6973 L
.35826 .70105 L
.35511 .69437 L
.36051 .69034 L
s
.052 .134 0 .237 k
.36593 .6863 m
.36903 .69353 L
.36364 .6973 L
.36051 .69034 L
.36593 .6863 L
F
0 g
.36593 .6863 m
.36903 .69353 L
.36364 .6973 L
.36051 .69034 L
.36593 .6863 L
s
.05 .137 0 .242 k
.37134 .68225 m
.37442 .68979 L
.36903 .69353 L
.36593 .6863 L
.37134 .68225 L
F
0 g
.37134 .68225 m
.37442 .68979 L
.36903 .69353 L
.36593 .6863 L
.37134 .68225 L
s
.048 .139 0 .247 k
.37675 .67821 m
.37982 .68602 L
.37442 .68979 L
.37134 .68225 L
.37675 .67821 L
F
0 g
.37675 .67821 m
.37982 .68602 L
.37442 .68979 L
.37134 .68225 L
.37675 .67821 L
s
.048 .142 0 .251 k
.38217 .67417 m
.38522 .68225 L
.37982 .68602 L
.37675 .67821 L
.38217 .67417 L
F
0 g
.38217 .67417 m
.38522 .68225 L
.37982 .68602 L
.37675 .67821 L
.38217 .67417 L
s
.046 .143 0 .256 k
.38759 .67013 m
.39063 .67849 L
.38522 .68225 L
.38217 .67417 L
.38759 .67013 L
F
0 g
.38759 .67013 m
.39063 .67849 L
.38522 .68225 L
.38217 .67417 L
.38759 .67013 L
s
.045 .145 0 .26 k
.39302 .66609 m
.39605 .67474 L
.39063 .67849 L
.38759 .67013 L
.39302 .66609 L
F
0 g
.39302 .66609 m
.39605 .67474 L
.39063 .67849 L
.38759 .67013 L
.39302 .66609 L
s
.044 .147 0 .264 k
.39845 .66207 m
.40147 .67099 L
.39605 .67474 L
.39302 .66609 L
.39845 .66207 L
F
0 g
.39845 .66207 m
.40147 .67099 L
.39605 .67474 L
.39302 .66609 L
.39845 .66207 L
s
.044 .149 0 .268 k
.40389 .65806 m
.4069 .66726 L
.40147 .67099 L
.39845 .66207 L
.40389 .65806 L
F
0 g
.40389 .65806 m
.4069 .66726 L
.40147 .67099 L
.39845 .66207 L
.40389 .65806 L
s
.043 .151 0 .272 k
.40933 .65409 m
.41232 .66356 L
.4069 .66726 L
.40389 .65806 L
.40933 .65409 L
F
0 g
.40933 .65409 m
.41232 .66356 L
.4069 .66726 L
.40389 .65806 L
.40933 .65409 L
s
.044 .154 0 .275 k
.41477 .65018 m
.41775 .6599 L
.41232 .66356 L
.40933 .65409 L
.41477 .65018 L
F
0 g
.41477 .65018 m
.41775 .6599 L
.41232 .66356 L
.40933 .65409 L
.41477 .65018 L
s
.046 .157 0 .278 k
.4202 .64638 m
.4232 .65634 L
.41775 .6599 L
.41477 .65018 L
.4202 .64638 L
F
0 g
.4202 .64638 m
.4232 .65634 L
.41775 .6599 L
.41477 .65018 L
.4202 .64638 L
s
.077 .179 0 .275 k
.42563 .64363 m
.4286 .65371 L
.4232 .65634 L
.4202 .64638 L
.42563 .64363 L
F
0 g
.42563 .64363 m
.4286 .65371 L
.4232 .65634 L
.4202 .64638 L
.42563 .64363 L
s
.172 .241 0 .264 k
.43096 .64354 m
.43396 .65342 L
.4286 .65371 L
.42563 .64363 L
.43096 .64354 L
F
0 g
.43096 .64354 m
.43396 .65342 L
.4286 .65371 L
.42563 .64363 L
.43096 .64354 L
s
.185 .247 0 .259 k
.43631 .64364 m
.43932 .65329 L
.43396 .65342 L
.43096 .64354 L
.43631 .64364 L
F
0 g
.43631 .64364 m
.43932 .65329 L
.43396 .65342 L
.43096 .64354 L
.43631 .64364 L
s
.193 .25 0 .254 k
.44167 .64382 m
.4447 .65322 L
.43932 .65329 L
.43631 .64364 L
.44167 .64382 L
F
0 g
.44167 .64382 m
.4447 .65322 L
.43932 .65329 L
.43631 .64364 L
.44167 .64382 L
s
.201 .252 0 .249 k
.44706 .64405 m
.45009 .6532 L
.4447 .65322 L
.44167 .64382 L
.44706 .64405 L
F
0 g
.44706 .64405 m
.45009 .6532 L
.4447 .65322 L
.44167 .64382 L
.44706 .64405 L
s
.208 .254 0 .244 k
.45246 .64431 m
.45551 .65321 L
.45009 .6532 L
.44706 .64405 L
.45246 .64431 L
F
0 g
.45246 .64431 m
.45551 .65321 L
.45009 .6532 L
.44706 .64405 L
.45246 .64431 L
s
.216 .256 0 .238 k
.45788 .6446 m
.46093 .65322 L
.45551 .65321 L
.45246 .64431 L
.45788 .6446 L
F
0 g
.45788 .6446 m
.46093 .65322 L
.45551 .65321 L
.45246 .64431 L
.45788 .6446 L
s
.223 .257 0 .232 k
.46332 .64488 m
.46638 .65326 L
.46093 .65322 L
.45788 .6446 L
.46332 .64488 L
F
0 g
.46332 .64488 m
.46638 .65326 L
.46093 .65322 L
.45788 .6446 L
.46332 .64488 L
s
.231 .259 0 .225 k
.46878 .64518 m
.47184 .6533 L
.46638 .65326 L
.46332 .64488 L
.46878 .64518 L
F
0 g
.46878 .64518 m
.47184 .6533 L
.46638 .65326 L
.46332 .64488 L
.46878 .64518 L
s
.24 .261 0 .218 k
.47425 .64548 m
.47732 .65334 L
.47184 .6533 L
.46878 .64518 L
.47425 .64548 L
F
0 g
.47425 .64548 m
.47732 .65334 L
.47184 .6533 L
.46878 .64518 L
.47425 .64548 L
s
.249 .262 0 .211 k
.47975 .64579 m
.48283 .65338 L
.47732 .65334 L
.47425 .64548 L
.47975 .64579 L
F
0 g
.47975 .64579 m
.48283 .65338 L
.47732 .65334 L
.47425 .64548 L
.47975 .64579 L
s
.258 .264 0 .203 k
.48527 .64611 m
.48835 .65342 L
.48283 .65338 L
.47975 .64579 L
.48527 .64611 L
F
0 g
.48527 .64611 m
.48835 .65342 L
.48283 .65338 L
.47975 .64579 L
.48527 .64611 L
s
.268 .266 0 .195 k
.4908 .64642 m
.49388 .65347 L
.48835 .65342 L
.48527 .64611 L
.4908 .64642 L
F
0 g
.4908 .64642 m
.49388 .65347 L
.48835 .65342 L
.48527 .64611 L
.4908 .64642 L
s
.278 .267 0 .187 k
.49635 .64673 m
.49944 .65351 L
.49388 .65347 L
.4908 .64642 L
.49635 .64673 L
F
0 g
.49635 .64673 m
.49944 .65351 L
.49388 .65347 L
.4908 .64642 L
.49635 .64673 L
s
.29 .269 0 .178 k
.50193 .64704 m
.50502 .65356 L
.49944 .65351 L
.49635 .64673 L
.50193 .64704 L
F
0 g
.50193 .64704 m
.50502 .65356 L
.49944 .65351 L
.49635 .64673 L
.50193 .64704 L
s
.302 .27 0 .169 k
.50753 .64737 m
.51062 .65361 L
.50502 .65356 L
.50193 .64704 L
.50753 .64737 L
F
0 g
.50753 .64737 m
.51062 .65361 L
.50502 .65356 L
.50193 .64704 L
.50753 .64737 L
s
.315 .272 0 .159 k
.51314 .64768 m
.51623 .65365 L
.51062 .65361 L
.50753 .64737 L
.51314 .64768 L
F
0 g
.51314 .64768 m
.51623 .65365 L
.51062 .65361 L
.50753 .64737 L
.51314 .64768 L
s
.329 .274 0 .149 k
.51878 .648 m
.52187 .6537 L
.51623 .65365 L
.51314 .64768 L
.51878 .648 L
F
0 g
.51878 .648 m
.52187 .6537 L
.51623 .65365 L
.51314 .64768 L
.51878 .648 L
s
.344 .276 0 .138 k
.52443 .64833 m
.52752 .65375 L
.52187 .6537 L
.51878 .648 L
.52443 .64833 L
F
0 g
.52443 .64833 m
.52752 .65375 L
.52187 .6537 L
.51878 .648 L
.52443 .64833 L
s
.361 .279 0 .126 k
.5301 .64865 m
.53319 .65379 L
.52752 .65375 L
.52443 .64833 L
.5301 .64865 L
F
0 g
.5301 .64865 m
.53319 .65379 L
.52752 .65375 L
.52443 .64833 L
.5301 .64865 L
s
.379 .281 0 .114 k
.5358 .64897 m
.53888 .65384 L
.53319 .65379 L
.5301 .64865 L
.5358 .64897 L
F
0 g
.5358 .64897 m
.53888 .65384 L
.53319 .65379 L
.5301 .64865 L
.5358 .64897 L
s
.397 .282 0 .102 k
.54152 .64929 m
.54459 .65389 L
.53888 .65384 L
.5358 .64897 L
.54152 .64929 L
F
0 g
.54152 .64929 m
.54459 .65389 L
.53888 .65384 L
.5358 .64897 L
.54152 .64929 L
s
.417 .283 0 .09 k
.54725 .64962 m
.55033 .65394 L
.54459 .65389 L
.54152 .64929 L
.54725 .64962 L
F
0 g
.54725 .64962 m
.55033 .65394 L
.54459 .65389 L
.54152 .64929 L
.54725 .64962 L
s
.44 .285 0 .077 k
.55301 .64995 m
.55607 .65398 L
.55033 .65394 L
.54725 .64962 L
.55301 .64995 L
F
0 g
.55301 .64995 m
.55607 .65398 L
.55033 .65394 L
.54725 .64962 L
.55301 .64995 L
s
.464 .287 0 .064 k
.55878 .65027 m
.56185 .65403 L
.55607 .65398 L
.55301 .64995 L
.55878 .65027 L
F
0 g
.55878 .65027 m
.56185 .65403 L
.55607 .65398 L
.55301 .64995 L
.55878 .65027 L
s
.489 .287 0 .052 k
.56458 .65061 m
.56764 .65408 L
.56185 .65403 L
.55878 .65027 L
.56458 .65061 L
F
0 g
.56458 .65061 m
.56764 .65408 L
.56185 .65403 L
.55878 .65027 L
.56458 .65061 L
s
.517 .288 0 .04 k
.5704 .65094 m
.57345 .65413 L
.56764 .65408 L
.56458 .65061 L
.5704 .65094 L
F
0 g
.5704 .65094 m
.57345 .65413 L
.56764 .65408 L
.56458 .65061 L
.5704 .65094 L
s
.547 .289 0 .029 k
.57624 .65127 m
.57928 .65418 L
.57345 .65413 L
.5704 .65094 L
.57624 .65127 L
F
0 g
.57624 .65127 m
.57928 .65418 L
.57345 .65413 L
.5704 .65094 L
.57624 .65127 L
s
.577 .287 0 .021 k
.58211 .6516 m
.58512 .65423 L
.57928 .65418 L
.57624 .65127 L
.58211 .6516 L
F
0 g
.58211 .6516 m
.58512 .65423 L
.57928 .65418 L
.57624 .65127 L
.58211 .6516 L
s
.608 .285 0 .016 k
.58799 .65193 m
.59099 .65427 L
.58512 .65423 L
.58211 .6516 L
.58799 .65193 L
F
0 g
.58799 .65193 m
.59099 .65427 L
.58512 .65423 L
.58211 .6516 L
.58799 .65193 L
s
.64 .28 0 .016 k
.59389 .65227 m
.59688 .65433 L
.59099 .65427 L
.58799 .65193 L
.59389 .65227 L
F
0 g
.59389 .65227 m
.59688 .65433 L
.59099 .65427 L
.58799 .65193 L
.59389 .65227 L
s
.67 .273 0 .022 k
.59982 .6526 m
.6028 .65438 L
.59688 .65433 L
.59389 .65227 L
.59982 .6526 L
F
0 g
.59982 .6526 m
.6028 .65438 L
.59688 .65433 L
.59389 .65227 L
.59982 .6526 L
s
.698 .264 0 .036 k
.60577 .65294 m
.60873 .65443 L
.6028 .65438 L
.59982 .6526 L
.60577 .65294 L
F
0 g
.60577 .65294 m
.60873 .65443 L
.6028 .65438 L
.59982 .6526 L
.60577 .65294 L
s
.722 .252 0 .059 k
.61174 .65327 m
.61469 .65448 L
.60873 .65443 L
.60577 .65294 L
.61174 .65327 L
F
0 g
.61174 .65327 m
.61469 .65448 L
.60873 .65443 L
.60577 .65294 L
.61174 .65327 L
s
.74 .236 0 .093 k
.61774 .65362 m
.62065 .65452 L
.61469 .65448 L
.61174 .65327 L
.61774 .65362 L
F
0 g
.61774 .65362 m
.62065 .65452 L
.61469 .65448 L
.61174 .65327 L
.61774 .65362 L
s
.752 .218 0 .137 k
.62375 .65396 m
.62665 .65458 L
.62065 .65452 L
.61774 .65362 L
.62375 .65396 L
F
0 g
.62375 .65396 m
.62665 .65458 L
.62065 .65452 L
.61774 .65362 L
.62375 .65396 L
s
.755 .197 0 .192 k
.62979 .6543 m
.63266 .65463 L
.62665 .65458 L
.62375 .65396 L
.62979 .6543 L
F
0 g
.62979 .6543 m
.63266 .65463 L
.62665 .65458 L
.62375 .65396 L
.62979 .6543 L
s
.744 .173 0 .256 k
.63585 .65465 m
.63871 .65468 L
.63266 .65463 L
.62979 .6543 L
.63585 .65465 L
F
0 g
.63585 .65465 m
.63871 .65468 L
.63266 .65463 L
.62979 .6543 L
.63585 .65465 L
s
0 .062 .062 .938 k
.64193 .65499 m
.64476 .65473 L
.63871 .65468 L
.63585 .65465 L
.64193 .65499 L
F
0 g
.64193 .65499 m
.64476 .65473 L
.63871 .65468 L
.63585 .65465 L
.64193 .65499 L
s
0 .115 .115 .885 k
.64803 .65533 m
.65084 .65478 L
.64476 .65473 L
.64193 .65499 L
.64803 .65533 L
F
0 g
.64803 .65533 m
.65084 .65478 L
.64476 .65473 L
.64193 .65499 L
.64803 .65533 L
s
0 .164 .164 .836 k
.65416 .65568 m
.65694 .65483 L
.65084 .65478 L
.64803 .65533 L
.65416 .65568 L
F
0 g
.65416 .65568 m
.65694 .65483 L
.65084 .65478 L
.64803 .65533 L
.65416 .65568 L
s
0 .207 .207 .793 k
.66032 .65602 m
.66306 .65487 L
.65694 .65483 L
.65416 .65568 L
.66032 .65602 L
F
0 g
.66032 .65602 m
.66306 .65487 L
.65694 .65483 L
.65416 .65568 L
.66032 .65602 L
s
0 .245 .245 .755 k
.66649 .65636 m
.66921 .65491 L
.66306 .65487 L
.66032 .65602 L
.66649 .65636 L
F
0 g
.66649 .65636 m
.66921 .65491 L
.66306 .65487 L
.66032 .65602 L
.66649 .65636 L
s
0 .278 .278 .722 k
.67269 .65669 m
.67538 .65495 L
.66921 .65491 L
.66649 .65636 L
.67269 .65669 L
F
0 g
.67269 .65669 m
.67538 .65495 L
.66921 .65491 L
.66649 .65636 L
.67269 .65669 L
s
0 .306 .306 .694 k
.67891 .65702 m
.68156 .65497 L
.67538 .65495 L
.67269 .65669 L
.67891 .65702 L
F
0 g
.67891 .65702 m
.68156 .65497 L
.67538 .65495 L
.67269 .65669 L
.67891 .65702 L
s
0 .33 .33 .67 k
.68514 .65732 m
.68777 .65498 L
.68156 .65497 L
.67891 .65702 L
.68514 .65732 L
F
0 g
.68514 .65732 m
.68777 .65498 L
.68156 .65497 L
.67891 .65702 L
.68514 .65732 L
s
0 .349 .349 .651 k
.69141 .65759 m
.694 .65496 L
.68777 .65498 L
.68514 .65732 L
.69141 .65759 L
F
0 g
.69141 .65759 m
.694 .65496 L
.68777 .65498 L
.68514 .65732 L
.69141 .65759 L
s
0 .363 .363 .637 k
.69769 .65781 m
.70025 .6549 L
.694 .65496 L
.69141 .65759 L
.69769 .65781 L
F
0 g
.69769 .65781 m
.70025 .6549 L
.694 .65496 L
.69141 .65759 L
.69769 .65781 L
s
0 .371 .371 .629 k
.70399 .65795 m
.70652 .65476 L
.70025 .6549 L
.69769 .65781 L
.70399 .65795 L
F
0 g
.70399 .65795 m
.70652 .65476 L
.70025 .6549 L
.69769 .65781 L
.70399 .65795 L
s
0 .368 .368 .632 k
.71031 .65788 m
.7128 .65443 L
.70652 .65476 L
.70399 .65795 L
.71031 .65788 L
F
0 g
.71031 .65788 m
.7128 .65443 L
.70652 .65476 L
.70399 .65795 L
.71031 .65788 L
s
0 .076 .076 .924 k
.71649 .65489 m
.71896 .65156 L
.7128 .65443 L
.71031 .65788 L
.71649 .65489 L
F
0 g
.71649 .65489 m
.71896 .65156 L
.7128 .65443 L
.71031 .65788 L
.71649 .65489 L
s
.72261 .65072 m
.72507 .64768 L
.71896 .65156 L
.71649 .65489 L
.72261 .65072 L
F
.72261 .65072 m
.72507 .64768 L
.71896 .65156 L
.71649 .65489 L
.72261 .65072 L
s
.72874 .64643 m
.73119 .64369 L
.72507 .64768 L
.72261 .65072 L
.72874 .64643 L
F
.72874 .64643 m
.73119 .64369 L
.72507 .64768 L
.72261 .65072 L
.72874 .64643 L
s
.73487 .64207 m
.73731 .63963 L
.73119 .64369 L
.72874 .64643 L
.73487 .64207 L
F
.73487 .64207 m
.73731 .63963 L
.73119 .64369 L
.72874 .64643 L
.73487 .64207 L
s
.74099 .63766 m
.74343 .63552 L
.73731 .63963 L
.73487 .64207 L
.74099 .63766 L
F
.74099 .63766 m
.74343 .63552 L
.73731 .63963 L
.73487 .64207 L
.74099 .63766 L
s
.74713 .63322 m
.74957 .6314 L
.74343 .63552 L
.74099 .63766 L
.74713 .63322 L
F
.74713 .63322 m
.74957 .6314 L
.74343 .63552 L
.74099 .63766 L
.74713 .63322 L
s
.75327 .62877 m
.7557 .62725 L
.74957 .6314 L
.74713 .63322 L
.75327 .62877 L
F
.75327 .62877 m
.7557 .62725 L
.74957 .6314 L
.74713 .63322 L
.75327 .62877 L
s
.399 0 .202 .16 k
.75942 .6243 m
.76185 .6231 L
.7557 .62725 L
.75327 .62877 L
.75942 .6243 L
F
0 g
.75942 .6243 m
.76185 .6231 L
.7557 .62725 L
.75327 .62877 L
.75942 .6243 L
s
.384 0 .186 .117 k
.76556 .61982 m
.76799 .61892 L
.76185 .6231 L
.75942 .6243 L
.76556 .61982 L
F
0 g
.76556 .61982 m
.76799 .61892 L
.76185 .6231 L
.75942 .6243 L
.76556 .61982 L
s
.365 0 .168 .081 k
.77171 .61533 m
.77414 .61475 L
.76799 .61892 L
.76556 .61982 L
.77171 .61533 L
F
0 g
.77171 .61533 m
.77414 .61475 L
.76799 .61892 L
.76556 .61982 L
.77171 .61533 L
s
.344 0 .149 .052 k
.77788 .61084 m
.78031 .61057 L
.77414 .61475 L
.77171 .61533 L
.77788 .61084 L
F
0 g
.77788 .61084 m
.78031 .61057 L
.77414 .61475 L
.77171 .61533 L
.77788 .61084 L
s
.32 0 .128 .032 k
.78404 .60634 m
.78648 .60638 L
.78031 .61057 L
.77788 .61084 L
.78404 .60634 L
F
0 g
.78404 .60634 m
.78648 .60638 L
.78031 .61057 L
.77788 .61084 L
.78404 .60634 L
s
.295 0 .108 .02 k
.79021 .60184 m
.79265 .60219 L
.78648 .60638 L
.78404 .60634 L
.79021 .60184 L
F
0 g
.79021 .60184 m
.79265 .60219 L
.78648 .60638 L
.78404 .60634 L
.79021 .60184 L
s
.267 0 .086 .017 k
.79639 .59733 m
.79883 .59799 L
.79265 .60219 L
.79021 .60184 L
.79639 .59733 L
F
0 g
.79639 .59733 m
.79883 .59799 L
.79265 .60219 L
.79021 .60184 L
.79639 .59733 L
s
.24 0 .066 .02 k
.80258 .59281 m
.80502 .59379 L
.79883 .59799 L
.79639 .59733 L
.80258 .59281 L
F
0 g
.80258 .59281 m
.80502 .59379 L
.79883 .59799 L
.79639 .59733 L
.80258 .59281 L
s
.214 0 .047 .028 k
.80877 .58829 m
.81122 .58959 L
.80502 .59379 L
.80258 .59281 L
.80877 .58829 L
F
0 g
.80877 .58829 m
.81122 .58959 L
.80502 .59379 L
.80258 .59281 L
.80877 .58829 L
s
.188 0 .029 .041 k
.81496 .58377 m
.81743 .58537 L
.81122 .58959 L
.80877 .58829 L
.81496 .58377 L
F
0 g
.81496 .58377 m
.81743 .58537 L
.81122 .58959 L
.80877 .58829 L
.81496 .58377 L
s
.163 0 .012 .057 k
.82116 .57925 m
.82364 .58116 L
.81743 .58537 L
.81496 .58377 L
.82116 .57925 L
F
0 g
.82116 .57925 m
.82364 .58116 L
.81743 .58537 L
.81496 .58377 L
.82116 .57925 L
s
.144 .003 0 .071 k
.82737 .57471 m
.82985 .57693 L
.82364 .58116 L
.82116 .57925 L
.82737 .57471 L
F
0 g
.82737 .57471 m
.82985 .57693 L
.82364 .58116 L
.82116 .57925 L
.82737 .57471 L
s
.137 .017 0 .076 k
.83358 .57018 m
.83607 .57271 L
.82985 .57693 L
.82737 .57471 L
.83358 .57018 L
F
0 g
.83358 .57018 m
.83607 .57271 L
.82985 .57693 L
.82737 .57471 L
.83358 .57018 L
s
.13 .03 0 .083 k
.83979 .56564 m
.8423 .56847 L
.83607 .57271 L
.83358 .57018 L
.83979 .56564 L
F
0 g
.83979 .56564 m
.8423 .56847 L
.83607 .57271 L
.83358 .57018 L
.83979 .56564 L
s
.123 .041 0 .091 k
.84602 .5611 m
.84854 .56424 L
.8423 .56847 L
.83979 .56564 L
.84602 .5611 L
F
0 g
.84602 .5611 m
.84854 .56424 L
.8423 .56847 L
.83979 .56564 L
.84602 .5611 L
s
.117 .052 0 .1 k
.85225 .55655 m
.85478 .56 L
.84854 .56424 L
.84602 .5611 L
.85225 .55655 L
F
0 g
.85225 .55655 m
.85478 .56 L
.84854 .56424 L
.84602 .5611 L
.85225 .55655 L
s
.111 .062 0 .109 k
.85849 .552 m
.86104 .55576 L
.85478 .56 L
.85225 .55655 L
.85849 .552 L
F
0 g
.85849 .552 m
.86104 .55576 L
.85478 .56 L
.85225 .55655 L
.85849 .552 L
s
.105 .07 0 .119 k
.86473 .54744 m
.8673 .5515 L
.86104 .55576 L
.85849 .552 L
.86473 .54744 L
F
0 g
.86473 .54744 m
.8673 .5515 L
.86104 .55576 L
.85849 .552 L
.86473 .54744 L
s
.07 .077 0 .154 k
.29259 .735 m
.296 .73855 L
.29065 .74256 L
.28721 .73929 L
.29259 .735 L
F
0 g
.29259 .735 m
.296 .73855 L
.29065 .74256 L
.28721 .73929 L
.29259 .735 L
s
.067 .083 0 .162 k
.29796 .73072 m
.30135 .73456 L
.296 .73855 L
.29259 .735 L
.29796 .73072 L
F
0 g
.29796 .73072 m
.30135 .73456 L
.296 .73855 L
.29259 .735 L
.29796 .73072 L
s
.064 .088 0 .17 k
.30335 .72643 m
.30671 .73055 L
.30135 .73456 L
.29796 .73072 L
.30335 .72643 L
F
0 g
.30335 .72643 m
.30671 .73055 L
.30135 .73456 L
.29796 .73072 L
.30335 .72643 L
s
.062 .094 0 .177 k
.30874 .72214 m
.31206 .72655 L
.30671 .73055 L
.30335 .72643 L
.30874 .72214 L
F
0 g
.30874 .72214 m
.31206 .72655 L
.30671 .73055 L
.30335 .72643 L
.30874 .72214 L
s
.059 .098 0 .185 k
.31412 .71783 m
.31743 .72253 L
.31206 .72655 L
.30874 .72214 L
.31412 .71783 L
F
0 g
.31412 .71783 m
.31743 .72253 L
.31206 .72655 L
.30874 .72214 L
.31412 .71783 L
s
.056 .102 0 .192 k
.31953 .71354 m
.3228 .71852 L
.31743 .72253 L
.31412 .71783 L
.31953 .71354 L
F
0 g
.31953 .71354 m
.3228 .71852 L
.31743 .72253 L
.31412 .71783 L
.31953 .71354 L
s
.055 .107 0 .198 k
.32492 .70923 m
.32818 .71451 L
.3228 .71852 L
.31953 .71354 L
.32492 .70923 L
F
0 g
.32492 .70923 m
.32818 .71451 L
.3228 .71852 L
.31953 .71354 L
.32492 .70923 L
s
.052 .111 0 .205 k
.33032 .70493 m
.33355 .71048 L
.32818 .71451 L
.32492 .70923 L
.33032 .70493 L
F
0 g
.33032 .70493 m
.33355 .71048 L
.32818 .71451 L
.32492 .70923 L
.33032 .70493 L
s
.051 .114 0 .211 k
.33573 .70062 m
.33893 .70646 L
.33355 .71048 L
.33032 .70493 L
.33573 .70062 L
F
0 g
.33573 .70062 m
.33893 .70646 L
.33355 .71048 L
.33032 .70493 L
.33573 .70062 L
s
.048 .117 0 .218 k
.34113 .69631 m
.34433 .70244 L
.33893 .70646 L
.33573 .70062 L
.34113 .69631 L
F
0 g
.34113 .69631 m
.34433 .70244 L
.33893 .70646 L
.33573 .70062 L
.34113 .69631 L
s
.047 .121 0 .223 k
.34655 .692 m
.34972 .69841 L
.34433 .70244 L
.34113 .69631 L
.34655 .692 L
F
0 g
.34655 .692 m
.34972 .69841 L
.34433 .70244 L
.34113 .69631 L
.34655 .692 L
s
.045 .123 0 .229 k
.35197 .68768 m
.35511 .69437 L
.34972 .69841 L
.34655 .692 L
.35197 .68768 L
F
0 g
.35197 .68768 m
.35511 .69437 L
.34972 .69841 L
.34655 .692 L
.35197 .68768 L
s
.044 .126 0 .234 k
.35739 .68336 m
.36051 .69034 L
.35511 .69437 L
.35197 .68768 L
.35739 .68336 L
F
0 g
.35739 .68336 m
.36051 .69034 L
.35511 .69437 L
.35197 .68768 L
.35739 .68336 L
s
.042 .128 0 .24 k
.36281 .67905 m
.36593 .6863 L
.36051 .69034 L
.35739 .68336 L
.36281 .67905 L
F
0 g
.36281 .67905 m
.36593 .6863 L
.36051 .69034 L
.35739 .68336 L
.36281 .67905 L
s
.04 .13 0 .245 k
.36824 .67472 m
.37134 .68225 L
.36593 .6863 L
.36281 .67905 L
.36824 .67472 L
F
0 g
.36824 .67472 m
.37134 .68225 L
.36593 .6863 L
.36281 .67905 L
.36824 .67472 L
s
.04 .134 0 .249 k
.37367 .6704 m
.37675 .67821 L
.37134 .68225 L
.36824 .67472 L
.37367 .6704 L
F
0 g
.37367 .6704 m
.37675 .67821 L
.37134 .68225 L
.36824 .67472 L
.37367 .6704 L
s
.038 .135 0 .254 k
.3791 .66607 m
.38217 .67417 L
.37675 .67821 L
.37367 .6704 L
.3791 .66607 L
F
0 g
.3791 .66607 m
.38217 .67417 L
.37675 .67821 L
.37367 .6704 L
.3791 .66607 L
s
.037 .138 0 .258 k
.38455 .66175 m
.38759 .67013 L
.38217 .67417 L
.3791 .66607 L
.38455 .66175 L
F
0 g
.38455 .66175 m
.38759 .67013 L
.38217 .67417 L
.3791 .66607 L
.38455 .66175 L
s
.036 .139 0 .263 k
.38999 .65744 m
.39302 .66609 L
.38759 .67013 L
.38455 .66175 L
.38999 .65744 L
F
0 g
.38999 .65744 m
.39302 .66609 L
.38759 .67013 L
.38455 .66175 L
.38999 .65744 L
s
.035 .141 0 .267 k
.39542 .65314 m
.39845 .66207 L
.39302 .66609 L
.38999 .65744 L
.39542 .65314 L
F
0 g
.39542 .65314 m
.39845 .66207 L
.39302 .66609 L
.38999 .65744 L
.39542 .65314 L
s
.035 .144 0 .27 k
.40087 .64887 m
.40389 .65806 L
.39845 .66207 L
.39542 .65314 L
.40087 .64887 L
F
0 g
.40087 .64887 m
.40389 .65806 L
.39845 .66207 L
.39542 .65314 L
.40087 .64887 L
s
.035 .146 0 .274 k
.40632 .64462 m
.40933 .65409 L
.40389 .65806 L
.40087 .64887 L
.40632 .64462 L
F
0 g
.40632 .64462 m
.40933 .65409 L
.40389 .65806 L
.40087 .64887 L
.40632 .64462 L
s
.036 .149 0 .277 k
.41177 .64045 m
.41477 .65018 L
.40933 .65409 L
.40632 .64462 L
.41177 .64045 L
F
0 g
.41177 .64045 m
.41477 .65018 L
.40933 .65409 L
.40632 .64462 L
.41177 .64045 L
s
.039 .153 0 .279 k
.41723 .63641 m
.4202 .64638 L
.41477 .65018 L
.41177 .64045 L
.41723 .63641 L
F
0 g
.41723 .63641 m
.4202 .64638 L
.41477 .65018 L
.41177 .64045 L
.41723 .63641 L
s
.073 .177 0 .276 k
.42264 .63353 m
.42563 .64363 L
.4202 .64638 L
.41723 .63641 L
.42264 .63353 L
F
0 g
.42264 .63353 m
.42563 .64363 L
.4202 .64638 L
.41723 .63641 L
.42264 .63353 L
s
.182 .247 0 .263 k
.42796 .63367 m
.43096 .64354 L
.42563 .64363 L
.42264 .63353 L
.42796 .63367 L
F
0 g
.42796 .63367 m
.43096 .64354 L
.42563 .64363 L
.42264 .63353 L
.42796 .63367 L
s
.196 .254 0 .258 k
.4333 .63399 m
.43631 .64364 L
.43096 .64354 L
.42796 .63367 L
.4333 .63399 L
F
0 g
.4333 .63399 m
.43631 .64364 L
.43096 .64354 L
.42796 .63367 L
.4333 .63399 L
s
.205 .258 0 .253 k
.43866 .63442 m
.44167 .64382 L
.43631 .64364 L
.4333 .63399 L
.43866 .63442 L
F
0 g
.43866 .63442 m
.44167 .64382 L
.43631 .64364 L
.4333 .63399 L
.43866 .63442 L
s
.213 .26 0 .248 k
.44403 .63489 m
.44706 .64405 L
.44167 .64382 L
.43866 .63442 L
.44403 .63489 L
F
0 g
.44403 .63489 m
.44706 .64405 L
.44167 .64382 L
.43866 .63442 L
.44403 .63489 L
s
.221 .262 0 .243 k
.44942 .63541 m
.45246 .64431 L
.44706 .64405 L
.44403 .63489 L
.44942 .63541 L
F
0 g
.44942 .63541 m
.45246 .64431 L
.44706 .64405 L
.44403 .63489 L
.44942 .63541 L
s
.229 .264 0 .237 k
.45482 .63595 m
.45788 .6446 L
.45246 .64431 L
.44942 .63541 L
.45482 .63595 L
F
0 g
.45482 .63595 m
.45788 .6446 L
.45246 .64431 L
.44942 .63541 L
.45482 .63595 L
s
.238 .267 0 .23 k
.46026 .6365 m
.46332 .64488 L
.45788 .6446 L
.45482 .63595 L
.46026 .6365 L
F
0 g
.46026 .6365 m
.46332 .64488 L
.45788 .6446 L
.45482 .63595 L
.46026 .6365 L
s
.246 .268 0 .224 k
.46571 .63706 m
.46878 .64518 L
.46332 .64488 L
.46026 .6365 L
.46571 .63706 L
F
0 g
.46571 .63706 m
.46878 .64518 L
.46332 .64488 L
.46026 .6365 L
.46571 .63706 L
s
.255 .27 0 .217 k
.47118 .63763 m
.47425 .64548 L
.46878 .64518 L
.46571 .63706 L
.47118 .63763 L
F
0 g
.47118 .63763 m
.47425 .64548 L
.46878 .64518 L
.46571 .63706 L
.47118 .63763 L
s
.264 .271 0 .21 k
.47667 .6382 m
.47975 .64579 L
.47425 .64548 L
.47118 .63763 L
.47667 .6382 L
F
0 g
.47667 .6382 m
.47975 .64579 L
.47425 .64548 L
.47118 .63763 L
.47667 .6382 L
s
.274 .274 0 .202 k
.48218 .63878 m
.48527 .64611 L
.47975 .64579 L
.47667 .6382 L
.48218 .63878 L
F
0 g
.48218 .63878 m
.48527 .64611 L
.47975 .64579 L
.47667 .6382 L
.48218 .63878 L
s
.285 .276 0 .194 k
.48771 .63936 m
.4908 .64642 L
.48527 .64611 L
.48218 .63878 L
.48771 .63936 L
F
0 g
.48771 .63936 m
.4908 .64642 L
.48527 .64611 L
.48218 .63878 L
.48771 .63936 L
s
.297 .278 0 .185 k
.49326 .63994 m
.49635 .64673 L
.4908 .64642 L
.48771 .63936 L
.49326 .63994 L
F
0 g
.49326 .63994 m
.49635 .64673 L
.4908 .64642 L
.48771 .63936 L
.49326 .63994 L
s
.309 .28 0 .176 k
.49883 .64052 m
.50193 .64704 L
.49635 .64673 L
.49326 .63994 L
.49883 .64052 L
F
0 g
.49883 .64052 m
.50193 .64704 L
.49635 .64673 L
.49326 .63994 L
.49883 .64052 L
s
.322 .282 0 .167 k
.50443 .64112 m
.50753 .64737 L
.50193 .64704 L
.49883 .64052 L
.50443 .64112 L
F
0 g
.50443 .64112 m
.50753 .64737 L
.50193 .64704 L
.49883 .64052 L
.50443 .64112 L
s
.336 .284 0 .157 k
.51003 .6417 m
.51314 .64768 L
.50753 .64737 L
.50443 .64112 L
.51003 .6417 L
F
0 g
.51003 .6417 m
.51314 .64768 L
.50753 .64737 L
.50443 .64112 L
.51003 .6417 L
s
.351 .286 0 .147 k
.51567 .6423 m
.51878 .648 L
.51314 .64768 L
.51003 .6417 L
.51567 .6423 L
F
0 g
.51567 .6423 m
.51878 .648 L
.51314 .64768 L
.51003 .6417 L
.51567 .6423 L
s
.367 .289 0 .136 k
.52133 .64289 m
.52443 .64833 L
.51878 .648 L
.51567 .6423 L
.52133 .64289 L
F
0 g
.52133 .64289 m
.52443 .64833 L
.51878 .648 L
.51567 .6423 L
.52133 .64289 L
s
.385 .292 0 .124 k
.527 .64349 m
.5301 .64865 L
.52443 .64833 L
.52133 .64289 L
.527 .64349 L
F
0 g
.527 .64349 m
.5301 .64865 L
.52443 .64833 L
.52133 .64289 L
.527 .64349 L
s
.403 .293 0 .113 k
.5327 .64408 m
.5358 .64897 L
.5301 .64865 L
.527 .64349 L
.5327 .64408 L
F
0 g
.5327 .64408 m
.5358 .64897 L
.5301 .64865 L
.527 .64349 L
.5327 .64408 L
s
.425 .297 0 .1 k
.53843 .64469 m
.54152 .64929 L
.5358 .64897 L
.5327 .64408 L
.53843 .64469 L
F
0 g
.53843 .64469 m
.54152 .64929 L
.5358 .64897 L
.5327 .64408 L
.53843 .64469 L
s
.446 .299 0 .088 k
.54416 .64529 m
.54725 .64962 L
.54152 .64929 L
.53843 .64469 L
.54416 .64529 L
F
0 g
.54416 .64529 m
.54725 .64962 L
.54152 .64929 L
.53843 .64469 L
.54416 .64529 L
s
.469 .3 0 .076 k
.54993 .6459 m
.55301 .64995 L
.54725 .64962 L
.54416 .64529 L
.54993 .6459 L
F
0 g
.54993 .6459 m
.55301 .64995 L
.54725 .64962 L
.54416 .64529 L
.54993 .6459 L
s
.496 .303 0 .063 k
.55571 .6465 m
.55878 .65027 L
.55301 .64995 L
.54993 .6459 L
.55571 .6465 L
F
0 g
.55571 .6465 m
.55878 .65027 L
.55301 .64995 L
.54993 .6459 L
.55571 .6465 L
s
.523 .305 0 .051 k
.56152 .64711 m
.56458 .65061 L
.55878 .65027 L
.55571 .6465 L
.56152 .64711 L
F
0 g
.56152 .64711 m
.56458 .65061 L
.55878 .65027 L
.55571 .6465 L
.56152 .64711 L
s
.552 .305 0 .041 k
.56735 .64772 m
.5704 .65094 L
.56458 .65061 L
.56152 .64711 L
.56735 .64772 L
F
0 g
.56735 .64772 m
.5704 .65094 L
.56458 .65061 L
.56152 .64711 L
.56735 .64772 L
s
.582 .305 0 .032 k
.57321 .64833 m
.57624 .65127 L
.5704 .65094 L
.56735 .64772 L
.57321 .64833 L
F
0 g
.57321 .64833 m
.57624 .65127 L
.5704 .65094 L
.56735 .64772 L
.57321 .64833 L
s
.615 .305 0 .025 k
.57908 .64895 m
.58211 .6516 L
.57624 .65127 L
.57321 .64833 L
.57908 .64895 L
F
0 g
.57908 .64895 m
.58211 .6516 L
.57624 .65127 L
.57321 .64833 L
.57908 .64895 L
s
.646 .302 0 .023 k
.58497 .64958 m
.58799 .65193 L
.58211 .6516 L
.57908 .64895 L
.58497 .64958 L
F
0 g
.58497 .64958 m
.58799 .65193 L
.58211 .6516 L
.57908 .64895 L
.58497 .64958 L
s
.678 .297 0 .026 k
.5909 .65019 m
.59389 .65227 L
.58799 .65193 L
.58497 .64958 L
.5909 .65019 L
F
0 g
.5909 .65019 m
.59389 .65227 L
.58799 .65193 L
.58497 .64958 L
.5909 .65019 L
s
.709 .291 0 .035 k
.59684 .65082 m
.59982 .6526 L
.59389 .65227 L
.5909 .65019 L
.59684 .65082 L
F
0 g
.59684 .65082 m
.59982 .6526 L
.59389 .65227 L
.5909 .65019 L
.59684 .65082 L
s
.736 .281 0 .053 k
.60281 .65144 m
.60577 .65294 L
.59982 .6526 L
.59684 .65082 L
.60281 .65144 L
F
0 g
.60281 .65144 m
.60577 .65294 L
.59982 .6526 L
.59684 .65082 L
.60281 .65144 L
s
.758 .268 0 .081 k
.60879 .65208 m
.61174 .65327 L
.60577 .65294 L
.60281 .65144 L
.60879 .65208 L
F
0 g
.60879 .65208 m
.61174 .65327 L
.60577 .65294 L
.60281 .65144 L
.60879 .65208 L
s
.774 .252 0 .119 k
.61481 .6527 m
.61774 .65362 L
.61174 .65327 L
.60879 .65208 L
.61481 .6527 L
F
0 g
.61481 .6527 m
.61774 .65362 L
.61174 .65327 L
.60879 .65208 L
.61481 .6527 L
s
.782 .233 0 .167 k
.62084 .65334 m
.62375 .65396 L
.61774 .65362 L
.61481 .6527 L
.62084 .65334 L
F
0 g
.62084 .65334 m
.62375 .65396 L
.61774 .65362 L
.61481 .6527 L
.62084 .65334 L
s
.775 .211 0 .225 k
.62689 .65397 m
.62979 .6543 L
.62375 .65396 L
.62084 .65334 L
.62689 .65397 L
F
0 g
.62689 .65397 m
.62979 .6543 L
.62375 .65396 L
.62084 .65334 L
.62689 .65397 L
s
.709 .186 0 .291 k
.63298 .65462 m
.63585 .65465 L
.62979 .6543 L
.62689 .65397 L
.63298 .65462 L
F
0 g
.63298 .65462 m
.63585 .65465 L
.62979 .6543 L
.62689 .65397 L
.63298 .65462 L
s
0 .117 .117 .883 k
.63909 .65525 m
.64193 .65499 L
.63585 .65465 L
.63298 .65462 L
.63909 .65525 L
F
0 g
.63909 .65525 m
.64193 .65499 L
.63585 .65465 L
.63298 .65462 L
.63909 .65525 L
s
0 .167 .167 .833 k
.64521 .6559 m
.64803 .65533 L
.64193 .65499 L
.63909 .65525 L
.64521 .6559 L
F
0 g
.64521 .6559 m
.64803 .65533 L
.64193 .65499 L
.63909 .65525 L
.64521 .6559 L
s
0 .212 .212 .788 k
.65136 .65654 m
.65416 .65568 L
.64803 .65533 L
.64521 .6559 L
.65136 .65654 L
F
0 g
.65136 .65654 m
.65416 .65568 L
.64803 .65533 L
.64521 .6559 L
.65136 .65654 L
s
0 .252 .252 .748 k
.65755 .65718 m
.66032 .65602 L
.65416 .65568 L
.65136 .65654 L
.65755 .65718 L
F
0 g
.65755 .65718 m
.66032 .65602 L
.65416 .65568 L
.65136 .65654 L
.65755 .65718 L
s
0 .287 .287 .713 k
.66375 .65782 m
.66649 .65636 L
.66032 .65602 L
.65755 .65718 L
.66375 .65782 L
F
0 g
.66375 .65782 m
.66649 .65636 L
.66032 .65602 L
.65755 .65718 L
.66375 .65782 L
s
0 .316 .316 .684 k
.66998 .65845 m
.67269 .65669 L
.66649 .65636 L
.66375 .65782 L
.66998 .65845 L
F
0 g
.66998 .65845 m
.67269 .65669 L
.66649 .65636 L
.66375 .65782 L
.66998 .65845 L
s
0 .341 .341 .659 k
.67622 .65907 m
.67891 .65702 L
.67269 .65669 L
.66998 .65845 L
.67622 .65907 L
F
0 g
.67622 .65907 m
.67891 .65702 L
.67269 .65669 L
.66998 .65845 L
.67622 .65907 L
s
0 .362 .362 .638 k
.6825 .65968 m
.68514 .65732 L
.67891 .65702 L
.67622 .65907 L
.6825 .65968 L
F
0 g
.6825 .65968 m
.68514 .65732 L
.67891 .65702 L
.67622 .65907 L
.6825 .65968 L
s
0 .378 .378 .622 k
.68879 .66024 m
.69141 .65759 L
.68514 .65732 L
.6825 .65968 L
.68879 .66024 L
F
0 g
.68879 .66024 m
.69141 .65759 L
.68514 .65732 L
.6825 .65968 L
.68879 .66024 L
s
0 .39 .39 .61 k
.69511 .66076 m
.69769 .65781 L
.69141 .65759 L
.68879 .66024 L
.69511 .66076 L
F
0 g
.69511 .66076 m
.69769 .65781 L
.69141 .65759 L
.68879 .66024 L
.69511 .66076 L
s
0 .396 .396 .604 k
.70145 .66117 m
.70399 .65795 L
.69769 .65781 L
.69511 .66076 L
.70145 .66117 L
F
0 g
.70145 .66117 m
.70399 .65795 L
.69769 .65781 L
.69511 .66076 L
.70145 .66117 L
s
0 .39 .39 .61 k
.7078 .66136 m
.71031 .65788 L
.70399 .65795 L
.70145 .66117 L
.7078 .66136 L
F
0 g
.7078 .66136 m
.71031 .65788 L
.70399 .65795 L
.70145 .66117 L
.7078 .66136 L
s
0 .061 .061 .939 k
.714 .65824 m
.71649 .65489 L
.71031 .65788 L
.7078 .66136 L
.714 .65824 L
F
0 g
.714 .65824 m
.71649 .65489 L
.71031 .65788 L
.7078 .66136 L
.714 .65824 L
s
.72014 .65379 m
.72261 .65072 L
.71649 .65489 L
.714 .65824 L
.72014 .65379 L
F
.72014 .65379 m
.72261 .65072 L
.71649 .65489 L
.714 .65824 L
.72014 .65379 L
s
.72626 .6492 m
.72874 .64643 L
.72261 .65072 L
.72014 .65379 L
.72626 .6492 L
F
.72626 .6492 m
.72874 .64643 L
.72261 .65072 L
.72014 .65379 L
.72626 .6492 L
s
.73239 .64453 m
.73487 .64207 L
.72874 .64643 L
.72626 .6492 L
.73239 .64453 L
F
.73239 .64453 m
.73487 .64207 L
.72874 .64643 L
.72626 .6492 L
.73239 .64453 L
s
.73853 .63982 m
.74099 .63766 L
.73487 .64207 L
.73239 .64453 L
.73853 .63982 L
F
.73853 .63982 m
.74099 .63766 L
.73487 .64207 L
.73239 .64453 L
.73853 .63982 L
s
.74468 .63507 m
.74713 .63322 L
.74099 .63766 L
.73853 .63982 L
.74468 .63507 L
F
.74468 .63507 m
.74713 .63322 L
.74099 .63766 L
.73853 .63982 L
.74468 .63507 L
s
.392 0 .227 .185 k
.75082 .6303 m
.75327 .62877 L
.74713 .63322 L
.74468 .63507 L
.75082 .6303 L
F
0 g
.75082 .6303 m
.75327 .62877 L
.74713 .63322 L
.74468 .63507 L
.75082 .6303 L
s
.379 0 .214 .139 k
.75696 .62552 m
.75942 .6243 L
.75327 .62877 L
.75082 .6303 L
.75696 .62552 L
F
0 g
.75696 .62552 m
.75942 .6243 L
.75327 .62877 L
.75082 .6303 L
.75696 .62552 L
s
.364 0 .199 .098 k
.76312 .62072 m
.76556 .61982 L
.75942 .6243 L
.75696 .62552 L
.76312 .62072 L
F
0 g
.76312 .62072 m
.76556 .61982 L
.75942 .6243 L
.75696 .62552 L
.76312 .62072 L
s
.345 0 .18 .065 k
.76927 .61592 m
.77171 .61533 L
.76556 .61982 L
.76312 .62072 L
.76927 .61592 L
F
0 g
.76927 .61592 m
.77171 .61533 L
.76556 .61982 L
.76312 .62072 L
.76927 .61592 L
s
.323 0 .16 .04 k
.77543 .61111 m
.77788 .61084 L
.77171 .61533 L
.76927 .61592 L
.77543 .61111 L
F
0 g
.77543 .61111 m
.77788 .61084 L
.77171 .61533 L
.76927 .61592 L
.77543 .61111 L
s
.299 0 .14 .023 k
.7816 .60629 m
.78404 .60634 L
.77788 .61084 L
.77543 .61111 L
.7816 .60629 L
F
0 g
.7816 .60629 m
.78404 .60634 L
.77788 .61084 L
.77543 .61111 L
.7816 .60629 L
s
.274 0 .12 .013 k
.78776 .60147 m
.79021 .60184 L
.78404 .60634 L
.7816 .60629 L
.78776 .60147 L
F
0 g
.78776 .60147 m
.79021 .60184 L
.78404 .60634 L
.7816 .60629 L
.78776 .60147 L
s
.247 0 .098 .012 k
.79393 .59665 m
.79639 .59733 L
.79021 .60184 L
.78776 .60147 L
.79393 .59665 L
F
0 g
.79393 .59665 m
.79639 .59733 L
.79021 .60184 L
.78776 .60147 L
.79393 .59665 L
s
.222 0 .078 .016 k
.80012 .59182 m
.80258 .59281 L
.79639 .59733 L
.79393 .59665 L
.80012 .59182 L
F
0 g
.80012 .59182 m
.80258 .59281 L
.79639 .59733 L
.79393 .59665 L
.80012 .59182 L
s
.197 0 .059 .025 k
.8063 .58699 m
.80877 .58829 L
.80258 .59281 L
.80012 .59182 L
.8063 .58699 L
F
0 g
.8063 .58699 m
.80877 .58829 L
.80258 .59281 L
.80012 .59182 L
.8063 .58699 L
s
.172 0 .041 .039 k
.81249 .58216 m
.81496 .58377 L
.80877 .58829 L
.8063 .58699 L
.81249 .58216 L
F
0 g
.81249 .58216 m
.81496 .58377 L
.80877 .58829 L
.8063 .58699 L
.81249 .58216 L
s
.148 0 .024 .055 k
.81868 .57732 m
.82116 .57925 L
.81496 .58377 L
.81249 .58216 L
.81868 .57732 L
F
0 g
.81868 .57732 m
.82116 .57925 L
.81496 .58377 L
.81249 .58216 L
.81868 .57732 L
s
.127 0 .008 .073 k
.82487 .57248 m
.82737 .57471 L
.82116 .57925 L
.81868 .57732 L
.82487 .57248 L
F
0 g
.82487 .57248 m
.82737 .57471 L
.82116 .57925 L
.81868 .57732 L
.82487 .57248 L
s
.112 .005 0 .086 k
.83107 .56764 m
.83358 .57018 L
.82737 .57471 L
.82487 .57248 L
.83107 .56764 L
F
0 g
.83107 .56764 m
.83358 .57018 L
.82737 .57471 L
.82487 .57248 L
.83107 .56764 L
s
.107 .019 0 .092 k
.83728 .56279 m
.83979 .56564 L
.83358 .57018 L
.83107 .56764 L
.83728 .56279 L
F
0 g
.83728 .56279 m
.83979 .56564 L
.83358 .57018 L
.83107 .56764 L
.83728 .56279 L
s
.101 .03 0 .1 k
.84349 .55794 m
.84602 .5611 L
.83979 .56564 L
.83728 .56279 L
.84349 .55794 L
F
0 g
.84349 .55794 m
.84602 .5611 L
.83979 .56564 L
.83728 .56279 L
.84349 .55794 L
s
.096 .041 0 .108 k
.84971 .55309 m
.85225 .55655 L
.84602 .5611 L
.84349 .55794 L
.84971 .55309 L
F
0 g
.84971 .55309 m
.85225 .55655 L
.84602 .5611 L
.84349 .55794 L
.84971 .55309 L
s
.091 .051 0 .117 k
.85592 .54823 m
.85849 .552 L
.85225 .55655 L
.84971 .55309 L
.85592 .54823 L
F
0 g
.85592 .54823 m
.85849 .552 L
.85225 .55655 L
.84971 .55309 L
.85592 .54823 L
s
.087 .06 0 .126 k
.86214 .54337 m
.86473 .54744 L
.85849 .552 L
.85592 .54823 L
.86214 .54337 L
F
0 g
.86214 .54337 m
.86473 .54744 L
.85849 .552 L
.85592 .54823 L
.86214 .54337 L
s
.055 .07 0 .161 k
.28917 .73145 m
.29259 .735 L
.28721 .73929 L
.28375 .73603 L
.28917 .73145 L
F
0 g
.28917 .73145 m
.29259 .735 L
.28721 .73929 L
.28375 .73603 L
.28917 .73145 L
s
.052 .076 0 .169 k
.29457 .72687 m
.29796 .73072 L
.29259 .735 L
.28917 .73145 L
.29457 .72687 L
F
0 g
.29457 .72687 m
.29796 .73072 L
.29259 .735 L
.28917 .73145 L
.29457 .72687 L
s
.05 .082 0 .176 k
.29998 .72229 m
.30335 .72643 L
.29796 .73072 L
.29457 .72687 L
.29998 .72229 L
F
0 g
.29998 .72229 m
.30335 .72643 L
.29796 .73072 L
.29457 .72687 L
.29998 .72229 L
s
.048 .087 0 .183 k
.3054 .71771 m
.30874 .72214 L
.30335 .72643 L
.29998 .72229 L
.3054 .71771 L
F
0 g
.3054 .71771 m
.30874 .72214 L
.30335 .72643 L
.29998 .72229 L
.3054 .71771 L
s
.046 .092 0 .19 k
.31081 .71313 m
.31412 .71783 L
.30874 .72214 L
.3054 .71771 L
.31081 .71313 L
F
0 g
.31081 .71313 m
.31412 .71783 L
.30874 .72214 L
.3054 .71771 L
.31081 .71313 L
s
.044 .096 0 .197 k
.31623 .70854 m
.31953 .71354 L
.31412 .71783 L
.31081 .71313 L
.31623 .70854 L
F
0 g
.31623 .70854 m
.31953 .71354 L
.31412 .71783 L
.31081 .71313 L
.31623 .70854 L
s
.042 .1 0 .203 k
.32166 .70395 m
.32492 .70923 L
.31953 .71354 L
.31623 .70854 L
.32166 .70395 L
F
0 g
.32166 .70395 m
.32492 .70923 L
.31953 .71354 L
.31623 .70854 L
.32166 .70395 L
s
.04 .103 0 .21 k
.32708 .69936 m
.33032 .70493 L
.32492 .70923 L
.32166 .70395 L
.32708 .69936 L
F
0 g
.32708 .69936 m
.33032 .70493 L
.32492 .70923 L
.32166 .70395 L
.32708 .69936 L
s
.039 .107 0 .216 k
.33251 .69478 m
.33573 .70062 L
.33032 .70493 L
.32708 .69936 L
.33251 .69478 L
F
0 g
.33251 .69478 m
.33573 .70062 L
.33032 .70493 L
.32708 .69936 L
.33251 .69478 L
s
.037 .11 0 .222 k
.33794 .69018 m
.34113 .69631 L
.33573 .70062 L
.33251 .69478 L
.33794 .69018 L
F
0 g
.33794 .69018 m
.34113 .69631 L
.33573 .70062 L
.33251 .69478 L
.33794 .69018 L
s
.036 .114 0 .227 k
.34337 .68558 m
.34655 .692 L
.34113 .69631 L
.33794 .69018 L
.34337 .68558 L
F
0 g
.34337 .68558 m
.34655 .692 L
.34113 .69631 L
.33794 .69018 L
.34337 .68558 L
s
.034 .116 0 .233 k
.34881 .68098 m
.35197 .68768 L
.34655 .692 L
.34337 .68558 L
.34881 .68098 L
F
0 g
.34881 .68098 m
.35197 .68768 L
.34655 .692 L
.34337 .68558 L
.34881 .68098 L
s
.033 .119 0 .238 k
.35425 .67639 m
.35739 .68336 L
.35197 .68768 L
.34881 .68098 L
.35425 .67639 L
F
0 g
.35425 .67639 m
.35739 .68336 L
.35197 .68768 L
.34881 .68098 L
.35425 .67639 L
s
.032 .122 0 .243 k
.35969 .67178 m
.36281 .67905 L
.35739 .68336 L
.35425 .67639 L
.35969 .67178 L
F
0 g
.35969 .67178 m
.36281 .67905 L
.35739 .68336 L
.35425 .67639 L
.35969 .67178 L
s
.031 .124 0 .248 k
.36514 .66717 m
.36824 .67472 L
.36281 .67905 L
.35969 .67178 L
.36514 .66717 L
F
0 g
.36514 .66717 m
.36824 .67472 L
.36281 .67905 L
.35969 .67178 L
.36514 .66717 L
s
.03 .127 0 .252 k
.37058 .66257 m
.37367 .6704 L
.36824 .67472 L
.36514 .66717 L
.37058 .66257 L
F
0 g
.37058 .66257 m
.37367 .6704 L
.36824 .67472 L
.36514 .66717 L
.37058 .66257 L
s
.029 .129 0 .257 k
.37603 .65797 m
.3791 .66607 L
.37367 .6704 L
.37058 .66257 L
.37603 .65797 L
F
0 g
.37603 .65797 m
.3791 .66607 L
.37367 .6704 L
.37058 .66257 L
.37603 .65797 L
s
.028 .132 0 .261 k
.38149 .65338 m
.38455 .66175 L
.3791 .66607 L
.37603 .65797 L
.38149 .65338 L
F
0 g
.38149 .65338 m
.38455 .66175 L
.3791 .66607 L
.37603 .65797 L
.38149 .65338 L
s
.027 .134 0 .265 k
.38694 .64879 m
.38999 .65744 L
.38455 .66175 L
.38149 .65338 L
.38694 .64879 L
F
0 g
.38694 .64879 m
.38999 .65744 L
.38455 .66175 L
.38149 .65338 L
.38694 .64879 L
s
.027 .136 0 .269 k
.3924 .64421 m
.39542 .65314 L
.38999 .65744 L
.38694 .64879 L
.3924 .64421 L
F
0 g
.3924 .64421 m
.39542 .65314 L
.38999 .65744 L
.38694 .64879 L
.3924 .64421 L
s
.027 .139 0 .272 k
.39786 .63967 m
.40087 .64887 L
.39542 .65314 L
.3924 .64421 L
.39786 .63967 L
F
0 g
.39786 .63967 m
.40087 .64887 L
.39542 .65314 L
.3924 .64421 L
.39786 .63967 L
s
.027 .141 0 .276 k
.40332 .63516 m
.40632 .64462 L
.40087 .64887 L
.39786 .63967 L
.40332 .63516 L
F
0 g
.40332 .63516 m
.40632 .64462 L
.40087 .64887 L
.39786 .63967 L
.40332 .63516 L
s
.029 .144 0 .279 k
.40878 .63073 m
.41177 .64045 L
.40632 .64462 L
.40332 .63516 L
.40878 .63073 L
F
0 g
.40878 .63073 m
.41177 .64045 L
.40632 .64462 L
.40332 .63516 L
.40878 .63073 L
s
.032 .148 0 .281 k
.41424 .62644 m
.41723 .63641 L
.41177 .64045 L
.40878 .63073 L
.41424 .62644 L
F
0 g
.41424 .62644 m
.41723 .63641 L
.41177 .64045 L
.40878 .63073 L
.41424 .62644 L
s
.07 .175 0 .276 k
.41965 .62345 m
.42264 .63353 L
.41723 .63641 L
.41424 .62644 L
.41965 .62345 L
F
0 g
.41965 .62345 m
.42264 .63353 L
.41723 .63641 L
.41424 .62644 L
.41965 .62345 L
s
.192 .254 0 .262 k
.42497 .62378 m
.42796 .63367 L
.42264 .63353 L
.41965 .62345 L
.42497 .62378 L
F
0 g
.42497 .62378 m
.42796 .63367 L
.42264 .63353 L
.41965 .62345 L
.42497 .62378 L
s
.206 .26 0 .258 k
.43029 .62435 m
.4333 .63399 L
.42796 .63367 L
.42497 .62378 L
.43029 .62435 L
F
0 g
.43029 .62435 m
.4333 .63399 L
.42796 .63367 L
.42497 .62378 L
.43029 .62435 L
s
.216 .264 0 .253 k
.43563 .62502 m
.43866 .63442 L
.4333 .63399 L
.43029 .62435 L
.43563 .62502 L
F
0 g
.43563 .62502 m
.43866 .63442 L
.4333 .63399 L
.43029 .62435 L
.43563 .62502 L
s
.226 .268 0 .247 k
.441 .62574 m
.44403 .63489 L
.43866 .63442 L
.43563 .62502 L
.441 .62574 L
F
0 g
.441 .62574 m
.44403 .63489 L
.43866 .63442 L
.43563 .62502 L
.441 .62574 L
s
.234 .27 0 .242 k
.44638 .62651 m
.44942 .63541 L
.44403 .63489 L
.441 .62574 L
.44638 .62651 L
F
0 g
.44638 .62651 m
.44942 .63541 L
.44403 .63489 L
.441 .62574 L
.44638 .62651 L
s
.243 .272 0 .236 k
.45177 .6273 m
.45482 .63595 L
.44942 .63541 L
.44638 .62651 L
.45177 .6273 L
F
0 g
.45177 .6273 m
.45482 .63595 L
.44942 .63541 L
.44638 .62651 L
.45177 .6273 L
s
.253 .275 0 .229 k
.45719 .62811 m
.46026 .6365 L
.45482 .63595 L
.45177 .6273 L
.45719 .62811 L
F
0 g
.45719 .62811 m
.46026 .6365 L
.45482 .63595 L
.45177 .6273 L
.45719 .62811 L
s
.261 .277 0 .223 k
.46263 .62894 m
.46571 .63706 L
.46026 .6365 L
.45719 .62811 L
.46263 .62894 L
F
0 g
.46263 .62894 m
.46571 .63706 L
.46026 .6365 L
.45719 .62811 L
.46263 .62894 L
s
.271 .279 0 .216 k
.4681 .62976 m
.47118 .63763 L
.46571 .63706 L
.46263 .62894 L
.4681 .62976 L
F
0 g
.4681 .62976 m
.47118 .63763 L
.46571 .63706 L
.46263 .62894 L
.4681 .62976 L
s
.281 .282 0 .208 k
.47359 .6306 m
.47667 .6382 L
.47118 .63763 L
.4681 .62976 L
.47359 .6306 L
F
0 g
.47359 .6306 m
.47667 .6382 L
.47118 .63763 L
.4681 .62976 L
.47359 .6306 L
s
.291 .283 0 .201 k
.47909 .63144 m
.48218 .63878 L
.47667 .6382 L
.47359 .6306 L
.47909 .63144 L
F
0 g
.47909 .63144 m
.48218 .63878 L
.47667 .6382 L
.47359 .6306 L
.47909 .63144 L
s
.304 .287 0 .192 k
.48461 .63228 m
.48771 .63936 L
.48218 .63878 L
.47909 .63144 L
.48461 .63228 L
F
0 g
.48461 .63228 m
.48771 .63936 L
.48218 .63878 L
.47909 .63144 L
.48461 .63228 L
s
.315 .288 0 .184 k
.49015 .63313 m
.49326 .63994 L
.48771 .63936 L
.48461 .63228 L
.49015 .63313 L
F
0 g
.49015 .63313 m
.49326 .63994 L
.48771 .63936 L
.48461 .63228 L
.49015 .63313 L
s
.328 .291 0 .175 k
.49572 .63399 m
.49883 .64052 L
.49326 .63994 L
.49015 .63313 L
.49572 .63399 L
F
0 g
.49572 .63399 m
.49883 .64052 L
.49326 .63994 L
.49015 .63313 L
.49572 .63399 L
s
.343 .294 0 .165 k
.50132 .63484 m
.50443 .64112 L
.49883 .64052 L
.49572 .63399 L
.50132 .63484 L
F
0 g
.50132 .63484 m
.50443 .64112 L
.49883 .64052 L
.49572 .63399 L
.50132 .63484 L
s
.358 .297 0 .155 k
.50692 .6357 m
.51003 .6417 L
.50443 .64112 L
.50132 .63484 L
.50692 .6357 L
F
0 g
.50692 .6357 m
.51003 .6417 L
.50443 .64112 L
.50132 .63484 L
.50692 .6357 L
s
.374 .299 0 .145 k
.51256 .63657 m
.51567 .6423 L
.51003 .6417 L
.50692 .6357 L
.51256 .63657 L
F
0 g
.51256 .63657 m
.51567 .6423 L
.51003 .6417 L
.50692 .6357 L
.51256 .63657 L
s
.391 .302 0 .134 k
.51822 .63744 m
.52133 .64289 L
.51567 .6423 L
.51256 .63657 L
.51822 .63744 L
F
0 g
.51822 .63744 m
.52133 .64289 L
.51567 .6423 L
.51256 .63657 L
.51822 .63744 L
s
.41 .305 0 .123 k
.5239 .6383 m
.527 .64349 L
.52133 .64289 L
.51822 .63744 L
.5239 .6383 L
F
0 g
.5239 .6383 m
.527 .64349 L
.52133 .64289 L
.51822 .63744 L
.5239 .6383 L
s
.43 .308 0 .111 k
.5296 .63918 m
.5327 .64408 L
.527 .64349 L
.5239 .6383 L
.5296 .63918 L
F
0 g
.5296 .63918 m
.5327 .64408 L
.527 .64349 L
.5239 .6383 L
.5296 .63918 L
s
.452 .311 0 .099 k
.53533 .64006 m
.53843 .64469 L
.5327 .64408 L
.5296 .63918 L
.53533 .64006 L
F
0 g
.53533 .64006 m
.53843 .64469 L
.5327 .64408 L
.5296 .63918 L
.53533 .64006 L
s
.476 .314 0 .087 k
.54107 .64093 m
.54416 .64529 L
.53843 .64469 L
.53533 .64006 L
.54107 .64093 L
F
0 g
.54107 .64093 m
.54416 .64529 L
.53843 .64469 L
.53533 .64006 L
.54107 .64093 L
s
.501 .317 0 .075 k
.54684 .64182 m
.54993 .6459 L
.54416 .64529 L
.54107 .64093 L
.54684 .64182 L
F
0 g
.54684 .64182 m
.54993 .6459 L
.54416 .64529 L
.54107 .64093 L
.54684 .64182 L
s
.527 .319 0 .064 k
.55263 .64271 m
.55571 .6465 L
.54993 .6459 L
.54684 .64182 L
.55263 .64271 L
F
0 g
.55263 .64271 m
.55571 .6465 L
.54993 .6459 L
.54684 .64182 L
.55263 .64271 L
s
.556 .321 0 .053 k
.55845 .6436 m
.56152 .64711 L
.55571 .6465 L
.55263 .64271 L
.55845 .6436 L
F
0 g
.55845 .6436 m
.56152 .64711 L
.55571 .6465 L
.55263 .64271 L
.55845 .6436 L
s
.587 .323 0 .043 k
.56429 .64449 m
.56735 .64772 L
.56152 .64711 L
.55845 .6436 L
.56429 .64449 L
F
0 g
.56429 .64449 m
.56735 .64772 L
.56152 .64711 L
.55845 .6436 L
.56429 .64449 L
s
.619 .323 0 .036 k
.57015 .64539 m
.57321 .64833 L
.56735 .64772 L
.56429 .64449 L
.57015 .64539 L
F
0 g
.57015 .64539 m
.57321 .64833 L
.56735 .64772 L
.56429 .64449 L
.57015 .64539 L
s
.652 .322 0 .032 k
.57604 .6463 m
.57908 .64895 L
.57321 .64833 L
.57015 .64539 L
.57604 .6463 L
F
0 g
.57604 .6463 m
.57908 .64895 L
.57321 .64833 L
.57015 .64539 L
.57604 .6463 L
s
.685 .32 0 .032 k
.58194 .64721 m
.58497 .64958 L
.57908 .64895 L
.57604 .6463 L
.58194 .64721 L
F
0 g
.58194 .64721 m
.58497 .64958 L
.57908 .64895 L
.57604 .6463 L
.58194 .64721 L
s
.717 .315 0 .038 k
.58788 .64811 m
.5909 .65019 L
.58497 .64958 L
.58194 .64721 L
.58788 .64811 L
F
0 g
.58788 .64811 m
.5909 .65019 L
.58497 .64958 L
.58194 .64721 L
.58788 .64811 L
s
.746 .308 0 .051 k
.59383 .64902 m
.59684 .65082 L
.5909 .65019 L
.58788 .64811 L
.59383 .64902 L
F
0 g
.59383 .64902 m
.59684 .65082 L
.5909 .65019 L
.58788 .64811 L
.59383 .64902 L
s
.771 .297 0 .074 k
.59982 .64994 m
.60281 .65144 L
.59684 .65082 L
.59383 .64902 L
.59982 .64994 L
F
0 g
.59982 .64994 m
.60281 .65144 L
.59684 .65082 L
.59383 .64902 L
.59982 .64994 L
s
.792 .284 0 .105 k
.60582 .65087 m
.60879 .65208 L
.60281 .65144 L
.59982 .64994 L
.60582 .65087 L
F
0 g
.60582 .65087 m
.60879 .65208 L
.60281 .65144 L
.59982 .64994 L
.60582 .65087 L
s
.804 .266 0 .148 k
.61185 .65178 m
.61481 .6527 L
.60879 .65208 L
.60582 .65087 L
.61185 .65178 L
F
0 g
.61185 .65178 m
.61481 .6527 L
.60879 .65208 L
.60582 .65087 L
.61185 .65178 L
s
.8 .246 0 .2 k
.6179 .65271 m
.62084 .65334 L
.61481 .6527 L
.61185 .65178 L
.6179 .65271 L
F
0 g
.6179 .65271 m
.62084 .65334 L
.61481 .6527 L
.61185 .65178 L
.6179 .65271 L
s
.74 .224 0 .26 k
.62398 .65365 m
.62689 .65397 L
.62084 .65334 L
.6179 .65271 L
.62398 .65365 L
F
0 g
.62398 .65365 m
.62689 .65397 L
.62084 .65334 L
.6179 .65271 L
.62398 .65365 L
s
0 .12 .12 .88 k
.63008 .65458 m
.63298 .65462 L
.62689 .65397 L
.62398 .65365 L
.63008 .65458 L
F
0 g
.63008 .65458 m
.63298 .65462 L
.62689 .65397 L
.62398 .65365 L
.63008 .65458 L
s
0 .171 .171 .829 k
.63622 .65551 m
.63909 .65525 L
.63298 .65462 L
.63008 .65458 L
.63622 .65551 L
F
0 g
.63622 .65551 m
.63909 .65525 L
.63298 .65462 L
.63008 .65458 L
.63622 .65551 L
s
0 .217 .217 .783 k
.64237 .65646 m
.64521 .6559 L
.63909 .65525 L
.63622 .65551 L
.64237 .65646 L
F
0 g
.64237 .65646 m
.64521 .6559 L
.63909 .65525 L
.63622 .65551 L
.64237 .65646 L
s
0 .259 .259 .741 k
.64854 .6574 m
.65136 .65654 L
.64521 .6559 L
.64237 .65646 L
.64854 .6574 L
F
0 g
.64854 .6574 m
.65136 .65654 L
.64521 .6559 L
.64237 .65646 L
.64854 .6574 L
s
0 .295 .295 .705 k
.65475 .65835 m
.65755 .65718 L
.65136 .65654 L
.64854 .6574 L
.65475 .65835 L
F
0 g
.65475 .65835 m
.65755 .65718 L
.65136 .65654 L
.64854 .6574 L
.65475 .65835 L
s
0 .326 .326 .674 k
.66098 .65928 m
.66375 .65782 L
.65755 .65718 L
.65475 .65835 L
.66098 .65928 L
F
0 g
.66098 .65928 m
.66375 .65782 L
.65755 .65718 L
.65475 .65835 L
.66098 .65928 L
s
0 .352 .352 .648 k
.66724 .66022 m
.66998 .65845 L
.66375 .65782 L
.66098 .65928 L
.66724 .66022 L
F
0 g
.66724 .66022 m
.66998 .65845 L
.66375 .65782 L
.66098 .65928 L
.66724 .66022 L
s
0 .374 .374 .626 k
.67352 .66114 m
.67622 .65907 L
.66998 .65845 L
.66724 .66022 L
.67352 .66114 L
F
0 g
.67352 .66114 m
.67622 .65907 L
.66998 .65845 L
.66724 .66022 L
.67352 .66114 L
s
0 .392 .392 .608 k
.67982 .66205 m
.6825 .65968 L
.67622 .65907 L
.67352 .66114 L
.67982 .66205 L
F
0 g
.67982 .66205 m
.6825 .65968 L
.67622 .65907 L
.67352 .66114 L
.67982 .66205 L
s
0 .406 .406 .594 k
.68616 .66291 m
.68879 .66024 L
.6825 .65968 L
.67982 .66205 L
.68616 .66291 L
F
0 g
.68616 .66291 m
.68879 .66024 L
.6825 .65968 L
.67982 .66205 L
.68616 .66291 L
s
0 .415 .415 .585 k
.69251 .66372 m
.69511 .66076 L
.68879 .66024 L
.68616 .66291 L
.69251 .66372 L
F
0 g
.69251 .66372 m
.69511 .66076 L
.68879 .66024 L
.68616 .66291 L
.69251 .66372 L
s
0 .419 .419 .581 k
.69888 .66442 m
.70145 .66117 L
.69511 .66076 L
.69251 .66372 L
.69888 .66442 L
F
0 g
.69888 .66442 m
.70145 .66117 L
.69511 .66076 L
.69251 .66372 L
.69888 .66442 L
s
0 .41 .41 .59 k
.70527 .66486 m
.7078 .66136 L
.70145 .66117 L
.69888 .66442 L
.70527 .66486 L
F
0 g
.70527 .66486 m
.7078 .66136 L
.70145 .66117 L
.69888 .66442 L
.70527 .66486 L
s
0 .046 .046 .954 k
.71148 .6616 m
.714 .65824 L
.7078 .66136 L
.70527 .66486 L
.71148 .6616 L
F
0 g
.71148 .6616 m
.714 .65824 L
.7078 .66136 L
.70527 .66486 L
.71148 .6616 L
s
.71763 .65688 m
.72014 .65379 L
.714 .65824 L
.71148 .6616 L
.71763 .65688 L
F
.71763 .65688 m
.72014 .65379 L
.714 .65824 L
.71148 .6616 L
.71763 .65688 L
s
.72377 .652 m
.72626 .6492 L
.72014 .65379 L
.71763 .65688 L
.72377 .652 L
F
.72377 .652 m
.72626 .6492 L
.72014 .65379 L
.71763 .65688 L
.72377 .652 L
s
.72992 .64702 m
.73239 .64453 L
.72626 .6492 L
.72377 .652 L
.72992 .64702 L
F
.72992 .64702 m
.73239 .64453 L
.72626 .6492 L
.72377 .652 L
.72992 .64702 L
s
.73605 .64198 m
.73853 .63982 L
.73239 .64453 L
.72992 .64702 L
.73605 .64198 L
F
.73605 .64198 m
.73853 .63982 L
.73239 .64453 L
.72992 .64702 L
.73605 .64198 L
s
.7422 .63692 m
.74468 .63507 L
.73853 .63982 L
.73605 .64198 L
.7422 .63692 L
F
.7422 .63692 m
.74468 .63507 L
.73853 .63982 L
.73605 .64198 L
.7422 .63692 L
s
.374 0 .239 .162 k
.74835 .63183 m
.75082 .6303 L
.74468 .63507 L
.7422 .63692 L
.74835 .63183 L
F
0 g
.74835 .63183 m
.75082 .6303 L
.74468 .63507 L
.7422 .63692 L
.74835 .63183 L
s
.36 0 .225 .119 k
.7545 .62673 m
.75696 .62552 L
.75082 .6303 L
.74835 .63183 L
.7545 .62673 L
F
0 g
.7545 .62673 m
.75696 .62552 L
.75082 .6303 L
.74835 .63183 L
.7545 .62673 L
s
.343 0 .209 .082 k
.76065 .62162 m
.76312 .62072 L
.75696 .62552 L
.7545 .62673 L
.76065 .62162 L
F
0 g
.76065 .62162 m
.76312 .62072 L
.75696 .62552 L
.7545 .62673 L
.76065 .62162 L
s
.324 0 .191 .052 k
.7668 .6165 m
.76927 .61592 L
.76312 .62072 L
.76065 .62162 L
.7668 .6165 L
F
0 g
.7668 .6165 m
.76927 .61592 L
.76312 .62072 L
.76065 .62162 L
.7668 .6165 L
s
.302 0 .171 .03 k
.77297 .61137 m
.77543 .61111 L
.76927 .61592 L
.7668 .6165 L
.77297 .61137 L
F
0 g
.77297 .61137 m
.77543 .61111 L
.76927 .61592 L
.7668 .6165 L
.77297 .61137 L
s
.278 0 .151 .015 k
.77913 .60625 m
.7816 .60629 L
.77543 .61111 L
.77297 .61137 L
.77913 .60625 L
F
0 g
.77913 .60625 m
.7816 .60629 L
.77543 .61111 L
.77297 .61137 L
.77913 .60625 L
s
.254 0 .13 .008 k
.78529 .60111 m
.78776 .60147 L
.7816 .60629 L
.77913 .60625 L
.78529 .60111 L
F
0 g
.78529 .60111 m
.78776 .60147 L
.7816 .60629 L
.77913 .60625 L
.78529 .60111 L
s
.229 0 .11 .008 k
.79147 .59598 m
.79393 .59665 L
.78776 .60147 L
.78529 .60111 L
.79147 .59598 L
F
0 g
.79147 .59598 m
.79393 .59665 L
.78776 .60147 L
.78529 .60111 L
.79147 .59598 L
s
.203 0 .089 .014 k
.79764 .59084 m
.80012 .59182 L
.79393 .59665 L
.79147 .59598 L
.79764 .59084 L
F
0 g
.79764 .59084 m
.80012 .59182 L
.79393 .59665 L
.79147 .59598 L
.79764 .59084 L
s
.179 0 .07 .024 k
.80381 .58569 m
.8063 .58699 L
.80012 .59182 L
.79764 .59084 L
.80381 .58569 L
F
0 g
.80381 .58569 m
.8063 .58699 L
.80012 .59182 L
.79764 .59084 L
.80381 .58569 L
s
.156 0 .052 .038 k
.80999 .58055 m
.81249 .58216 L
.8063 .58699 L
.80381 .58569 L
.80999 .58055 L
F
0 g
.80999 .58055 m
.81249 .58216 L
.8063 .58699 L
.80381 .58569 L
.80999 .58055 L
s
.134 0 .035 .054 k
.81617 .5754 m
.81868 .57732 L
.81249 .58216 L
.80999 .58055 L
.81617 .5754 L
F
0 g
.81617 .5754 m
.81868 .57732 L
.81249 .58216 L
.80999 .58055 L
.81617 .5754 L
s
.114 0 .02 .071 k
.82236 .57025 m
.82487 .57248 L
.81868 .57732 L
.81617 .5754 L
.82236 .57025 L
F
0 g
.82236 .57025 m
.82487 .57248 L
.81868 .57732 L
.81617 .5754 L
.82236 .57025 L
s
.095 0 .006 .09 k
.82855 .56509 m
.83107 .56764 L
.82487 .57248 L
.82236 .57025 L
.82855 .56509 L
F
0 g
.82855 .56509 m
.83107 .56764 L
.82487 .57248 L
.82236 .57025 L
.82855 .56509 L
s
.084 .007 0 .102 k
.83475 .55993 m
.83728 .56279 L
.83107 .56764 L
.82855 .56509 L
.83475 .55993 L
F
0 g
.83475 .55993 m
.83728 .56279 L
.83107 .56764 L
.82855 .56509 L
.83475 .55993 L
s
.08 .019 0 .109 k
.84095 .55477 m
.84349 .55794 L
.83728 .56279 L
.83475 .55993 L
.84095 .55477 L
F
0 g
.84095 .55477 m
.84349 .55794 L
.83728 .56279 L
.83475 .55993 L
.84095 .55477 L
s
.075 .03 0 .117 k
.84714 .54961 m
.84971 .55309 L
.84349 .55794 L
.84095 .55477 L
.84714 .54961 L
F
0 g
.84714 .54961 m
.84971 .55309 L
.84349 .55794 L
.84095 .55477 L
.84714 .54961 L
s
.072 .04 0 .125 k
.85335 .54445 m
.85592 .54823 L
.84971 .55309 L
.84714 .54961 L
.85335 .54445 L
F
0 g
.85335 .54445 m
.85592 .54823 L
.84971 .55309 L
.84714 .54961 L
.85335 .54445 L
s
.068 .049 0 .134 k
.85956 .53927 m
.86214 .54337 L
.85592 .54823 L
.85335 .54445 L
.85956 .53927 L
F
0 g
.85956 .53927 m
.86214 .54337 L
.85592 .54823 L
.85335 .54445 L
.85956 .53927 L
s
.04 .063 0 .168 k
.28572 .72787 m
.28917 .73145 L
.28375 .73603 L
.28029 .73274 L
.28572 .72787 L
F
0 g
.28572 .72787 m
.28917 .73145 L
.28375 .73603 L
.28029 .73274 L
.28572 .72787 L
s
.038 .069 0 .175 k
.29116 .72301 m
.29457 .72687 L
.28917 .73145 L
.28572 .72787 L
.29116 .72301 L
F
0 g
.29116 .72301 m
.29457 .72687 L
.28917 .73145 L
.28572 .72787 L
.29116 .72301 L
s
.036 .075 0 .182 k
.2966 .71814 m
.29998 .72229 L
.29457 .72687 L
.29116 .72301 L
.2966 .71814 L
F
0 g
.2966 .71814 m
.29998 .72229 L
.29457 .72687 L
.29116 .72301 L
.2966 .71814 L
s
.035 .08 0 .189 k
.30205 .71328 m
.3054 .71771 L
.29998 .72229 L
.2966 .71814 L
.30205 .71328 L
F
0 g
.30205 .71328 m
.3054 .71771 L
.29998 .72229 L
.2966 .71814 L
.30205 .71328 L
s
.033 .084 0 .196 k
.30749 .70841 m
.31081 .71313 L
.3054 .71771 L
.30205 .71328 L
.30749 .70841 L
F
0 g
.30749 .70841 m
.31081 .71313 L
.3054 .71771 L
.30205 .71328 L
.30749 .70841 L
s
.032 .089 0 .202 k
.31294 .70354 m
.31623 .70854 L
.31081 .71313 L
.30749 .70841 L
.31294 .70354 L
F
0 g
.31294 .70354 m
.31623 .70854 L
.31081 .71313 L
.30749 .70841 L
.31294 .70354 L
s
.03 .094 0 .208 k
.31838 .69866 m
.32166 .70395 L
.31623 .70854 L
.31294 .70354 L
.31838 .69866 L
F
0 g
.31838 .69866 m
.32166 .70395 L
.31623 .70854 L
.31294 .70354 L
.31838 .69866 L
s
.029 .097 0 .214 k
.32383 .69379 m
.32708 .69936 L
.32166 .70395 L
.31838 .69866 L
.32383 .69379 L
F
0 g
.32383 .69379 m
.32708 .69936 L
.32166 .70395 L
.31838 .69866 L
.32383 .69379 L
s
.028 .101 0 .22 k
.32928 .68891 m
.33251 .69478 L
.32708 .69936 L
.32383 .69379 L
.32928 .68891 L
F
0 g
.32928 .68891 m
.33251 .69478 L
.32708 .69936 L
.32383 .69379 L
.32928 .68891 L
s
.027 .105 0 .225 k
.33474 .68403 m
.33794 .69018 L
.33251 .69478 L
.32928 .68891 L
.33474 .68403 L
F
0 g
.33474 .68403 m
.33794 .69018 L
.33251 .69478 L
.32928 .68891 L
.33474 .68403 L
s
.025 .108 0 .231 k
.3402 .67915 m
.34337 .68558 L
.33794 .69018 L
.33474 .68403 L
.3402 .67915 L
F
0 g
.3402 .67915 m
.34337 .68558 L
.33794 .69018 L
.33474 .68403 L
.3402 .67915 L
s
.025 .111 0 .236 k
.34565 .67427 m
.34881 .68098 L
.34337 .68558 L
.3402 .67915 L
.34565 .67427 L
F
0 g
.34565 .67427 m
.34881 .68098 L
.34337 .68558 L
.3402 .67915 L
.34565 .67427 L
s
.024 .114 0 .241 k
.35111 .66939 m
.35425 .67639 L
.34881 .68098 L
.34565 .67427 L
.35111 .66939 L
F
0 g
.35111 .66939 m
.35425 .67639 L
.34881 .68098 L
.34565 .67427 L
.35111 .66939 L
s
.022 .116 0 .246 k
.35657 .66451 m
.35969 .67178 L
.35425 .67639 L
.35111 .66939 L
.35657 .66451 L
F
0 g
.35657 .66451 m
.35969 .67178 L
.35425 .67639 L
.35111 .66939 L
.35657 .66451 L
s
.022 .12 0 .25 k
.36204 .65963 m
.36514 .66717 L
.35969 .67178 L
.35657 .66451 L
.36204 .65963 L
F
0 g
.36204 .65963 m
.36514 .66717 L
.35969 .67178 L
.35657 .66451 L
.36204 .65963 L
s
.021 .122 0 .255 k
.36749 .65474 m
.37058 .66257 L
.36514 .66717 L
.36204 .65963 L
.36749 .65474 L
F
0 g
.36749 .65474 m
.37058 .66257 L
.36514 .66717 L
.36204 .65963 L
.36749 .65474 L
s
.02 .124 0 .259 k
.37296 .64987 m
.37603 .65797 L
.37058 .66257 L
.36749 .65474 L
.37296 .64987 L
F
0 g
.37296 .64987 m
.37603 .65797 L
.37058 .66257 L
.36749 .65474 L
.37296 .64987 L
s
.02 .127 0 .263 k
.37843 .64499 m
.38149 .65338 L
.37603 .65797 L
.37296 .64987 L
.37843 .64499 L
F
0 g
.37843 .64499 m
.38149 .65338 L
.37603 .65797 L
.37296 .64987 L
.37843 .64499 L
s
.019 .129 0 .267 k
.3839 .64013 m
.38694 .64879 L
.38149 .65338 L
.37843 .64499 L
.3839 .64013 L
F
0 g
.3839 .64013 m
.38694 .64879 L
.38149 .65338 L
.37843 .64499 L
.3839 .64013 L
s
.019 .131 0 .271 k
.38937 .63528 m
.3924 .64421 L
.38694 .64879 L
.3839 .64013 L
.38937 .63528 L
F
0 g
.38937 .63528 m
.3924 .64421 L
.38694 .64879 L
.3839 .64013 L
.38937 .63528 L
s
.02 .134 0 .274 k
.39484 .63047 m
.39786 .63967 L
.3924 .64421 L
.38937 .63528 L
.39484 .63047 L
F
0 g
.39484 .63047 m
.39786 .63967 L
.3924 .64421 L
.38937 .63528 L
.39484 .63047 L
s
.021 .137 0 .277 k
.40031 .6257 m
.40332 .63516 L
.39786 .63967 L
.39484 .63047 L
.40031 .6257 L
F
0 g
.40031 .6257 m
.40332 .63516 L
.39786 .63967 L
.39484 .63047 L
.40031 .6257 L
s
.022 .14 0 .28 k
.40578 .62101 m
.40878 .63073 L
.40332 .63516 L
.40031 .6257 L
.40578 .62101 L
F
0 g
.40578 .62101 m
.40878 .63073 L
.40332 .63516 L
.40031 .6257 L
.40578 .62101 L
s
.026 .144 0 .282 k
.41125 .61647 m
.41424 .62644 L
.40878 .63073 L
.40578 .62101 L
.41125 .61647 L
F
0 g
.41125 .61647 m
.41424 .62644 L
.40878 .63073 L
.40578 .62101 L
.41125 .61647 L
s
.067 .172 0 .277 k
.41667 .61338 m
.41965 .62345 L
.41424 .62644 L
.41125 .61647 L
.41667 .61338 L
F
0 g
.41667 .61338 m
.41965 .62345 L
.41424 .62644 L
.41125 .61647 L
.41667 .61338 L
s
.201 .259 0 .262 k
.42197 .61391 m
.42497 .62378 L
.41965 .62345 L
.41667 .61338 L
.42197 .61391 L
F
0 g
.42197 .61391 m
.42497 .62378 L
.41965 .62345 L
.41667 .61338 L
.42197 .61391 L
s
.218 .268 0 .257 k
.42728 .61471 m
.43029 .62435 L
.42497 .62378 L
.42197 .61391 L
.42728 .61471 L
F
0 g
.42728 .61471 m
.43029 .62435 L
.42497 .62378 L
.42197 .61391 L
.42728 .61471 L
s
.229 .272 0 .252 k
.43262 .61562 m
.43563 .62502 L
.43029 .62435 L
.42728 .61471 L
.43262 .61562 L
F
0 g
.43262 .61562 m
.43563 .62502 L
.43029 .62435 L
.42728 .61471 L
.43262 .61562 L
s
.239 .276 0 .246 k
.43796 .61659 m
.441 .62574 L
.43563 .62502 L
.43262 .61562 L
.43796 .61659 L
F
0 g
.43796 .61659 m
.441 .62574 L
.43563 .62502 L
.43262 .61562 L
.43796 .61659 L
s
.248 .279 0 .241 k
.44333 .6176 m
.44638 .62651 L
.441 .62574 L
.43796 .61659 L
.44333 .6176 L
F
0 g
.44333 .6176 m
.44638 .62651 L
.441 .62574 L
.43796 .61659 L
.44333 .6176 L
s
.258 .281 0 .235 k
.44872 .61865 m
.45177 .6273 L
.44638 .62651 L
.44333 .6176 L
.44872 .61865 L
F
0 g
.44872 .61865 m
.45177 .6273 L
.44638 .62651 L
.44333 .6176 L
.44872 .61865 L
s
.268 .284 0 .228 k
.45413 .61972 m
.45719 .62811 L
.45177 .6273 L
.44872 .61865 L
.45413 .61972 L
F
0 g
.45413 .61972 m
.45719 .62811 L
.45177 .6273 L
.44872 .61865 L
.45413 .61972 L
s
.277 .286 0 .222 k
.45956 .6208 m
.46263 .62894 L
.45719 .62811 L
.45413 .61972 L
.45956 .6208 L
F
0 g
.45956 .6208 m
.46263 .62894 L
.45719 .62811 L
.45413 .61972 L
.45956 .6208 L
s
.287 .289 0 .215 k
.46501 .62189 m
.4681 .62976 L
.46263 .62894 L
.45956 .6208 L
.46501 .62189 L
F
0 g
.46501 .62189 m
.4681 .62976 L
.46263 .62894 L
.45956 .6208 L
.46501 .62189 L
s
.298 .292 0 .207 k
.47048 .62299 m
.47359 .6306 L
.4681 .62976 L
.46501 .62189 L
.47048 .62299 L
F
0 g
.47048 .62299 m
.47359 .6306 L
.4681 .62976 L
.46501 .62189 L
.47048 .62299 L
s
.31 .295 0 .199 k
.47599 .6241 m
.47909 .63144 L
.47359 .6306 L
.47048 .62299 L
.47599 .6241 L
F
0 g
.47599 .6241 m
.47909 .63144 L
.47359 .6306 L
.47048 .62299 L
.47599 .6241 L
s
.322 .297 0 .191 k
.4815 .6252 m
.48461 .63228 L
.47909 .63144 L
.47599 .6241 L
.4815 .6252 L
F
0 g
.4815 .6252 m
.48461 .63228 L
.47909 .63144 L
.47599 .6241 L
.4815 .6252 L
s
.334 .299 0 .183 k
.48704 .62632 m
.49015 .63313 L
.48461 .63228 L
.4815 .6252 L
.48704 .62632 L
F
0 g
.48704 .62632 m
.49015 .63313 L
.48461 .63228 L
.4815 .6252 L
.48704 .62632 L
s
.348 .302 0 .174 k
.49261 .62744 m
.49572 .63399 L
.49015 .63313 L
.48704 .62632 L
.49261 .62744 L
F
0 g
.49261 .62744 m
.49572 .63399 L
.49015 .63313 L
.48704 .62632 L
.49261 .62744 L
s
.364 .306 0 .164 k
.4982 .62856 m
.50132 .63484 L
.49572 .63399 L
.49261 .62744 L
.4982 .62856 L
F
0 g
.4982 .62856 m
.50132 .63484 L
.49572 .63399 L
.49261 .62744 L
.4982 .62856 L
s
.38 .309 0 .154 k
.5038 .62969 m
.50692 .6357 L
.50132 .63484 L
.4982 .62856 L
.5038 .62969 L
F
0 g
.5038 .62969 m
.50692 .6357 L
.50132 .63484 L
.4982 .62856 L
.5038 .62969 L
s
.397 .312 0 .144 k
.50944 .63083 m
.51256 .63657 L
.50692 .6357 L
.5038 .62969 L
.50944 .63083 L
F
0 g
.50944 .63083 m
.51256 .63657 L
.50692 .6357 L
.5038 .62969 L
.50944 .63083 L
s
.416 .316 0 .133 k
.5151 .63197 m
.51822 .63744 L
.51256 .63657 L
.50944 .63083 L
.5151 .63197 L
F
0 g
.5151 .63197 m
.51822 .63744 L
.51256 .63657 L
.50944 .63083 L
.5151 .63197 L
s
.436 .319 0 .122 k
.52078 .63311 m
.5239 .6383 L
.51822 .63744 L
.5151 .63197 L
.52078 .63311 L
F
0 g
.52078 .63311 m
.5239 .6383 L
.51822 .63744 L
.5151 .63197 L
.52078 .63311 L
s
.457 .322 0 .111 k
.52648 .63426 m
.5296 .63918 L
.5239 .6383 L
.52078 .63311 L
.52648 .63426 L
F
0 g
.52648 .63426 m
.5296 .63918 L
.5239 .6383 L
.52078 .63311 L
.52648 .63426 L
s
.48 .326 0 .099 k
.53221 .63541 m
.53533 .64006 L
.5296 .63918 L
.52648 .63426 L
.53221 .63541 L
F
0 g
.53221 .63541 m
.53533 .64006 L
.5296 .63918 L
.52648 .63426 L
.53221 .63541 L
s
.505 .329 0 .088 k
.53796 .63657 m
.54107 .64093 L
.53533 .64006 L
.53221 .63541 L
.53796 .63657 L
F
0 g
.53796 .63657 m
.54107 .64093 L
.53533 .64006 L
.53221 .63541 L
.53796 .63657 L
s
.532 .333 0 .076 k
.54373 .63774 m
.54684 .64182 L
.54107 .64093 L
.53796 .63657 L
.54373 .63774 L
F
0 g
.54373 .63774 m
.54684 .64182 L
.54107 .64093 L
.53796 .63657 L
.54373 .63774 L
s
.56 .335 0 .066 k
.54954 .63891 m
.55263 .64271 L
.54684 .64182 L
.54373 .63774 L
.54954 .63891 L
F
0 g
.54954 .63891 m
.55263 .64271 L
.54684 .64182 L
.54373 .63774 L
.54954 .63891 L
s
.59 .338 0 .056 k
.55536 .64008 m
.55845 .6436 L
.55263 .64271 L
.54954 .63891 L
.55536 .64008 L
F
0 g
.55536 .64008 m
.55845 .6436 L
.55263 .64271 L
.54954 .63891 L
.55536 .64008 L
s
.622 .34 0 .048 k
.5612 .64126 m
.56429 .64449 L
.55845 .6436 L
.55536 .64008 L
.5612 .64126 L
F
0 g
.5612 .64126 m
.56429 .64449 L
.55845 .6436 L
.55536 .64008 L
.5612 .64126 L
s
.655 .34 0 .043 k
.56708 .64244 m
.57015 .64539 L
.56429 .64449 L
.5612 .64126 L
.56708 .64244 L
F
0 g
.56708 .64244 m
.57015 .64539 L
.56429 .64449 L
.5612 .64126 L
.56708 .64244 L
s
.688 .34 0 .041 k
.57297 .64363 m
.57604 .6463 L
.57015 .64539 L
.56708 .64244 L
.57297 .64363 L
F
0 g
.57297 .64363 m
.57604 .6463 L
.57015 .64539 L
.56708 .64244 L
.57297 .64363 L
s
.722 .337 0 .044 k
.5789 .64482 m
.58194 .64721 L
.57604 .6463 L
.57297 .64363 L
.5789 .64482 L
F
0 g
.5789 .64482 m
.58194 .64721 L
.57604 .6463 L
.57297 .64363 L
.5789 .64482 L
s
.753 .332 0 .054 k
.58484 .64602 m
.58788 .64811 L
.58194 .64721 L
.5789 .64482 L
.58484 .64602 L
F
0 g
.58484 .64602 m
.58788 .64811 L
.58194 .64721 L
.5789 .64482 L
.58484 .64602 L
s
.781 .324 0 .071 k
.59081 .64722 m
.59383 .64902 L
.58788 .64811 L
.58484 .64602 L
.59081 .64722 L
F
0 g
.59081 .64722 m
.59383 .64902 L
.58788 .64811 L
.58484 .64602 L
.59081 .64722 L
s
.805 .313 0 .097 k
.59681 .64843 m
.59982 .64994 L
.59383 .64902 L
.59081 .64722 L
.59681 .64843 L
F
0 g
.59681 .64843 m
.59982 .64994 L
.59383 .64902 L
.59081 .64722 L
.59681 .64843 L
s
.823 .299 0 .133 k
.60283 .64964 m
.60582 .65087 L
.59982 .64994 L
.59681 .64843 L
.60283 .64964 L
F
0 g
.60283 .64964 m
.60582 .65087 L
.59982 .64994 L
.59681 .64843 L
.60283 .64964 L
s
.821 .281 0 .179 k
.60887 .65086 m
.61185 .65178 L
.60582 .65087 L
.60283 .64964 L
.60887 .65086 L
F
0 g
.60887 .65086 m
.61185 .65178 L
.60582 .65087 L
.60283 .64964 L
.60887 .65086 L
s
.766 .259 0 .234 k
.61495 .65208 m
.6179 .65271 L
.61185 .65178 L
.60887 .65086 L
.61495 .65208 L
F
0 g
.61495 .65208 m
.6179 .65271 L
.61185 .65178 L
.60887 .65086 L
.61495 .65208 L
s
.704 .236 0 .296 k
.62105 .65331 m
.62398 .65365 L
.6179 .65271 L
.61495 .65208 L
.62105 .65331 L
F
0 g
.62105 .65331 m
.62398 .65365 L
.6179 .65271 L
.61495 .65208 L
.62105 .65331 L
s
0 .173 .173 .827 k
.62718 .65454 m
.63008 .65458 L
.62398 .65365 L
.62105 .65331 L
.62718 .65454 L
F
0 g
.62718 .65454 m
.63008 .65458 L
.62398 .65365 L
.62105 .65331 L
.62718 .65454 L
s
0 .221 .221 .779 k
.63333 .65578 m
.63622 .65551 L
.63008 .65458 L
.62718 .65454 L
.63333 .65578 L
F
0 g
.63333 .65578 m
.63622 .65551 L
.63008 .65458 L
.62718 .65454 L
.63333 .65578 L
s
0 .264 .264 .736 k
.6395 .65702 m
.64237 .65646 L
.63622 .65551 L
.63333 .65578 L
.6395 .65702 L
F
0 g
.6395 .65702 m
.64237 .65646 L
.63622 .65551 L
.63333 .65578 L
.6395 .65702 L
s
0 .301 .301 .699 k
.64571 .65827 m
.64854 .6574 L
.64237 .65646 L
.6395 .65702 L
.64571 .65827 L
F
0 g
.64571 .65827 m
.64854 .6574 L
.64237 .65646 L
.6395 .65702 L
.64571 .65827 L
s
0 .334 .334 .666 k
.65194 .65951 m
.65475 .65835 L
.64854 .6574 L
.64571 .65827 L
.65194 .65951 L
F
0 g
.65194 .65951 m
.65475 .65835 L
.64854 .6574 L
.64571 .65827 L
.65194 .65951 L
s
0 .362 .362 .638 k
.6582 .66076 m
.66098 .65928 L
.65475 .65835 L
.65194 .65951 L
.6582 .66076 L
F
0 g
.6582 .66076 m
.66098 .65928 L
.65475 .65835 L
.65194 .65951 L
.6582 .66076 L
s
0 .385 .385 .615 k
.66448 .662 m
.66724 .66022 L
.66098 .65928 L
.6582 .66076 L
.66448 .662 L
F
0 g
.66448 .662 m
.66724 .66022 L
.66098 .65928 L
.6582 .66076 L
.66448 .662 L
s
0 .405 .405 .595 k
.67079 .66323 m
.67352 .66114 L
.66724 .66022 L
.66448 .662 L
.67079 .66323 L
F
0 g
.67079 .66323 m
.67352 .66114 L
.66724 .66022 L
.66448 .662 L
.67079 .66323 L
s
0 .42 .42 .58 k
.67713 .66443 m
.67982 .66205 L
.67352 .66114 L
.67079 .66323 L
.67713 .66443 L
F
0 g
.67713 .66443 m
.67982 .66205 L
.67352 .66114 L
.67079 .66323 L
.67713 .66443 L
s
0 .432 .432 .568 k
.6835 .6656 m
.68616 .66291 L
.67982 .66205 L
.67713 .66443 L
.6835 .6656 L
F
0 g
.6835 .6656 m
.68616 .66291 L
.67982 .66205 L
.67713 .66443 L
.6835 .6656 L
s
0 .439 .439 .561 k
.68989 .6667 m
.69251 .66372 L
.68616 .66291 L
.6835 .6656 L
.68989 .6667 L
F
0 g
.68989 .6667 m
.69251 .66372 L
.68616 .66291 L
.6835 .6656 L
.68989 .6667 L
s
0 .441 .441 .559 k
.69629 .66768 m
.69888 .66442 L
.69251 .66372 L
.68989 .6667 L
.69629 .66768 L
F
0 g
.69629 .66768 m
.69888 .66442 L
.69251 .66372 L
.68989 .6667 L
.69629 .66768 L
s
0 .43 .43 .57 k
.70271 .66838 m
.70527 .66486 L
.69888 .66442 L
.69629 .66768 L
.70271 .66838 L
F
0 g
.70271 .66838 m
.70527 .66486 L
.69888 .66442 L
.69629 .66768 L
.70271 .66838 L
s
0 .03 .03 .97 k
.70895 .66499 m
.71148 .6616 L
.70527 .66486 L
.70271 .66838 L
.70895 .66499 L
F
0 g
.70895 .66499 m
.71148 .6616 L
.70527 .66486 L
.70271 .66838 L
.70895 .66499 L
s
.7151 .65998 m
.71763 .65688 L
.71148 .6616 L
.70895 .66499 L
.7151 .65998 L
F
.7151 .65998 m
.71763 .65688 L
.71148 .6616 L
.70895 .66499 L
.7151 .65998 L
s
.72126 .6548 m
.72377 .652 L
.71763 .65688 L
.7151 .65998 L
.72126 .6548 L
F
.72126 .6548 m
.72377 .652 L
.71763 .65688 L
.7151 .65998 L
.72126 .6548 L
s
.72741 .6495 m
.72992 .64702 L
.72377 .652 L
.72126 .6548 L
.72741 .6495 L
F
.72741 .6495 m
.72992 .64702 L
.72377 .652 L
.72126 .6548 L
.72741 .6495 L
s
.73356 .64416 m
.73605 .64198 L
.72992 .64702 L
.72741 .6495 L
.73356 .64416 L
F
.73356 .64416 m
.73605 .64198 L
.72992 .64702 L
.72741 .6495 L
.73356 .64416 L
s
.368 0 .26 .187 k
.73971 .63878 m
.7422 .63692 L
.73605 .64198 L
.73356 .64416 L
.73971 .63878 L
F
0 g
.73971 .63878 m
.7422 .63692 L
.73605 .64198 L
.73356 .64416 L
.73971 .63878 L
s
.356 0 .25 .141 k
.74585 .63337 m
.74835 .63183 L
.7422 .63692 L
.73971 .63878 L
.74585 .63337 L
F
0 g
.74585 .63337 m
.74835 .63183 L
.7422 .63692 L
.73971 .63878 L
.74585 .63337 L
s
.341 0 .236 .101 k
.75201 .62796 m
.7545 .62673 L
.74835 .63183 L
.74585 .63337 L
.75201 .62796 L
F
0 g
.75201 .62796 m
.7545 .62673 L
.74835 .63183 L
.74585 .63337 L
.75201 .62796 L
s
.323 0 .219 .067 k
.75816 .62252 m
.76065 .62162 L
.7545 .62673 L
.75201 .62796 L
.75816 .62252 L
F
0 g
.75816 .62252 m
.76065 .62162 L
.7545 .62673 L
.75201 .62796 L
.75816 .62252 L
s
.302 0 .2 .041 k
.76432 .61709 m
.7668 .6165 L
.76065 .62162 L
.75816 .62252 L
.76432 .61709 L
F
0 g
.76432 .61709 m
.7668 .6165 L
.76065 .62162 L
.75816 .62252 L
.76432 .61709 L
s
.281 0 .181 .021 k
.77048 .61165 m
.77297 .61137 L
.7668 .6165 L
.76432 .61709 L
.77048 .61165 L
F
0 g
.77048 .61165 m
.77297 .61137 L
.7668 .6165 L
.76432 .61709 L
.77048 .61165 L
s
.258 0 .161 .009 k
.77664 .60619 m
.77913 .60625 L
.77297 .61137 L
.77048 .61165 L
.77664 .60619 L
F
0 g
.77664 .60619 m
.77913 .60625 L
.77297 .61137 L
.77048 .61165 L
.77664 .60619 L
s
.233 0 .14 .005 k
.78281 .60075 m
.78529 .60111 L
.77913 .60625 L
.77664 .60619 L
.78281 .60075 L
F
0 g
.78281 .60075 m
.78529 .60111 L
.77913 .60625 L
.77664 .60619 L
.78281 .60075 L
s
.21 0 .12 .006 k
.78897 .59529 m
.79147 .59598 L
.78529 .60111 L
.78281 .60075 L
.78897 .59529 L
F
0 g
.78897 .59529 m
.79147 .59598 L
.78529 .60111 L
.78281 .60075 L
.78897 .59529 L
s
.186 0 .099 .013 k
.79514 .58984 m
.79764 .59084 L
.79147 .59598 L
.78897 .59529 L
.79514 .58984 L
F
0 g
.79514 .58984 m
.79764 .59084 L
.79147 .59598 L
.78897 .59529 L
.79514 .58984 L
s
.163 0 .081 .023 k
.80131 .58437 m
.80381 .58569 L
.79764 .59084 L
.79514 .58984 L
.80131 .58437 L
F
0 g
.80131 .58437 m
.80381 .58569 L
.79764 .59084 L
.79514 .58984 L
.80131 .58437 L
s
.141 0 .063 .037 k
.80749 .57892 m
.80999 .58055 L
.80381 .58569 L
.80131 .58437 L
.80749 .57892 L
F
0 g
.80749 .57892 m
.80999 .58055 L
.80381 .58569 L
.80131 .58437 L
.80749 .57892 L
s
.121 0 .046 .053 k
.81366 .57345 m
.81617 .5754 L
.80999 .58055 L
.80749 .57892 L
.81366 .57345 L
F
0 g
.81366 .57345 m
.81617 .5754 L
.80999 .58055 L
.80749 .57892 L
.81366 .57345 L
s
.101 0 .03 .071 k
.81984 .56799 m
.82236 .57025 L
.81617 .5754 L
.81366 .57345 L
.81984 .56799 L
F
0 g
.81984 .56799 m
.82236 .57025 L
.81617 .5754 L
.81366 .57345 L
.81984 .56799 L
s
.083 0 .017 .089 k
.82602 .56252 m
.82855 .56509 L
.82236 .57025 L
.81984 .56799 L
.82602 .56252 L
F
0 g
.82602 .56252 m
.82855 .56509 L
.82236 .57025 L
.81984 .56799 L
.82602 .56252 L
s
.066 0 .003 .108 k
.8322 .55706 m
.83475 .55993 L
.82855 .56509 L
.82602 .56252 L
.8322 .55706 L
F
0 g
.8322 .55706 m
.83475 .55993 L
.82855 .56509 L
.82602 .56252 L
.8322 .55706 L
s
.059 .009 0 .118 k
.83838 .55158 m
.84095 .55477 L
.83475 .55993 L
.8322 .55706 L
.83838 .55158 L
F
0 g
.83838 .55158 m
.84095 .55477 L
.83475 .55993 L
.8322 .55706 L
.83838 .55158 L
s
.056 .02 0 .125 k
.84457 .54611 m
.84714 .54961 L
.84095 .55477 L
.83838 .55158 L
.84457 .54611 L
F
0 g
.84457 .54611 m
.84714 .54961 L
.84095 .55477 L
.83838 .55158 L
.84457 .54611 L
s
.053 .03 0 .133 k
.85077 .54063 m
.85335 .54445 L
.84714 .54961 L
.84457 .54611 L
.85077 .54063 L
F
0 g
.85077 .54063 m
.85335 .54445 L
.84714 .54961 L
.84457 .54611 L
.85077 .54063 L
s
.05 .04 0 .141 k
.85696 .53516 m
.85956 .53927 L
.85335 .54445 L
.85077 .54063 L
.85696 .53516 L
F
0 g
.85696 .53516 m
.85956 .53927 L
.85335 .54445 L
.85077 .54063 L
.85696 .53516 L
s
.026 .056 0 .175 k
.28228 .72429 m
.28572 .72787 L
.28029 .73274 L
.27681 .72943 L
.28228 .72429 L
F
0 g
.28228 .72429 m
.28572 .72787 L
.28029 .73274 L
.27681 .72943 L
.28228 .72429 L
s
.024 .062 0 .182 k
.28775 .71913 m
.29116 .72301 L
.28572 .72787 L
.28228 .72429 L
.28775 .71913 L
F
0 g
.28775 .71913 m
.29116 .72301 L
.28572 .72787 L
.28228 .72429 L
.28775 .71913 L
s
.024 .068 0 .188 k
.29321 .71397 m
.2966 .71814 L
.29116 .72301 L
.28775 .71913 L
.29321 .71397 L
F
0 g
.29321 .71397 m
.2966 .71814 L
.29116 .72301 L
.28775 .71913 L
.29321 .71397 L
s
.022 .073 0 .195 k
.29869 .70882 m
.30205 .71328 L
.2966 .71814 L
.29321 .71397 L
.29869 .70882 L
F
0 g
.29869 .70882 m
.30205 .71328 L
.2966 .71814 L
.29321 .71397 L
.29869 .70882 L
s
.021 .078 0 .201 k
.30416 .70367 m
.30749 .70841 L
.30205 .71328 L
.29869 .70882 L
.30416 .70367 L
F
0 g
.30416 .70367 m
.30749 .70841 L
.30205 .71328 L
.29869 .70882 L
.30416 .70367 L
s
.02 .083 0 .207 k
.30963 .69852 m
.31294 .70354 L
.30749 .70841 L
.30416 .70367 L
.30963 .69852 L
F
0 g
.30963 .69852 m
.31294 .70354 L
.30749 .70841 L
.30416 .70367 L
.30963 .69852 L
s
.019 .087 0 .213 k
.3151 .69335 m
.31838 .69866 L
.31294 .70354 L
.30963 .69852 L
.3151 .69335 L
F
0 g
.3151 .69335 m
.31838 .69866 L
.31294 .70354 L
.30963 .69852 L
.3151 .69335 L
s
.019 .092 0 .218 k
.32057 .6882 m
.32383 .69379 L
.31838 .69866 L
.3151 .69335 L
.32057 .6882 L
F
0 g
.32057 .6882 m
.32383 .69379 L
.31838 .69866 L
.3151 .69335 L
.32057 .6882 L
s
.017 .095 0 .224 k
.32605 .68304 m
.32928 .68891 L
.32383 .69379 L
.32057 .6882 L
.32605 .68304 L
F
0 g
.32605 .68304 m
.32928 .68891 L
.32383 .69379 L
.32057 .6882 L
.32605 .68304 L
s
.017 .099 0 .229 k
.33153 .67788 m
.33474 .68403 L
.32928 .68891 L
.32605 .68304 L
.33153 .67788 L
F
0 g
.33153 .67788 m
.33474 .68403 L
.32928 .68891 L
.32605 .68304 L
.33153 .67788 L
s
.016 .102 0 .234 k
.337 .67272 m
.3402 .67915 L
.33474 .68403 L
.33153 .67788 L
.337 .67272 L
F
0 g
.337 .67272 m
.3402 .67915 L
.33474 .68403 L
.33153 .67788 L
.337 .67272 L
s
.015 .105 0 .239 k
.34248 .66756 m
.34565 .67427 L
.3402 .67915 L
.337 .67272 L
.34248 .66756 L
F
0 g
.34248 .66756 m
.34565 .67427 L
.3402 .67915 L
.337 .67272 L
.34248 .66756 L
s
.014 .108 0 .244 k
.34797 .6624 m
.35111 .66939 L
.34565 .67427 L
.34248 .66756 L
.34797 .6624 L
F
0 g
.34797 .6624 m
.35111 .66939 L
.34565 .67427 L
.34248 .66756 L
.34797 .6624 L
s
.013 .111 0 .249 k
.35344 .65724 m
.35657 .66451 L
.35111 .66939 L
.34797 .6624 L
.35344 .65724 L
F
0 g
.35344 .65724 m
.35657 .66451 L
.35111 .66939 L
.34797 .6624 L
.35344 .65724 L
s
.013 .114 0 .253 k
.35892 .65208 m
.36204 .65963 L
.35657 .66451 L
.35344 .65724 L
.35892 .65208 L
F
0 g
.35892 .65208 m
.36204 .65963 L
.35657 .66451 L
.35344 .65724 L
.35892 .65208 L
s
.013 .117 0 .257 k
.3644 .64691 m
.36749 .65474 L
.36204 .65963 L
.35892 .65208 L
.3644 .64691 L
F
0 g
.3644 .64691 m
.36749 .65474 L
.36204 .65963 L
.35892 .65208 L
.3644 .64691 L
s
.012 .119 0 .261 k
.36989 .64176 m
.37296 .64987 L
.36749 .65474 L
.3644 .64691 L
.36989 .64176 L
F
0 g
.36989 .64176 m
.37296 .64987 L
.36749 .65474 L
.3644 .64691 L
.36989 .64176 L
s
.012 .122 0 .265 k
.37538 .63661 m
.37843 .64499 L
.37296 .64987 L
.36989 .64176 L
.37538 .63661 L
F
0 g
.37538 .63661 m
.37843 .64499 L
.37296 .64987 L
.36989 .64176 L
.37538 .63661 L
s
.012 .124 0 .269 k
.38085 .63148 m
.3839 .64013 L
.37843 .64499 L
.37538 .63661 L
.38085 .63148 L
F
0 g
.38085 .63148 m
.3839 .64013 L
.37843 .64499 L
.37538 .63661 L
.38085 .63148 L
s
.011 .126 0 .273 k
.38634 .62636 m
.38937 .63528 L
.3839 .64013 L
.38085 .63148 L
.38634 .62636 L
F
0 g
.38634 .62636 m
.38937 .63528 L
.3839 .64013 L
.38085 .63148 L
.38634 .62636 L
s
.012 .129 0 .276 k
.39182 .62129 m
.39484 .63047 L
.38937 .63528 L
.38634 .62636 L
.39182 .62129 L
F
0 g
.39182 .62129 m
.39484 .63047 L
.38937 .63528 L
.38634 .62636 L
.39182 .62129 L
s
.013 .131 0 .279 k
.39731 .61625 m
.40031 .6257 L
.39484 .63047 L
.39182 .62129 L
.39731 .61625 L
F
0 g
.39731 .61625 m
.40031 .6257 L
.39484 .63047 L
.39182 .62129 L
.39731 .61625 L
s
.015 .134 0 .282 k
.40278 .61131 m
.40578 .62101 L
.40031 .6257 L
.39731 .61625 L
.40278 .61131 L
F
0 g
.40278 .61131 m
.40578 .62101 L
.40031 .6257 L
.39731 .61625 L
.40278 .61131 L
s
.019 .139 0 .284 k
.40826 .60654 m
.41125 .61647 L
.40578 .62101 L
.40278 .61131 L
.40826 .60654 L
F
0 g
.40826 .60654 m
.41125 .61647 L
.40578 .62101 L
.40278 .61131 L
.40826 .60654 L
s
.064 .17 0 .277 k
.41368 .60333 m
.41667 .61338 L
.41125 .61647 L
.40826 .60654 L
.41368 .60333 L
F
0 g
.41368 .60333 m
.41667 .61338 L
.41125 .61647 L
.40826 .60654 L
.41368 .60333 L
s
.211 .265 0 .261 k
.41897 .60406 m
.42197 .61391 L
.41667 .61338 L
.41368 .60333 L
.41897 .60406 L
F
0 g
.41897 .60406 m
.42197 .61391 L
.41667 .61338 L
.41368 .60333 L
.41897 .60406 L
s
.23 .275 0 .256 k
.42427 .60508 m
.42728 .61471 L
.42197 .61391 L
.41897 .60406 L
.42427 .60508 L
F
0 g
.42427 .60508 m
.42728 .61471 L
.42197 .61391 L
.41897 .60406 L
.42427 .60508 L
s
.242 .28 0 .251 k
.42959 .60623 m
.43262 .61562 L
.42728 .61471 L
.42427 .60508 L
.42959 .60623 L
F
0 g
.42959 .60623 m
.43262 .61562 L
.42728 .61471 L
.42427 .60508 L
.42959 .60623 L
s
.253 .285 0 .245 k
.43492 .60745 m
.43796 .61659 L
.43262 .61562 L
.42959 .60623 L
.43492 .60745 L
F
0 g
.43492 .60745 m
.43796 .61659 L
.43262 .61562 L
.42959 .60623 L
.43492 .60745 L
s
.263 .287 0 .24 k
.44028 .60871 m
.44333 .6176 L
.43796 .61659 L
.43492 .60745 L
.44028 .60871 L
F
0 g
.44028 .60871 m
.44333 .6176 L
.43796 .61659 L
.43492 .60745 L
.44028 .60871 L
s
.273 .29 0 .234 k
.44565 .61001 m
.44872 .61865 L
.44333 .6176 L
.44028 .60871 L
.44565 .61001 L
F
0 g
.44565 .61001 m
.44872 .61865 L
.44333 .6176 L
.44028 .60871 L
.44565 .61001 L
s
.283 .294 0 .227 k
.45106 .61133 m
.45413 .61972 L
.44872 .61865 L
.44565 .61001 L
.45106 .61133 L
F
0 g
.45106 .61133 m
.45413 .61972 L
.44872 .61865 L
.44565 .61001 L
.45106 .61133 L
s
.293 .296 0 .221 k
.45648 .61267 m
.45956 .6208 L
.45413 .61972 L
.45106 .61133 L
.45648 .61267 L
F
0 g
.45648 .61267 m
.45956 .6208 L
.45413 .61972 L
.45106 .61133 L
.45648 .61267 L
s
.304 .299 0 .214 k
.46192 .61402 m
.46501 .62189 L
.45956 .6208 L
.45648 .61267 L
.46192 .61402 L
F
0 g
.46192 .61402 m
.46501 .62189 L
.45956 .6208 L
.45648 .61267 L
.46192 .61402 L
s
.316 .302 0 .206 k
.46738 .61538 m
.47048 .62299 L
.46501 .62189 L
.46192 .61402 L
.46738 .61538 L
F
0 g
.46738 .61538 m
.47048 .62299 L
.46501 .62189 L
.46192 .61402 L
.46738 .61538 L
s
.329 .305 0 .198 k
.47288 .61675 m
.47599 .6241 L
.47048 .62299 L
.46738 .61538 L
.47288 .61675 L
F
0 g
.47288 .61675 m
.47599 .6241 L
.47048 .62299 L
.46738 .61538 L
.47288 .61675 L
s
.341 .308 0 .19 k
.47839 .61812 m
.4815 .6252 L
.47599 .6241 L
.47288 .61675 L
.47839 .61812 L
F
0 g
.47839 .61812 m
.4815 .6252 L
.47599 .6241 L
.47288 .61675 L
.47839 .61812 L
s
.355 .311 0 .182 k
.48393 .6195 m
.48704 .62632 L
.4815 .6252 L
.47839 .61812 L
.48393 .6195 L
F
0 g
.48393 .6195 m
.48704 .62632 L
.4815 .6252 L
.47839 .61812 L
.48393 .6195 L
s
.369 .314 0 .173 k
.48949 .62088 m
.49261 .62744 L
.48704 .62632 L
.48393 .6195 L
.48949 .62088 L
F
0 g
.48949 .62088 m
.49261 .62744 L
.48704 .62632 L
.48393 .6195 L
.48949 .62088 L
s
.386 .318 0 .163 k
.49507 .62227 m
.4982 .62856 L
.49261 .62744 L
.48949 .62088 L
.49507 .62227 L
F
0 g
.49507 .62227 m
.4982 .62856 L
.49261 .62744 L
.48949 .62088 L
.49507 .62227 L
s
.403 .322 0 .153 k
.50069 .62367 m
.5038 .62969 L
.4982 .62856 L
.49507 .62227 L
.50069 .62367 L
F
0 g
.50069 .62367 m
.5038 .62969 L
.4982 .62856 L
.49507 .62227 L
.50069 .62367 L
s
.421 .325 0 .143 k
.50631 .62507 m
.50944 .63083 L
.5038 .62969 L
.50069 .62367 L
.50631 .62507 L
F
0 g
.50631 .62507 m
.50944 .63083 L
.5038 .62969 L
.50069 .62367 L
.50631 .62507 L
s
.44 .329 0 .133 k
.51197 .62649 m
.5151 .63197 L
.50944 .63083 L
.50631 .62507 L
.51197 .62649 L
F
0 g
.51197 .62649 m
.5151 .63197 L
.50944 .63083 L
.50631 .62507 L
.51197 .62649 L
s
.462 .333 0 .122 k
.51765 .62791 m
.52078 .63311 L
.5151 .63197 L
.51197 .62649 L
.51765 .62791 L
F
0 g
.51765 .62791 m
.52078 .63311 L
.5151 .63197 L
.51197 .62649 L
.51765 .62791 L
s
.485 .337 0 .111 k
.52336 .62933 m
.52648 .63426 L
.52078 .63311 L
.51765 .62791 L
.52336 .62933 L
F
0 g
.52336 .62933 m
.52648 .63426 L
.52078 .63311 L
.51765 .62791 L
.52336 .62933 L
s
.509 .341 0 .1 k
.52909 .63076 m
.53221 .63541 L
.52648 .63426 L
.52336 .62933 L
.52909 .63076 L
F
0 g
.52909 .63076 m
.53221 .63541 L
.52648 .63426 L
.52336 .62933 L
.52909 .63076 L
s
.535 .345 0 .089 k
.53484 .63219 m
.53796 .63657 L
.53221 .63541 L
.52909 .63076 L
.53484 .63219 L
F
0 g
.53484 .63219 m
.53796 .63657 L
.53221 .63541 L
.52909 .63076 L
.53484 .63219 L
s
.563 .348 0 .079 k
.54063 .63363 m
.54373 .63774 L
.53796 .63657 L
.53484 .63219 L
.54063 .63363 L
F
0 g
.54063 .63363 m
.54373 .63774 L
.53796 .63657 L
.53484 .63219 L
.54063 .63363 L
s
.593 .352 0 .069 k
.54643 .63509 m
.54954 .63891 L
.54373 .63774 L
.54063 .63363 L
.54643 .63509 L
F
0 g
.54643 .63509 m
.54954 .63891 L
.54373 .63774 L
.54063 .63363 L
.54643 .63509 L
s
.624 .354 0 .061 k
.55225 .63654 m
.55536 .64008 L
.54954 .63891 L
.54643 .63509 L
.55225 .63654 L
F
0 g
.55225 .63654 m
.55536 .64008 L
.54954 .63891 L
.54643 .63509 L
.55225 .63654 L
s
.657 .356 0 .055 k
.55811 .638 m
.5612 .64126 L
.55536 .64008 L
.55225 .63654 L
.55811 .638 L
F
0 g
.55811 .638 m
.5612 .64126 L
.55536 .64008 L
.55225 .63654 L
.55811 .638 L
s
.69 .357 0 .052 k
.56399 .63946 m
.56708 .64244 L
.5612 .64126 L
.55811 .638 L
.56399 .63946 L
F
0 g
.56399 .63946 m
.56708 .64244 L
.5612 .64126 L
.55811 .638 L
.56399 .63946 L
s
.724 .356 0 .053 k
.5699 .64093 m
.57297 .64363 L
.56708 .64244 L
.56399 .63946 L
.5699 .64093 L
F
0 g
.5699 .64093 m
.57297 .64363 L
.56708 .64244 L
.56399 .63946 L
.5699 .64093 L
s
.757 .354 0 .059 k
.57583 .64242 m
.5789 .64482 L
.57297 .64363 L
.5699 .64093 L
.57583 .64242 L
F
0 g
.57583 .64242 m
.5789 .64482 L
.57297 .64363 L
.5699 .64093 L
.57583 .64242 L
s
.788 .349 0 .072 k
.58179 .6439 m
.58484 .64602 L
.5789 .64482 L
.57583 .64242 L
.58179 .6439 L
F
0 g
.58179 .6439 m
.58484 .64602 L
.5789 .64482 L
.57583 .64242 L
.58179 .6439 L
s
.814 .339 0 .094 k
.58778 .64539 m
.59081 .64722 L
.58484 .64602 L
.58179 .6439 L
.58778 .64539 L
F
0 g
.58778 .64539 m
.59081 .64722 L
.58484 .64602 L
.58179 .6439 L
.58778 .64539 L
s
.835 .328 0 .124 k
.59379 .64689 m
.59681 .64843 L
.59081 .64722 L
.58778 .64539 L
.59379 .64689 L
F
0 g
.59379 .64689 m
.59681 .64843 L
.59081 .64722 L
.58778 .64539 L
.59379 .64689 L
s
.837 .313 0 .163 k
.59982 .6484 m
.60283 .64964 L
.59681 .64843 L
.59379 .64689 L
.59982 .6484 L
F
0 g
.59982 .6484 m
.60283 .64964 L
.59681 .64843 L
.59379 .64689 L
.59982 .6484 L
s
.788 .294 0 .212 k
.60589 .64991 m
.60887 .65086 L
.60283 .64964 L
.59982 .6484 L
.60589 .64991 L
F
0 g
.60589 .64991 m
.60887 .65086 L
.60283 .64964 L
.59982 .6484 L
.60589 .64991 L
s
.731 .271 0 .269 k
.61199 .65143 m
.61495 .65208 L
.60887 .65086 L
.60589 .64991 L
.61199 .65143 L
F
0 g
.61199 .65143 m
.61495 .65208 L
.60887 .65086 L
.60589 .64991 L
.61199 .65143 L
s
0 .174 .174 .826 k
.6181 .65295 m
.62105 .65331 L
.61495 .65208 L
.61199 .65143 L
.6181 .65295 L
F
0 g
.6181 .65295 m
.62105 .65331 L
.61495 .65208 L
.61199 .65143 L
.6181 .65295 L
s
0 .223 .223 .777 k
.62424 .65448 m
.62718 .65454 L
.62105 .65331 L
.6181 .65295 L
.62424 .65448 L
F
0 g
.62424 .65448 m
.62718 .65454 L
.62105 .65331 L
.6181 .65295 L
.62424 .65448 L
s
0 .267 .267 .733 k
.63042 .65603 m
.63333 .65578 L
.62718 .65454 L
.62424 .65448 L
.63042 .65603 L
F
0 g
.63042 .65603 m
.63333 .65578 L
.62718 .65454 L
.62424 .65448 L
.63042 .65603 L
s
0 .307 .307 .693 k
.63663 .65757 m
.6395 .65702 L
.63333 .65578 L
.63042 .65603 L
.63663 .65757 L
F
0 g
.63663 .65757 m
.6395 .65702 L
.63333 .65578 L
.63042 .65603 L
.63663 .65757 L
s
0 .341 .341 .659 k
.64285 .65913 m
.64571 .65827 L
.6395 .65702 L
.63663 .65757 L
.64285 .65913 L
F
0 g
.64285 .65913 m
.64571 .65827 L
.6395 .65702 L
.63663 .65757 L
.64285 .65913 L
s
0 .37 .37 .63 k
.64911 .66067 m
.65194 .65951 L
.64571 .65827 L
.64285 .65913 L
.64911 .66067 L
F
0 g
.64911 .66067 m
.65194 .65951 L
.64571 .65827 L
.64285 .65913 L
.64911 .66067 L
s
0 .395 .395 .605 k
.65539 .66222 m
.6582 .66076 L
.65194 .65951 L
.64911 .66067 L
.65539 .66222 L
F
0 g
.65539 .66222 m
.6582 .66076 L
.65194 .65951 L
.64911 .66067 L
.65539 .66222 L
s
0 .416 .416 .584 k
.66171 .66376 m
.66448 .662 L
.6582 .66076 L
.65539 .66222 L
.66171 .66376 L
F
0 g
.66171 .66376 m
.66448 .662 L
.6582 .66076 L
.65539 .66222 L
.66171 .66376 L
s
0 .433 .433 .567 k
.66806 .6653 m
.67079 .66323 L
.66448 .662 L
.66171 .66376 L
.66806 .6653 L
F
0 g
.66806 .6653 m
.67079 .66323 L
.66448 .662 L
.66171 .66376 L
.66806 .6653 L
s
0 .446 .446 .554 k
.67442 .66682 m
.67713 .66443 L
.67079 .66323 L
.66806 .6653 L
.67442 .66682 L
F
0 g
.67442 .66682 m
.67713 .66443 L
.67079 .66323 L
.66806 .6653 L
.67442 .66682 L
s
0 .456 .456 .544 k
.68082 .66828 m
.6835 .6656 L
.67713 .66443 L
.67442 .66682 L
.68082 .66828 L
F
0 g
.68082 .66828 m
.6835 .6656 L
.67713 .66443 L
.67442 .66682 L
.68082 .66828 L
s
0 .461 .461 .539 k
.68723 .66968 m
.68989 .6667 L
.6835 .6656 L
.68082 .66828 L
.68723 .66968 L
F
0 g
.68723 .66968 m
.68989 .6667 L
.6835 .6656 L
.68082 .66828 L
.68723 .66968 L
s
0 .461 .461 .539 k
.69368 .67095 m
.69629 .66768 L
.68989 .6667 L
.68723 .66968 L
.69368 .67095 L
F
0 g
.69368 .67095 m
.69629 .66768 L
.68989 .6667 L
.68723 .66968 L
.69368 .67095 L
s
0 .448 .448 .552 k
.70013 .67192 m
.70271 .66838 L
.69629 .66768 L
.69368 .67095 L
.70013 .67192 L
F
0 g
.70013 .67192 m
.70271 .66838 L
.69629 .66768 L
.69368 .67095 L
.70013 .67192 L
s
0 .012 .012 .988 k
.70639 .66839 m
.70895 .66499 L
.70271 .66838 L
.70013 .67192 L
.70639 .66839 L
F
0 g
.70639 .66839 m
.70895 .66499 L
.70271 .66838 L
.70013 .67192 L
.70639 .66839 L
s
.71256 .6631 m
.7151 .65998 L
.70895 .66499 L
.70639 .66839 L
.71256 .6631 L
F
.71256 .6631 m
.7151 .65998 L
.70895 .66499 L
.70639 .66839 L
.71256 .6631 L
s
.71872 .6576 m
.72126 .6548 L
.7151 .65998 L
.71256 .6631 L
.71872 .6576 L
F
.71872 .6576 m
.72126 .6548 L
.7151 .65998 L
.71256 .6631 L
.71872 .6576 L
s
.72488 .652 m
.72741 .6495 L
.72126 .6548 L
.71872 .6576 L
.72488 .652 L
F
.72488 .652 m
.72741 .6495 L
.72126 .6548 L
.71872 .6576 L
.72488 .652 L
s
.73103 .64634 m
.73356 .64416 L
.72741 .6495 L
.72488 .652 L
.73103 .64634 L
F
.73103 .64634 m
.73356 .64416 L
.72741 .6495 L
.72488 .652 L
.73103 .64634 L
s
.35 0 .27 .164 k
.73719 .64064 m
.73971 .63878 L
.73356 .64416 L
.73103 .64634 L
.73719 .64064 L
F
0 g
.73719 .64064 m
.73971 .63878 L
.73356 .64416 L
.73103 .64634 L
.73719 .64064 L
s
.336 0 .258 .122 k
.74335 .63492 m
.74585 .63337 L
.73971 .63878 L
.73719 .64064 L
.74335 .63492 L
F
0 g
.74335 .63492 m
.74585 .63337 L
.73971 .63878 L
.73719 .64064 L
.74335 .63492 L
s
.32 0 .244 .085 k
.7495 .62917 m
.75201 .62796 L
.74585 .63337 L
.74335 .63492 L
.7495 .62917 L
F
0 g
.7495 .62917 m
.75201 .62796 L
.74585 .63337 L
.74335 .63492 L
.7495 .62917 L
s
.302 0 .228 .054 k
.75566 .62342 m
.75816 .62252 L
.75201 .62796 L
.7495 .62917 L
.75566 .62342 L
F
0 g
.75566 .62342 m
.75816 .62252 L
.75201 .62796 L
.7495 .62917 L
.75566 .62342 L
s
.282 0 .209 .031 k
.76182 .61766 m
.76432 .61709 L
.75816 .62252 L
.75566 .62342 L
.76182 .61766 L
F
0 g
.76182 .61766 m
.76432 .61709 L
.75816 .62252 L
.75566 .62342 L
.76182 .61766 L
s
.261 0 .19 .014 k
.76798 .6119 m
.77048 .61165 L
.76432 .61709 L
.76182 .61766 L
.76798 .6119 L
F
0 g
.76798 .6119 m
.77048 .61165 L
.76432 .61709 L
.76182 .61766 L
.76798 .6119 L
s
.238 0 .17 .005 k
.77414 .60613 m
.77664 .60619 L
.77048 .61165 L
.76798 .6119 L
.77414 .60613 L
F
0 g
.77414 .60613 m
.77664 .60619 L
.77048 .61165 L
.76798 .6119 L
.77414 .60613 L
s
.215 0 .149 .002 k
.7803 .60036 m
.78281 .60075 L
.77664 .60619 L
.77414 .60613 L
.7803 .60036 L
F
0 g
.7803 .60036 m
.78281 .60075 L
.77664 .60619 L
.77414 .60613 L
.7803 .60036 L
s
.191 0 .129 .005 k
.78646 .59458 m
.78897 .59529 L
.78281 .60075 L
.7803 .60036 L
.78646 .59458 L
F
0 g
.78646 .59458 m
.78897 .59529 L
.78281 .60075 L
.7803 .60036 L
.78646 .59458 L
s
.168 0 .109 .013 k
.79264 .58882 m
.79514 .58984 L
.78897 .59529 L
.78646 .59458 L
.79264 .58882 L
F
0 g
.79264 .58882 m
.79514 .58984 L
.78897 .59529 L
.78646 .59458 L
.79264 .58882 L
s
.147 0 .09 .024 k
.7988 .58304 m
.80131 .58437 L
.79514 .58984 L
.79264 .58882 L
.7988 .58304 L
F
0 g
.7988 .58304 m
.80131 .58437 L
.79514 .58984 L
.79264 .58882 L
.7988 .58304 L
s
.126 0 .072 .038 k
.80496 .57726 m
.80749 .57892 L
.80131 .58437 L
.7988 .58304 L
.80496 .57726 L
F
0 g
.80496 .57726 m
.80749 .57892 L
.80131 .58437 L
.7988 .58304 L
.80496 .57726 L
s
.106 0 .056 .054 k
.81113 .5715 m
.81366 .57345 L
.80749 .57892 L
.80496 .57726 L
.81113 .5715 L
F
0 g
.81113 .5715 m
.81366 .57345 L
.80749 .57892 L
.80496 .57726 L
.81113 .5715 L
s
.088 0 .041 .071 k
.8173 .56572 m
.81984 .56799 L
.81366 .57345 L
.81113 .5715 L
.8173 .56572 L
F
0 g
.8173 .56572 m
.81984 .56799 L
.81366 .57345 L
.81113 .5715 L
.8173 .56572 L
s
.071 0 .026 .089 k
.82347 .55993 m
.82602 .56252 L
.81984 .56799 L
.8173 .56572 L
.82347 .55993 L
F
0 g
.82347 .55993 m
.82602 .56252 L
.81984 .56799 L
.8173 .56572 L
.82347 .55993 L
s
.055 0 .012 .108 k
.82964 .55415 m
.8322 .55706 L
.82602 .56252 L
.82347 .55993 L
.82964 .55415 L
F
0 g
.82964 .55415 m
.8322 .55706 L
.82602 .56252 L
.82347 .55993 L
.82964 .55415 L
s
.041 0 .001 .126 k
.83581 .54838 m
.83838 .55158 L
.8322 .55706 L
.82964 .55415 L
.83581 .54838 L
F
0 g
.83581 .54838 m
.83838 .55158 L
.8322 .55706 L
.82964 .55415 L
.83581 .54838 L
s
.038 .011 0 .133 k
.84199 .54259 m
.84457 .54611 L
.83838 .55158 L
.83581 .54838 L
.84199 .54259 L
F
0 g
.84199 .54259 m
.84457 .54611 L
.83838 .55158 L
.83581 .54838 L
.84199 .54259 L
s
.035 .021 0 .141 k
.84817 .53681 m
.85077 .54063 L
.84457 .54611 L
.84199 .54259 L
.84817 .53681 L
F
0 g
.84817 .53681 m
.85077 .54063 L
.84457 .54611 L
.84199 .54259 L
.84817 .53681 L
s
.034 .031 0 .148 k
.85434 .53103 m
.85696 .53516 L
.85077 .54063 L
.84817 .53681 L
.85434 .53103 L
F
0 g
.85434 .53103 m
.85696 .53516 L
.85077 .54063 L
.84817 .53681 L
.85434 .53103 L
s
.012 .05 0 .182 k
.27882 .72069 m
.28228 .72429 L
.27681 .72943 L
.27331 .72612 L
.27882 .72069 L
F
0 g
.27882 .72069 m
.28228 .72429 L
.27681 .72943 L
.27331 .72612 L
.27882 .72069 L
s
.012 .056 0 .188 k
.28431 .71524 m
.28775 .71913 L
.28228 .72429 L
.27882 .72069 L
.28431 .71524 L
F
0 g
.28431 .71524 m
.28775 .71913 L
.28228 .72429 L
.27882 .72069 L
.28431 .71524 L
s
.011 .062 0 .194 k
.28982 .70981 m
.29321 .71397 L
.28775 .71913 L
.28431 .71524 L
.28982 .70981 L
F
0 g
.28982 .70981 m
.29321 .71397 L
.28775 .71913 L
.28431 .71524 L
.28982 .70981 L
s
.01 .067 0 .2 k
.29531 .70437 m
.29869 .70882 L
.29321 .71397 L
.28982 .70981 L
.29531 .70437 L
F
0 g
.29531 .70437 m
.29869 .70882 L
.29321 .71397 L
.28982 .70981 L
.29531 .70437 L
s
.01 .072 0 .206 k
.30081 .69893 m
.30416 .70367 L
.29869 .70882 L
.29531 .70437 L
.30081 .69893 L
F
0 g
.30081 .69893 m
.30416 .70367 L
.29869 .70882 L
.29531 .70437 L
.30081 .69893 L
s
.009 .076 0 .212 k
.30631 .69348 m
.30963 .69852 L
.30416 .70367 L
.30081 .69893 L
.30631 .69348 L
F
0 g
.30631 .69348 m
.30963 .69852 L
.30416 .70367 L
.30081 .69893 L
.30631 .69348 L
s
.009 .081 0 .217 k
.3118 .68805 m
.3151 .69335 L
.30963 .69852 L
.30631 .69348 L
.3118 .68805 L
F
0 g
.3118 .68805 m
.3151 .69335 L
.30963 .69852 L
.30631 .69348 L
.3118 .68805 L
s
.008 .086 0 .222 k
.31731 .68261 m
.32057 .6882 L
.3151 .69335 L
.3118 .68805 L
.31731 .68261 L
F
0 g
.31731 .68261 m
.32057 .6882 L
.3151 .69335 L
.3118 .68805 L
.31731 .68261 L
s
.007 .089 0 .228 k
.3228 .67717 m
.32605 .68304 L
.32057 .6882 L
.31731 .68261 L
.3228 .67717 L
F
0 g
.3228 .67717 m
.32605 .68304 L
.32057 .6882 L
.31731 .68261 L
.3228 .67717 L
s
.006 .092 0 .233 k
.32831 .67173 m
.33153 .67788 L
.32605 .68304 L
.3228 .67717 L
.32831 .67173 L
F
0 g
.32831 .67173 m
.33153 .67788 L
.32605 .68304 L
.3228 .67717 L
.32831 .67173 L
s
.006 .096 0 .238 k
.33381 .66629 m
.337 .67272 L
.33153 .67788 L
.32831 .67173 L
.33381 .66629 L
F
0 g
.33381 .66629 m
.337 .67272 L
.33153 .67788 L
.32831 .67173 L
.33381 .66629 L
s
.006 .1 0 .242 k
.33931 .66085 m
.34248 .66756 L
.337 .67272 L
.33381 .66629 L
.33931 .66085 L
F
0 g
.33931 .66085 m
.34248 .66756 L
.337 .67272 L
.33381 .66629 L
.33931 .66085 L
s
.005 .102 0 .247 k
.34481 .65541 m
.34797 .6624 L
.34248 .66756 L
.33931 .66085 L
.34481 .65541 L
F
0 g
.34481 .65541 m
.34797 .6624 L
.34248 .66756 L
.33931 .66085 L
.34481 .65541 L
s
.005 .106 0 .251 k
.3503 .64998 m
.35344 .65724 L
.34797 .6624 L
.34481 .65541 L
.3503 .64998 L
F
0 g
.3503 .64998 m
.35344 .65724 L
.34797 .6624 L
.34481 .65541 L
.3503 .64998 L
s
.005 .109 0 .255 k
.35581 .64453 m
.35892 .65208 L
.35344 .65724 L
.3503 .64998 L
.35581 .64453 L
F
0 g
.35581 .64453 m
.35892 .65208 L
.35344 .65724 L
.3503 .64998 L
.35581 .64453 L
s
.004 .11 0 .26 k
.3613 .63911 m
.3644 .64691 L
.35892 .65208 L
.35581 .64453 L
.3613 .63911 L
F
0 g
.3613 .63911 m
.3644 .64691 L
.35892 .65208 L
.35581 .64453 L
.3613 .63911 L
s
.003 .113 0 .264 k
.36681 .63367 m
.36989 .64176 L
.3644 .64691 L
.3613 .63911 L
.36681 .63367 L
F
0 g
.36681 .63367 m
.36989 .64176 L
.3644 .64691 L
.3613 .63911 L
.36681 .63367 L
s
.004 .116 0 .267 k
.3723 .62826 m
.37538 .63661 L
.36989 .64176 L
.36681 .63367 L
.3723 .62826 L
F
0 g
.3723 .62826 m
.37538 .63661 L
.36989 .64176 L
.36681 .63367 L
.3723 .62826 L
s
.004 .118 0 .271 k
.37781 .62286 m
.38085 .63148 L
.37538 .63661 L
.3723 .62826 L
.37781 .62286 L
F
0 g
.37781 .62286 m
.38085 .63148 L
.37538 .63661 L
.3723 .62826 L
.37781 .62286 L
s
.004 .121 0 .274 k
.3833 .61747 m
.38634 .62636 L
.38085 .63148 L
.37781 .62286 L
.3833 .61747 L
F
0 g
.3833 .61747 m
.38634 .62636 L
.38085 .63148 L
.37781 .62286 L
.3833 .61747 L
s
.005 .124 0 .277 k
.38879 .61213 m
.39182 .62129 L
.38634 .62636 L
.3833 .61747 L
.38879 .61213 L
F
0 g
.38879 .61213 m
.39182 .62129 L
.38634 .62636 L
.3833 .61747 L
.38879 .61213 L
s
.006 .127 0 .28 k
.39429 .60684 m
.39731 .61625 L
.39182 .62129 L
.38879 .61213 L
.39429 .60684 L
F
0 g
.39429 .60684 m
.39731 .61625 L
.39182 .62129 L
.38879 .61213 L
.39429 .60684 L
s
.008 .13 0 .283 k
.39979 .60164 m
.40278 .61131 L
.39731 .61625 L
.39429 .60684 L
.39979 .60164 L
F
0 g
.39979 .60164 m
.40278 .61131 L
.39731 .61625 L
.39429 .60684 L
.39979 .60164 L
s
.013 .135 0 .285 k
.40527 .59663 m
.40826 .60654 L
.40278 .61131 L
.39979 .60164 L
.40527 .59663 L
F
0 g
.40527 .59663 m
.40826 .60654 L
.40278 .61131 L
.39979 .60164 L
.40527 .59663 L
s
.061 .168 0 .277 k
.41069 .59332 m
.41368 .60333 L
.40826 .60654 L
.40527 .59663 L
.41069 .59332 L
F
0 g
.41069 .59332 m
.41368 .60333 L
.40826 .60654 L
.40527 .59663 L
.41069 .59332 L
s
.223 .273 0 .259 k
.41597 .59425 m
.41897 .60406 L
.41368 .60333 L
.41069 .59332 L
.41597 .59425 L
F
0 g
.41597 .59425 m
.41897 .60406 L
.41368 .60333 L
.41069 .59332 L
.41597 .59425 L
s
.242 .282 0 .255 k
.42125 .59549 m
.42427 .60508 L
.41897 .60406 L
.41597 .59425 L
.42125 .59549 L
F
0 g
.42125 .59549 m
.42427 .60508 L
.41897 .60406 L
.41597 .59425 L
.42125 .59549 L
s
.256 .288 0 .25 k
.42655 .59687 m
.42959 .60623 L
.42427 .60508 L
.42125 .59549 L
.42655 .59687 L
F
0 g
.42655 .59687 m
.42959 .60623 L
.42427 .60508 L
.42125 .59549 L
.42655 .59687 L
s
.268 .293 0 .244 k
.43188 .59834 m
.43492 .60745 L
.42959 .60623 L
.42655 .59687 L
.43188 .59834 L
F
0 g
.43188 .59834 m
.43492 .60745 L
.42959 .60623 L
.42655 .59687 L
.43188 .59834 L
s
.278 .296 0 .239 k
.43722 .59985 m
.44028 .60871 L
.43492 .60745 L
.43188 .59834 L
.43722 .59985 L
F
0 g
.43722 .59985 m
.44028 .60871 L
.43492 .60745 L
.43188 .59834 L
.43722 .59985 L
s
.289 .299 0 .233 k
.44259 .60139 m
.44565 .61001 L
.44028 .60871 L
.43722 .59985 L
.44259 .60139 L
F
0 g
.44259 .60139 m
.44565 .61001 L
.44028 .60871 L
.43722 .59985 L
.44259 .60139 L
s
.3 .303 0 .226 k
.44798 .60296 m
.45106 .61133 L
.44565 .61001 L
.44259 .60139 L
.44798 .60296 L
F
0 g
.44798 .60296 m
.45106 .61133 L
.44565 .61001 L
.44259 .60139 L
.44798 .60296 L
s
.311 .306 0 .22 k
.45339 .60456 m
.45648 .61267 L
.45106 .61133 L
.44798 .60296 L
.45339 .60456 L
F
0 g
.45339 .60456 m
.45648 .61267 L
.45106 .61133 L
.44798 .60296 L
.45339 .60456 L
s
.323 .31 0 .212 k
.45883 .60616 m
.46192 .61402 L
.45648 .61267 L
.45339 .60456 L
.45883 .60616 L
F
0 g
.45883 .60616 m
.46192 .61402 L
.45648 .61267 L
.45339 .60456 L
.45883 .60616 L
s
.335 .313 0 .205 k
.46429 .60778 m
.46738 .61538 L
.46192 .61402 L
.45883 .60616 L
.46429 .60778 L
F
0 g
.46429 .60778 m
.46738 .61538 L
.46192 .61402 L
.45883 .60616 L
.46429 .60778 L
s
.348 .316 0 .197 k
.46977 .60941 m
.47288 .61675 L
.46738 .61538 L
.46429 .60778 L
.46977 .60941 L
F
0 g
.46977 .60941 m
.47288 .61675 L
.46738 .61538 L
.46429 .60778 L
.46977 .60941 L
s
.362 .319 0 .189 k
.47527 .61104 m
.47839 .61812 L
.47288 .61675 L
.46977 .60941 L
.47527 .61104 L
F
0 g
.47527 .61104 m
.47839 .61812 L
.47288 .61675 L
.46977 .60941 L
.47527 .61104 L
s
.376 .322 0 .181 k
.48081 .61268 m
.48393 .6195 L
.47839 .61812 L
.47527 .61104 L
.48081 .61268 L
F
0 g
.48081 .61268 m
.48393 .6195 L
.47839 .61812 L
.47527 .61104 L
.48081 .61268 L
s
.392 .326 0 .172 k
.48636 .61434 m
.48949 .62088 L
.48393 .6195 L
.48081 .61268 L
.48636 .61434 L
F
0 g
.48636 .61434 m
.48949 .62088 L
.48393 .6195 L
.48081 .61268 L
.48636 .61434 L
s
.408 .33 0 .163 k
.49194 .61599 m
.49507 .62227 L
.48949 .62088 L
.48636 .61434 L
.49194 .61599 L
F
0 g
.49194 .61599 m
.49507 .62227 L
.48949 .62088 L
.48636 .61434 L
.49194 .61599 L
s
.427 .334 0 .153 k
.49755 .61766 m
.50069 .62367 L
.49507 .62227 L
.49194 .61599 L
.49755 .61766 L
F
0 g
.49755 .61766 m
.50069 .62367 L
.49507 .62227 L
.49194 .61599 L
.49755 .61766 L
s
.446 .339 0 .143 k
.50317 .61933 m
.50631 .62507 L
.50069 .62367 L
.49755 .61766 L
.50317 .61933 L
F
0 g
.50317 .61933 m
.50631 .62507 L
.50069 .62367 L
.49755 .61766 L
.50317 .61933 L
s
.467 .343 0 .133 k
.50884 .62101 m
.51197 .62649 L
.50631 .62507 L
.50317 .61933 L
.50884 .62101 L
F
0 g
.50884 .62101 m
.51197 .62649 L
.50631 .62507 L
.50317 .61933 L
.50884 .62101 L
s
.49 .348 0 .122 k
.51452 .62269 m
.51765 .62791 L
.51197 .62649 L
.50884 .62101 L
.51452 .62269 L
F
0 g
.51452 .62269 m
.51765 .62791 L
.51197 .62649 L
.50884 .62101 L
.51452 .62269 L
s
.513 .352 0 .112 k
.52022 .62439 m
.52336 .62933 L
.51765 .62791 L
.51452 .62269 L
.52022 .62439 L
F
0 g
.52022 .62439 m
.52336 .62933 L
.51765 .62791 L
.51452 .62269 L
.52022 .62439 L
s
.538 .356 0 .102 k
.52595 .62609 m
.52909 .63076 L
.52336 .62933 L
.52022 .62439 L
.52595 .62609 L
F
0 g
.52595 .62609 m
.52909 .63076 L
.52336 .62933 L
.52022 .62439 L
.52595 .62609 L
s
.566 .36 0 .092 k
.53172 .62781 m
.53484 .63219 L
.52909 .63076 L
.52595 .62609 L
.53172 .62781 L
F
0 g
.53172 .62781 m
.53484 .63219 L
.52909 .63076 L
.52595 .62609 L
.53172 .62781 L
s
.596 .365 0 .082 k
.5375 .62952 m
.54063 .63363 L
.53484 .63219 L
.53172 .62781 L
.5375 .62952 L
F
0 g
.5375 .62952 m
.54063 .63363 L
.53484 .63219 L
.53172 .62781 L
.5375 .62952 L
s
.626 .368 0 .074 k
.54331 .63125 m
.54643 .63509 L
.54063 .63363 L
.5375 .62952 L
.54331 .63125 L
F
0 g
.54331 .63125 m
.54643 .63509 L
.54063 .63363 L
.5375 .62952 L
.54331 .63125 L
s
.658 .371 0 .068 k
.54914 .63298 m
.55225 .63654 L
.54643 .63509 L
.54331 .63125 L
.54914 .63298 L
F
0 g
.54914 .63298 m
.55225 .63654 L
.54643 .63509 L
.54331 .63125 L
.54914 .63298 L
s
.691 .373 0 .064 k
.555 .63472 m
.55811 .638 L
.55225 .63654 L
.54914 .63298 L
.555 .63472 L
F
0 g
.555 .63472 m
.55811 .638 L
.55225 .63654 L
.54914 .63298 L
.555 .63472 L
s
.725 .374 0 .063 k
.5609 .63647 m
.56399 .63946 L
.55811 .638 L
.555 .63472 L
.5609 .63647 L
F
0 g
.5609 .63647 m
.56399 .63946 L
.55811 .638 L
.555 .63472 L
.5609 .63647 L
s
.759 .373 0 .067 k
.56681 .63823 m
.5699 .64093 L
.56399 .63946 L
.5609 .63647 L
.56681 .63823 L
F
0 g
.56681 .63823 m
.5699 .64093 L
.56399 .63946 L
.5609 .63647 L
.56681 .63823 L
s
.79 .369 0 .077 k
.57275 .64 m
.57583 .64242 L
.5699 .64093 L
.56681 .63823 L
.57275 .64 L
F
0 g
.57275 .64 m
.57583 .64242 L
.5699 .64093 L
.56681 .63823 L
.57275 .64 L
s
.819 .363 0 .094 k
.57873 .64177 m
.58179 .6439 L
.57583 .64242 L
.57275 .64 L
.57873 .64177 L
F
0 g
.57873 .64177 m
.58179 .6439 L
.57583 .64242 L
.57275 .64 L
.57873 .64177 L
s
.844 .355 0 .118 k
.58472 .64355 m
.58778 .64539 L
.58179 .6439 L
.57873 .64177 L
.58472 .64355 L
F
0 g
.58472 .64355 m
.58778 .64539 L
.58179 .6439 L
.57873 .64177 L
.58472 .64355 L
s
.848 .341 0 .152 k
.59075 .64534 m
.59379 .64689 L
.58778 .64539 L
.58472 .64355 L
.59075 .64534 L
F
0 g
.59075 .64534 m
.59379 .64689 L
.58778 .64539 L
.58472 .64355 L
.59075 .64534 L
s
.806 .326 0 .194 k
.5968 .64713 m
.59982 .6484 L
.59379 .64689 L
.59075 .64534 L
.5968 .64713 L
F
0 g
.5968 .64713 m
.59982 .6484 L
.59379 .64689 L
.59075 .64534 L
.5968 .64713 L
s
.755 .306 0 .245 k
.60289 .64894 m
.60589 .64991 L
.59982 .6484 L
.5968 .64713 L
.60289 .64894 L
F
0 g
.60289 .64894 m
.60589 .64991 L
.59982 .6484 L
.5968 .64713 L
.60289 .64894 L
s
.698 .284 0 .302 k
.60899 .65075 m
.61199 .65143 L
.60589 .64991 L
.60289 .64894 L
.60899 .65075 L
F
0 g
.60899 .65075 m
.61199 .65143 L
.60589 .64991 L
.60289 .64894 L
.60899 .65075 L
s
0 .223 .223 .777 k
.61513 .65258 m
.6181 .65295 L
.61199 .65143 L
.60899 .65075 L
.61513 .65258 L
F
0 g
.61513 .65258 m
.6181 .65295 L
.61199 .65143 L
.60899 .65075 L
.61513 .65258 L
s
0 .268 .268 .732 k
.6213 .65442 m
.62424 .65448 L
.6181 .65295 L
.61513 .65258 L
.6213 .65442 L
F
0 g
.6213 .65442 m
.62424 .65448 L
.6181 .65295 L
.61513 .65258 L
.6213 .65442 L
s
0 .309 .309 .691 k
.6275 .65625 m
.63042 .65603 L
.62424 .65448 L
.6213 .65442 L
.6275 .65625 L
F
0 g
.6275 .65625 m
.63042 .65603 L
.62424 .65448 L
.6213 .65442 L
.6275 .65625 L
s
0 .345 .345 .655 k
.63372 .6581 m
.63663 .65757 L
.63042 .65603 L
.6275 .65625 L
.63372 .6581 L
F
0 g
.63372 .6581 m
.63663 .65757 L
.63042 .65603 L
.6275 .65625 L
.63372 .6581 L
s
0 .376 .376 .624 k
.63998 .65995 m
.64285 .65913 L
.63663 .65757 L
.63372 .6581 L
.63998 .65995 L
F
0 g
.63998 .65995 m
.64285 .65913 L
.63663 .65757 L
.63372 .6581 L
.63998 .65995 L
s
0 .403 .403 .597 k
.64625 .66181 m
.64911 .66067 L
.64285 .65913 L
.63998 .65995 L
.64625 .66181 L
F
0 g
.64625 .66181 m
.64911 .66067 L
.64285 .65913 L
.63998 .65995 L
.64625 .66181 L
s
0 .425 .425 .575 k
.65257 .66366 m
.65539 .66222 L
.64911 .66067 L
.64625 .66181 L
.65257 .66366 L
F
0 g
.65257 .66366 m
.65539 .66222 L
.64911 .66067 L
.64625 .66181 L
.65257 .66366 L
s
0 .443 .443 .557 k
.65891 .66551 m
.66171 .66376 L
.65539 .66222 L
.65257 .66366 L
.65891 .66551 L
F
0 g
.65891 .66551 m
.66171 .66376 L
.65539 .66222 L
.65257 .66366 L
.65891 .66551 L
s
0 .458 .458 .542 k
.66528 .66736 m
.66806 .6653 L
.66171 .66376 L
.65891 .66551 L
.66528 .66736 L
F
0 g
.66528 .66736 m
.66806 .6653 L
.66171 .66376 L
.65891 .66551 L
.66528 .66736 L
s
0 .469 .469 .531 k
.67168 .66918 m
.67442 .66682 L
.66806 .6653 L
.66528 .66736 L
.67168 .66918 L
F
0 g
.67168 .66918 m
.67442 .66682 L
.66806 .6653 L
.66528 .66736 L
.67168 .66918 L
s
0 .477 .477 .523 k
.67811 .67095 m
.68082 .66828 L
.67442 .66682 L
.67168 .66918 L
.67811 .67095 L
F
0 g
.67811 .67095 m
.68082 .66828 L
.67442 .66682 L
.67168 .66918 L
.67811 .67095 L
s
0 .481 .481 .519 k
.68457 .67264 m
.68723 .66968 L
.68082 .66828 L
.67811 .67095 L
.68457 .67264 L
F
0 g
.68457 .67264 m
.68723 .66968 L
.68082 .66828 L
.67811 .67095 L
.68457 .67264 L
s
0 .48 .48 .52 k
.69104 .67421 m
.69368 .67095 L
.68723 .66968 L
.68457 .67264 L
.69104 .67421 L
F
0 g
.69104 .67421 m
.69368 .67095 L
.68723 .66968 L
.68457 .67264 L
.69104 .67421 L
s
0 .464 .464 .536 k
.69753 .67543 m
.70013 .67192 L
.69368 .67095 L
.69104 .67421 L
.69753 .67543 L
F
0 g
.69753 .67543 m
.70013 .67192 L
.69368 .67095 L
.69104 .67421 L
.69753 .67543 L
s
.70381 .67178 m
.70639 .66839 L
.70013 .67192 L
.69753 .67543 L
.70381 .67178 L
F
.70381 .67178 m
.70639 .66839 L
.70013 .67192 L
.69753 .67543 L
.70381 .67178 L
s
.70999 .66619 m
.71256 .6631 L
.70639 .66839 L
.70381 .67178 L
.70999 .66619 L
F
.70999 .66619 m
.71256 .6631 L
.70639 .66839 L
.70381 .67178 L
.70999 .66619 L
s
.71616 .66039 m
.71872 .6576 L
.71256 .6631 L
.70999 .66619 L
.71616 .66039 L
F
.71616 .66039 m
.71872 .6576 L
.71256 .6631 L
.70999 .66619 L
.71616 .66039 L
s
.72232 .65448 m
.72488 .652 L
.71872 .6576 L
.71616 .66039 L
.72232 .65448 L
F
.72232 .65448 m
.72488 .652 L
.71872 .6576 L
.71616 .66039 L
.72232 .65448 L
s
.344 0 .287 .185 k
.72849 .6485 m
.73103 .64634 L
.72488 .652 L
.72232 .65448 L
.72849 .6485 L
F
0 g
.72849 .6485 m
.73103 .64634 L
.72488 .652 L
.72232 .65448 L
.72849 .6485 L
s
.331 0 .278 .141 k
.73465 .64248 m
.73719 .64064 L
.73103 .64634 L
.72849 .6485 L
.73465 .64248 L
F
0 g
.73465 .64248 m
.73719 .64064 L
.73103 .64634 L
.72849 .6485 L
.73465 .64248 L
s
.316 0 .266 .102 k
.74081 .63643 m
.74335 .63492 L
.73719 .64064 L
.73465 .64248 L
.74081 .63643 L
F
0 g
.74081 .63643 m
.74335 .63492 L
.73719 .64064 L
.73465 .64248 L
.74081 .63643 L
s
.299 0 .251 .069 k
.74698 .63036 m
.7495 .62917 L
.74335 .63492 L
.74081 .63643 L
.74698 .63036 L
F
0 g
.74698 .63036 m
.7495 .62917 L
.74335 .63492 L
.74081 .63643 L
.74698 .63036 L
s
.281 0 .235 .042 k
.75314 .62429 m
.75566 .62342 L
.7495 .62917 L
.74698 .63036 L
.75314 .62429 L
F
0 g
.75314 .62429 m
.75566 .62342 L
.7495 .62917 L
.74698 .63036 L
.75314 .62429 L
s
.261 0 .216 .022 k
.7593 .61821 m
.76182 .61766 L
.75566 .62342 L
.75314 .62429 L
.7593 .61821 L
F
0 g
.7593 .61821 m
.76182 .61766 L
.75566 .62342 L
.75314 .62429 L
.7593 .61821 L
s
.239 0 .197 .009 k
.76546 .61212 m
.76798 .6119 L
.76182 .61766 L
.7593 .61821 L
.76546 .61212 L
F
0 g
.76546 .61212 m
.76798 .6119 L
.76182 .61766 L
.7593 .61821 L
.76546 .61212 L
s
.217 0 .177 .002 k
.77162 .60604 m
.77414 .60613 L
.76798 .6119 L
.76546 .61212 L
.77162 .60604 L
F
0 g
.77162 .60604 m
.77414 .60613 L
.76798 .6119 L
.76546 .61212 L
.77162 .60604 L
s
.195 0 .157 .001 k
.77778 .59995 m
.7803 .60036 L
.77414 .60613 L
.77162 .60604 L
.77778 .59995 L
F
0 g
.77778 .59995 m
.7803 .60036 L
.77414 .60613 L
.77162 .60604 L
.77778 .59995 L
s
.173 0 .137 .005 k
.78394 .59386 m
.78646 .59458 L
.7803 .60036 L
.77778 .59995 L
.78394 .59386 L
F
0 g
.78394 .59386 m
.78646 .59458 L
.7803 .60036 L
.77778 .59995 L
.78394 .59386 L
s
.151 0 .117 .014 k
.7901 .58777 m
.79264 .58882 L
.78646 .59458 L
.78394 .59386 L
.7901 .58777 L
F
0 g
.7901 .58777 m
.79264 .58882 L
.78646 .59458 L
.78394 .59386 L
.7901 .58777 L
s
.131 0 .099 .025 k
.79626 .58168 m
.7988 .58304 L
.79264 .58882 L
.7901 .58777 L
.79626 .58168 L
F
0 g
.79626 .58168 m
.7988 .58304 L
.79264 .58882 L
.7901 .58777 L
.79626 .58168 L
s
.111 0 .081 .04 k
.80243 .5756 m
.80496 .57726 L
.7988 .58304 L
.79626 .58168 L
.80243 .5756 L
F
0 g
.80243 .5756 m
.80496 .57726 L
.7988 .58304 L
.79626 .58168 L
.80243 .5756 L
s
.094 0 .065 .055 k
.80858 .56951 m
.81113 .5715 L
.80496 .57726 L
.80243 .5756 L
.80858 .56951 L
F
0 g
.80858 .56951 m
.81113 .5715 L
.80496 .57726 L
.80243 .5756 L
.80858 .56951 L
s
.075 0 .049 .073 k
.81474 .56342 m
.8173 .56572 L
.81113 .5715 L
.80858 .56951 L
.81474 .56342 L
F
0 g
.81474 .56342 m
.8173 .56572 L
.81113 .5715 L
.80858 .56951 L
.81474 .56342 L
s
.06 0 .035 .09 k
.82091 .55733 m
.82347 .55993 L
.8173 .56572 L
.81474 .56342 L
.82091 .55733 L
F
0 g
.82091 .55733 m
.82347 .55993 L
.8173 .56572 L
.81474 .56342 L
.82091 .55733 L
s
.045 0 .022 .108 k
.82707 .55124 m
.82964 .55415 L
.82347 .55993 L
.82091 .55733 L
.82707 .55124 L
F
0 g
.82707 .55124 m
.82964 .55415 L
.82347 .55993 L
.82091 .55733 L
.82707 .55124 L
s
.031 0 .01 .126 k
.83323 .54515 m
.83581 .54838 L
.82964 .55415 L
.82707 .55124 L
.83323 .54515 L
F
0 g
.83323 .54515 m
.83581 .54838 L
.82964 .55415 L
.82707 .55124 L
.83323 .54515 L
s
.02 .002 0 .142 k
.83939 .53906 m
.84199 .54259 L
.83581 .54838 L
.83323 .54515 L
.83939 .53906 L
F
0 g
.83939 .53906 m
.84199 .54259 L
.83581 .54838 L
.83323 .54515 L
.83939 .53906 L
s
.018 .012 0 .149 k
.84556 .53297 m
.84817 .53681 L
.84199 .54259 L
.83939 .53906 L
.84556 .53297 L
F
0 g
.84556 .53297 m
.84817 .53681 L
.84199 .54259 L
.83939 .53906 L
.84556 .53297 L
s
.017 .021 0 .156 k
.85172 .52688 m
.85434 .53103 L
.84817 .53681 L
.84556 .53297 L
.85172 .52688 L
F
0 g
.85172 .52688 m
.85434 .53103 L
.84817 .53681 L
.84556 .53297 L
.85172 .52688 L
s
.001 .044 0 .188 k
.27534 .71707 m
.27882 .72069 L
.27331 .72612 L
.2698 .7228 L
.27534 .71707 L
F
0 g
.27534 .71707 m
.27882 .72069 L
.27331 .72612 L
.2698 .7228 L
.27534 .71707 L
s
0 .05 0 .194 k
.28087 .71135 m
.28431 .71524 L
.27882 .72069 L
.27534 .71707 L
.28087 .71135 L
F
0 g
.28087 .71135 m
.28431 .71524 L
.27882 .72069 L
.27534 .71707 L
.28087 .71135 L
s
0 .056 0 .199 k
.2864 .70563 m
.28982 .70981 L
.28431 .71524 L
.28087 .71135 L
.2864 .70563 L
F
0 g
.2864 .70563 m
.28982 .70981 L
.28431 .71524 L
.28087 .71135 L
.2864 .70563 L
s
0 .061 0 .205 k
.29192 .69991 m
.29531 .70437 L
.28982 .70981 L
.2864 .70563 L
.29192 .69991 L
F
0 g
.29192 .69991 m
.29531 .70437 L
.28982 .70981 L
.2864 .70563 L
.29192 .69991 L
s
0 .067 0 .21 k
.29745 .69419 m
.30081 .69893 L
.29531 .70437 L
.29192 .69991 L
.29745 .69419 L
F
0 g
.29745 .69419 m
.30081 .69893 L
.29531 .70437 L
.29192 .69991 L
.29745 .69419 L
s
0 .072 .001 .215 k
.30298 .68847 m
.30631 .69348 L
.30081 .69893 L
.29745 .69419 L
.30298 .68847 L
F
0 g
.30298 .68847 m
.30631 .69348 L
.30081 .69893 L
.29745 .69419 L
.30298 .68847 L
s
0 .076 .001 .22 k
.30851 .68275 m
.3118 .68805 L
.30631 .69348 L
.30298 .68847 L
.30851 .68275 L
F
0 g
.30851 .68275 m
.3118 .68805 L
.30631 .69348 L
.30298 .68847 L
.30851 .68275 L
s
0 .081 .002 .224 k
.31403 .67703 m
.31731 .68261 L
.3118 .68805 L
.30851 .68275 L
.31403 .67703 L
F
0 g
.31403 .67703 m
.31731 .68261 L
.3118 .68805 L
.30851 .68275 L
.31403 .67703 L
s
0 .085 .002 .229 k
.31955 .67131 m
.3228 .67717 L
.31731 .68261 L
.31403 .67703 L
.31955 .67131 L
F
0 g
.31955 .67131 m
.3228 .67717 L
.31731 .68261 L
.31403 .67703 L
.31955 .67131 L
s
0 .09 .003 .233 k
.32508 .66561 m
.32831 .67173 L
.3228 .67717 L
.31955 .67131 L
.32508 .66561 L
F
0 g
.32508 .66561 m
.32831 .67173 L
.3228 .67717 L
.31955 .67131 L
.32508 .66561 L
s
0 .093 .002 .238 k
.3306 .65989 m
.33381 .66629 L
.32831 .67173 L
.32508 .66561 L
.3306 .65989 L
F
0 g
.3306 .65989 m
.33381 .66629 L
.32831 .67173 L
.32508 .66561 L
.3306 .65989 L
s
0 .097 .003 .242 k
.33612 .65417 m
.33931 .66085 L
.33381 .66629 L
.3306 .65989 L
.33612 .65417 L
F
0 g
.33612 .65417 m
.33931 .66085 L
.33381 .66629 L
.3306 .65989 L
.33612 .65417 L
s
0 .1 .003 .246 k
.34164 .64846 m
.34481 .65541 L
.33931 .66085 L
.33612 .65417 L
.34164 .64846 L
F
0 g
.34164 .64846 m
.34481 .65541 L
.33931 .66085 L
.33612 .65417 L
.34164 .64846 L
s
0 .103 .003 .25 k
.34716 .64275 m
.3503 .64998 L
.34481 .65541 L
.34164 .64846 L
.34716 .64275 L
F
0 g
.34716 .64275 m
.3503 .64998 L
.34481 .65541 L
.34164 .64846 L
.34716 .64275 L
s
0 .106 .004 .254 k
.35268 .63704 m
.35581 .64453 L
.3503 .64998 L
.34716 .64275 L
.35268 .63704 L
F
0 g
.35268 .63704 m
.35581 .64453 L
.3503 .64998 L
.34716 .64275 L
.35268 .63704 L
s
0 .109 .003 .258 k
.3582 .63134 m
.3613 .63911 L
.35581 .64453 L
.35268 .63704 L
.3582 .63134 L
F
0 g
.3582 .63134 m
.3613 .63911 L
.35581 .64453 L
.35268 .63704 L
.3582 .63134 L
s
0 .112 .004 .261 k
.36372 .62564 m
.36681 .63367 L
.3613 .63911 L
.3582 .63134 L
.36372 .62564 L
F
0 g
.36372 .62564 m
.36681 .63367 L
.3613 .63911 L
.3582 .63134 L
.36372 .62564 L
s
0 .115 .004 .265 k
.36923 .61995 m
.3723 .62826 L
.36681 .63367 L
.36372 .62564 L
.36923 .61995 L
F
0 g
.36923 .61995 m
.3723 .62826 L
.36681 .63367 L
.36372 .62564 L
.36923 .61995 L
s
0 .117 .003 .269 k
.37475 .61429 m
.37781 .62286 L
.3723 .62826 L
.36923 .61995 L
.37475 .61429 L
F
0 g
.37475 .61429 m
.37781 .62286 L
.3723 .62826 L
.36923 .61995 L
.37475 .61429 L
s
0 .118 .003 .273 k
.38026 .60864 m
.3833 .61747 L
.37781 .62286 L
.37475 .61429 L
.38026 .60864 L
F
0 g
.38026 .60864 m
.3833 .61747 L
.37781 .62286 L
.37475 .61429 L
.38026 .60864 L
s
0 .121 .003 .276 k
.38577 .60304 m
.38879 .61213 L
.3833 .61747 L
.38026 .60864 L
.38577 .60304 L
F
0 g
.38577 .60304 m
.38879 .61213 L
.3833 .61747 L
.38026 .60864 L
.38577 .60304 L
s
0 .122 0 .281 k
.39128 .59749 m
.39429 .60684 L
.38879 .61213 L
.38577 .60304 L
.39128 .59749 L
F
0 g
.39128 .59749 m
.39429 .60684 L
.38879 .61213 L
.38577 .60304 L
.39128 .59749 L
s
.002 .125 0 .284 k
.39678 .59206 m
.39979 .60164 L
.39429 .60684 L
.39128 .59749 L
.39678 .59206 L
F
0 g
.39678 .59206 m
.39979 .60164 L
.39429 .60684 L
.39128 .59749 L
.39678 .59206 L
s
.007 .131 0 .285 k
.40228 .58681 m
.40527 .59663 L
.39979 .60164 L
.39678 .59206 L
.40228 .58681 L
F
0 g
.40228 .58681 m
.40527 .59663 L
.39979 .60164 L
.39678 .59206 L
.40228 .58681 L
s
.057 .165 0 .277 k
.4077 .58338 m
.41069 .59332 L
.40527 .59663 L
.40228 .58681 L
.4077 .58338 L
F
0 g
.4077 .58338 m
.41069 .59332 L
.40527 .59663 L
.40228 .58681 L
.4077 .58338 L
s
.235 .279 0 .258 k
.41296 .58452 m
.41597 .59425 L
.41069 .59332 L
.4077 .58338 L
.41296 .58452 L
F
0 g
.41296 .58452 m
.41597 .59425 L
.41069 .59332 L
.4077 .58338 L
.41296 .58452 L
s
.257 .29 0 .253 k
.41824 .58597 m
.42125 .59549 L
.41597 .59425 L
.41296 .58452 L
.41824 .58597 L
F
0 g
.41824 .58597 m
.42125 .59549 L
.41597 .59425 L
.41296 .58452 L
.41824 .58597 L
s
.271 .297 0 .248 k
.42353 .58759 m
.42655 .59687 L
.42125 .59549 L
.41824 .58597 L
.42353 .58759 L
F
0 g
.42353 .58759 m
.42655 .59687 L
.42125 .59549 L
.41824 .58597 L
.42353 .58759 L
s
.283 .301 0 .243 k
.42884 .58928 m
.43188 .59834 L
.42655 .59687 L
.42353 .58759 L
.42884 .58928 L
F
0 g
.42884 .58928 m
.43188 .59834 L
.42655 .59687 L
.42353 .58759 L
.42884 .58928 L
s
.295 .306 0 .237 k
.43416 .59104 m
.43722 .59985 L
.43188 .59834 L
.42884 .58928 L
.43416 .59104 L
F
0 g
.43416 .59104 m
.43722 .59985 L
.43188 .59834 L
.42884 .58928 L
.43416 .59104 L
s
.307 .31 0 .231 k
.43952 .59283 m
.44259 .60139 L
.43722 .59985 L
.43416 .59104 L
.43952 .59283 L
F
0 g
.43952 .59283 m
.44259 .60139 L
.43722 .59985 L
.43416 .59104 L
.43952 .59283 L
s
.318 .313 0 .225 k
.44489 .59466 m
.44798 .60296 L
.44259 .60139 L
.43952 .59283 L
.44489 .59466 L
F
0 g
.44489 .59466 m
.44798 .60296 L
.44259 .60139 L
.43952 .59283 L
.44489 .59466 L
s
.33 .317 0 .218 k
.4503 .59649 m
.45339 .60456 L
.44798 .60296 L
.44489 .59466 L
.4503 .59649 L
F
0 g
.4503 .59649 m
.45339 .60456 L
.44798 .60296 L
.44489 .59466 L
.4503 .59649 L
s
.342 .32 0 .211 k
.45573 .59834 m
.45883 .60616 L
.45339 .60456 L
.4503 .59649 L
.45573 .59834 L
F
0 g
.45573 .59834 m
.45883 .60616 L
.45339 .60456 L
.4503 .59649 L
.45573 .59834 L
s
.355 .323 0 .204 k
.46117 .60022 m
.46429 .60778 L
.45883 .60616 L
.45573 .59834 L
.46117 .60022 L
F
0 g
.46117 .60022 m
.46429 .60778 L
.45883 .60616 L
.45573 .59834 L
.46117 .60022 L
s
.369 .327 0 .196 k
.46665 .6021 m
.46977 .60941 L
.46429 .60778 L
.46117 .60022 L
.46665 .6021 L
F
0 g
.46665 .6021 m
.46977 .60941 L
.46429 .60778 L
.46117 .60022 L
.46665 .6021 L
s
.383 .331 0 .188 k
.47215 .60399 m
.47527 .61104 L
.46977 .60941 L
.46665 .6021 L
.47215 .60399 L
F
0 g
.47215 .60399 m
.47527 .61104 L
.46977 .60941 L
.46665 .6021 L
.47215 .60399 L
s
.4 .335 0 .179 k
.47768 .60589 m
.48081 .61268 L
.47527 .61104 L
.47215 .60399 L
.47768 .60589 L
F
0 g
.47768 .60589 m
.48081 .61268 L
.47527 .61104 L
.47215 .60399 L
.47768 .60589 L
s
.415 .339 0 .171 k
.48323 .6078 m
.48636 .61434 L
.48081 .61268 L
.47768 .60589 L
.48323 .6078 L
F
0 g
.48323 .6078 m
.48636 .61434 L
.48081 .61268 L
.47768 .60589 L
.48323 .6078 L
s
.433 .343 0 .162 k
.48881 .60972 m
.49194 .61599 L
.48636 .61434 L
.48323 .6078 L
.48881 .60972 L
F
0 g
.48881 .60972 m
.49194 .61599 L
.48636 .61434 L
.48323 .6078 L
.48881 .60972 L
s
.453 .348 0 .152 k
.4944 .61165 m
.49755 .61766 L
.49194 .61599 L
.48881 .60972 L
.4944 .61165 L
F
0 g
.4944 .61165 m
.49755 .61766 L
.49194 .61599 L
.48881 .60972 L
.4944 .61165 L
s
.473 .352 0 .143 k
.50004 .61358 m
.50317 .61933 L
.49755 .61766 L
.4944 .61165 L
.50004 .61358 L
F
0 g
.50004 .61358 m
.50317 .61933 L
.49755 .61766 L
.4944 .61165 L
.50004 .61358 L
s
.495 .357 0 .133 k
.50569 .61553 m
.50884 .62101 L
.50317 .61933 L
.50004 .61358 L
.50569 .61553 L
F
0 g
.50569 .61553 m
.50884 .62101 L
.50317 .61933 L
.50004 .61358 L
.50569 .61553 L
s
.518 .362 0 .123 k
.51137 .61748 m
.51452 .62269 L
.50884 .62101 L
.50569 .61553 L
.51137 .61748 L
F
0 g
.51137 .61748 m
.51452 .62269 L
.50884 .62101 L
.50569 .61553 L
.51137 .61748 L
s
.543 .366 0 .114 k
.51708 .61945 m
.52022 .62439 L
.51452 .62269 L
.51137 .61748 L
.51708 .61945 L
F
0 g
.51708 .61945 m
.52022 .62439 L
.51452 .62269 L
.51137 .61748 L
.51708 .61945 L
s
.57 .371 0 .104 k
.52281 .62143 m
.52595 .62609 L
.52022 .62439 L
.51708 .61945 L
.52281 .62143 L
F
0 g
.52281 .62143 m
.52595 .62609 L
.52022 .62439 L
.51708 .61945 L
.52281 .62143 L
s
.598 .376 0 .095 k
.52857 .6234 m
.53172 .62781 L
.52595 .62609 L
.52281 .62143 L
.52857 .6234 L
F
0 g
.52857 .6234 m
.53172 .62781 L
.52595 .62609 L
.52281 .62143 L
.52857 .6234 L
s
.627 .38 0 .088 k
.53436 .6254 m
.5375 .62952 L
.53172 .62781 L
.52857 .6234 L
.53436 .6254 L
F
0 g
.53436 .6254 m
.5375 .62952 L
.53172 .62781 L
.52857 .6234 L
.53436 .6254 L
s
.659 .384 0 .081 k
.54017 .62739 m
.54331 .63125 L
.5375 .62952 L
.53436 .6254 L
.54017 .62739 L
F
0 g
.54017 .62739 m
.54331 .63125 L
.5375 .62952 L
.53436 .6254 L
.54017 .62739 L
s
.691 .386 0 .077 k
.54601 .62941 m
.54914 .63298 L
.54331 .63125 L
.54017 .62739 L
.54601 .62941 L
F
0 g
.54601 .62941 m
.54914 .63298 L
.54331 .63125 L
.54017 .62739 L
.54601 .62941 L
s
.725 .389 0 .075 k
.55188 .63143 m
.555 .63472 L
.54914 .63298 L
.54601 .62941 L
.55188 .63143 L
F
0 g
.55188 .63143 m
.555 .63472 L
.54914 .63298 L
.54601 .62941 L
.55188 .63143 L
s
.758 .39 0 .077 k
.55778 .63345 m
.5609 .63647 L
.555 .63472 L
.55188 .63143 L
.55778 .63345 L
F
0 g
.55778 .63345 m
.5609 .63647 L
.555 .63472 L
.55188 .63143 L
.55778 .63345 L
s
.79 .388 0 .084 k
.56371 .6355 m
.56681 .63823 L
.5609 .63647 L
.55778 .63345 L
.56371 .6355 L
F
0 g
.56371 .6355 m
.56681 .63823 L
.5609 .63647 L
.55778 .63345 L
.56371 .6355 L
s
.82 .384 0 .097 k
.56966 .63755 m
.57275 .64 L
.56681 .63823 L
.56371 .6355 L
.56966 .63755 L
F
0 g
.56966 .63755 m
.57275 .64 L
.56681 .63823 L
.56371 .6355 L
.56966 .63755 L
s
.847 .377 0 .117 k
.57565 .6396 m
.57873 .64177 L
.57275 .64 L
.56966 .63755 L
.57565 .6396 L
F
0 g
.57565 .6396 m
.57873 .64177 L
.57275 .64 L
.56966 .63755 L
.57565 .6396 L
s
.856 .368 0 .144 k
.58165 .64167 m
.58472 .64355 L
.57873 .64177 L
.57565 .6396 L
.58165 .64167 L
F
0 g
.58165 .64167 m
.58472 .64355 L
.57873 .64177 L
.57565 .6396 L
.58165 .64167 L
s
.82 .355 0 .18 k
.58769 .64375 m
.59075 .64534 L
.58472 .64355 L
.58165 .64167 L
.58769 .64375 L
F
0 g
.58769 .64375 m
.59075 .64534 L
.58472 .64355 L
.58165 .64167 L
.58769 .64375 L
s
.776 .338 0 .224 k
.59376 .64583 m
.5968 .64713 L
.59075 .64534 L
.58769 .64375 L
.59376 .64583 L
F
0 g
.59376 .64583 m
.5968 .64713 L
.59075 .64534 L
.58769 .64375 L
.59376 .64583 L
s
.724 .317 0 .276 k
.59986 .64793 m
.60289 .64894 L
.5968 .64713 L
.59376 .64583 L
.59986 .64793 L
F
0 g
.59986 .64793 m
.60289 .64894 L
.5968 .64713 L
.59376 .64583 L
.59986 .64793 L
s
0 .219 .219 .781 k
.60599 .65005 m
.60899 .65075 L
.60289 .64894 L
.59986 .64793 L
.60599 .65005 L
F
0 g
.60599 .65005 m
.60899 .65075 L
.60289 .64894 L
.59986 .64793 L
.60599 .65005 L
s
0 .265 .265 .735 k
.61214 .65217 m
.61513 .65258 L
.60899 .65075 L
.60599 .65005 L
.61214 .65217 L
F
0 g
.61214 .65217 m
.61513 .65258 L
.60899 .65075 L
.60599 .65005 L
.61214 .65217 L
s
0 .308 .308 .692 k
.61833 .65429 m
.6213 .65442 L
.61513 .65258 L
.61214 .65217 L
.61833 .65429 L
F
0 g
.61833 .65429 m
.6213 .65442 L
.61513 .65258 L
.61214 .65217 L
.61833 .65429 L
s
0 .345 .345 .655 k
.62455 .65643 m
.6275 .65625 L
.6213 .65442 L
.61833 .65429 L
.62455 .65643 L
F
0 g
.62455 .65643 m
.6275 .65625 L
.6213 .65442 L
.61833 .65429 L
.62455 .65643 L
s
0 .378 .378 .622 k
.6308 .65858 m
.63372 .6581 L
.6275 .65625 L
.62455 .65643 L
.6308 .65858 L
F
0 g
.6308 .65858 m
.63372 .6581 L
.6275 .65625 L
.62455 .65643 L
.6308 .65858 L
s
0 .407 .407 .593 k
.63707 .66073 m
.63998 .65995 L
.63372 .6581 L
.6308 .65858 L
.63707 .66073 L
F
0 g
.63707 .66073 m
.63998 .65995 L
.63372 .6581 L
.6308 .65858 L
.63707 .66073 L
s
0 .431 .431 .569 k
.64339 .66289 m
.64625 .66181 L
.63998 .65995 L
.63707 .66073 L
.64339 .66289 L
F
0 g
.64339 .66289 m
.64625 .66181 L
.63998 .65995 L
.63707 .66073 L
.64339 .66289 L
s
0 .451 .451 .549 k
.64971 .66505 m
.65257 .66366 L
.64625 .66181 L
.64339 .66289 L
.64971 .66505 L
F
0 g
.64971 .66505 m
.65257 .66366 L
.64625 .66181 L
.64339 .66289 L
.64971 .66505 L
s
0 .467 .467 .533 k
.65609 .66721 m
.65891 .66551 L
.65257 .66366 L
.64971 .66505 L
.65609 .66721 L
F
0 g
.65609 .66721 m
.65891 .66551 L
.65257 .66366 L
.64971 .66505 L
.65609 .66721 L
s
0 .48 .48 .52 k
.66249 .66936 m
.66528 .66736 L
.65891 .66551 L
.65609 .66721 L
.66249 .66936 L
F
0 g
.66249 .66936 m
.66528 .66736 L
.65891 .66551 L
.65609 .66721 L
.66249 .66936 L
s
0 .49 .49 .51 k
.66892 .67147 m
.67168 .66918 L
.66528 .66736 L
.66249 .66936 L
.66892 .67147 L
F
0 g
.66892 .67147 m
.67168 .66918 L
.66528 .66736 L
.66249 .66936 L
.66892 .67147 L
s
0 .497 .497 .503 k
.67538 .67356 m
.67811 .67095 L
.67168 .66918 L
.66892 .67147 L
.67538 .67356 L
F
0 g
.67538 .67356 m
.67811 .67095 L
.67168 .66918 L
.66892 .67147 L
.67538 .67356 L
s
0 .499 .499 .501 k
.68187 .67556 m
.68457 .67264 L
.67811 .67095 L
.67538 .67356 L
.68187 .67556 L
F
0 g
.68187 .67556 m
.68457 .67264 L
.67811 .67095 L
.67538 .67356 L
.68187 .67556 L
s
0 .496 .496 .504 k
.68837 .67739 m
.69104 .67421 L
.68457 .67264 L
.68187 .67556 L
.68837 .67739 L
F
0 g
.68837 .67739 m
.69104 .67421 L
.68457 .67264 L
.68187 .67556 L
.68837 .67739 L
s
0 .479 .479 .521 k
.6949 .67889 m
.69753 .67543 L
.69104 .67421 L
.68837 .67739 L
.6949 .67889 L
F
0 g
.6949 .67889 m
.69753 .67543 L
.69104 .67421 L
.68837 .67739 L
.6949 .67889 L
s
.70119 .6751 m
.70381 .67178 L
.69753 .67543 L
.6949 .67889 L
.70119 .6751 L
F
.70119 .6751 m
.70381 .67178 L
.69753 .67543 L
.6949 .67889 L
.70119 .6751 L
s
.70739 .66922 m
.70999 .66619 L
.70381 .67178 L
.70119 .6751 L
.70739 .66922 L
F
.70739 .66922 m
.70999 .66619 L
.70381 .67178 L
.70119 .6751 L
.70739 .66922 L
s
.71357 .66312 m
.71616 .66039 L
.70999 .66619 L
.70739 .66922 L
.71357 .66312 L
F
.71357 .66312 m
.71616 .66039 L
.70999 .66619 L
.70739 .66922 L
.71357 .66312 L
s
.71975 .65689 m
.72232 .65448 L
.71616 .66039 L
.71357 .66312 L
.71975 .65689 L
F
.71975 .65689 m
.72232 .65448 L
.71616 .66039 L
.71357 .66312 L
.71975 .65689 L
s
.325 0 .293 .156 k
.72593 .65059 m
.72849 .6485 L
.72232 .65448 L
.71975 .65689 L
.72593 .65059 L
F
0 g
.72593 .65059 m
.72849 .6485 L
.72232 .65448 L
.71975 .65689 L
.72593 .65059 L
s
.31 0 .283 .116 k
.73209 .64425 m
.73465 .64248 L
.72849 .6485 L
.72593 .65059 L
.73209 .64425 L
F
0 g
.73209 .64425 m
.73465 .64248 L
.72849 .6485 L
.72593 .65059 L
.73209 .64425 L
s
.295 0 .271 .081 k
.73826 .63788 m
.74081 .63643 L
.73465 .64248 L
.73209 .64425 L
.73826 .63788 L
F
0 g
.73826 .63788 m
.74081 .63643 L
.73465 .64248 L
.73209 .64425 L
.73826 .63788 L
s
.277 0 .255 .053 k
.74443 .6315 m
.74698 .63036 L
.74081 .63643 L
.73826 .63788 L
.74443 .6315 L
F
0 g
.74443 .6315 m
.74698 .63036 L
.74081 .63643 L
.73826 .63788 L
.74443 .6315 L
s
.258 0 .239 .03 k
.75059 .62511 m
.75314 .62429 L
.74698 .63036 L
.74443 .6315 L
.75059 .62511 L
F
0 g
.75059 .62511 m
.75314 .62429 L
.74698 .63036 L
.74443 .6315 L
.75059 .62511 L
s
.238 0 .22 .014 k
.75675 .6187 m
.7593 .61821 L
.75314 .62429 L
.75059 .62511 L
.75675 .6187 L
F
0 g
.75675 .6187 m
.7593 .61821 L
.75314 .62429 L
.75059 .62511 L
.75675 .6187 L
s
.218 0 .201 .004 k
.76291 .6123 m
.76546 .61212 L
.7593 .61821 L
.75675 .6187 L
.76291 .6123 L
F
0 g
.76291 .6123 m
.76546 .61212 L
.7593 .61821 L
.75675 .6187 L
.76291 .6123 L
s
.196 0 .182 0 k
.76908 .6059 m
.77162 .60604 L
.76546 .61212 L
.76291 .6123 L
.76908 .6059 L
F
0 g
.76908 .6059 m
.77162 .60604 L
.76546 .61212 L
.76291 .6123 L
.76908 .6059 L
s
.175 0 .162 .001 k
.77524 .5995 m
.77778 .59995 L
.77162 .60604 L
.76908 .6059 L
.77524 .5995 L
F
0 g
.77524 .5995 m
.77778 .59995 L
.77162 .60604 L
.76908 .6059 L
.77524 .5995 L
s
.154 0 .142 .007 k
.78139 .59309 m
.78394 .59386 L
.77778 .59995 L
.77524 .5995 L
.78139 .59309 L
F
0 g
.78139 .59309 m
.78394 .59386 L
.77778 .59995 L
.77524 .5995 L
.78139 .59309 L
s
.134 0 .124 .016 k
.78756 .58669 m
.7901 .58777 L
.78394 .59386 L
.78139 .59309 L
.78756 .58669 L
F
0 g
.78756 .58669 m
.7901 .58777 L
.78394 .59386 L
.78139 .59309 L
.78756 .58669 L
s
.115 0 .106 .028 k
.79371 .58029 m
.79626 .58168 L
.7901 .58777 L
.78756 .58669 L
.79371 .58029 L
F
0 g
.79371 .58029 m
.79626 .58168 L
.7901 .58777 L
.78756 .58669 L
.79371 .58029 L
s
.097 0 .089 .042 k
.79987 .57389 m
.80243 .5756 L
.79626 .58168 L
.79371 .58029 L
.79987 .57389 L
F
0 g
.79987 .57389 m
.80243 .5756 L
.79626 .58168 L
.79371 .58029 L
.79987 .57389 L
s
.08 0 .072 .058 k
.80602 .56749 m
.80858 .56951 L
.80243 .5756 L
.79987 .57389 L
.80602 .56749 L
F
0 g
.80602 .56749 m
.80858 .56951 L
.80243 .5756 L
.79987 .57389 L
.80602 .56749 L
s
.063 0 .057 .075 k
.81217 .56108 m
.81474 .56342 L
.80858 .56951 L
.80602 .56749 L
.81217 .56108 L
F
0 g
.81217 .56108 m
.81474 .56342 L
.80858 .56951 L
.80602 .56749 L
.81217 .56108 L
s
.048 0 .043 .092 k
.81833 .55469 m
.82091 .55733 L
.81474 .56342 L
.81217 .56108 L
.81833 .55469 L
F
0 g
.81833 .55469 m
.82091 .55733 L
.81474 .56342 L
.81217 .56108 L
.81833 .55469 L
s
.035 0 .03 .109 k
.82448 .54829 m
.82707 .55124 L
.82091 .55733 L
.81833 .55469 L
.82448 .54829 L
F
0 g
.82448 .54829 m
.82707 .55124 L
.82091 .55733 L
.81833 .55469 L
.82448 .54829 L
s
.022 0 .018 .126 k
.83063 .54189 m
.83323 .54515 L
.82707 .55124 L
.82448 .54829 L
.83063 .54189 L
F
0 g
.83063 .54189 m
.83323 .54515 L
.82707 .55124 L
.82448 .54829 L
.83063 .54189 L
s
.01 0 .007 .143 k
.83679 .53549 m
.83939 .53906 L
.83323 .54515 L
.83063 .54189 L
.83679 .53549 L
F
0 g
.83679 .53549 m
.83939 .53906 L
.83323 .54515 L
.83063 .54189 L
.83679 .53549 L
s
.003 .004 0 .156 k
.84293 .5291 m
.84556 .53297 L
.83939 .53906 L
.83679 .53549 L
.84293 .5291 L
F
0 g
.84293 .5291 m
.84556 .53297 L
.83939 .53906 L
.83679 .53549 L
.84293 .5291 L
s
.001 .013 0 .163 k
.84908 .52271 m
.85172 .52688 L
.84556 .53297 L
.84293 .5291 L
.84908 .52271 L
F
0 g
.84908 .52271 m
.85172 .52688 L
.84556 .53297 L
.84293 .5291 L
.84908 .52271 L
s
0 .05 .011 .183 k
.27185 .71346 m
.27534 .71707 L
.2698 .7228 L
.26629 .71946 L
.27185 .71346 L
F
0 g
.27185 .71346 m
.27534 .71707 L
.2698 .7228 L
.26629 .71946 L
.27185 .71346 L
s
0 .056 .011 .188 k
.27741 .70746 m
.28087 .71135 L
.27534 .71707 L
.27185 .71346 L
.27741 .70746 L
F
0 g
.27741 .70746 m
.28087 .71135 L
.27534 .71707 L
.27185 .71346 L
.27741 .70746 L
s
0 .061 .01 .194 k
.28297 .70146 m
.2864 .70563 L
.28087 .71135 L
.27741 .70746 L
.28297 .70146 L
F
0 g
.28297 .70146 m
.2864 .70563 L
.28087 .71135 L
.27741 .70746 L
.28297 .70146 L
s
0 .066 .011 .199 k
.28853 .69546 m
.29192 .69991 L
.2864 .70563 L
.28297 .70146 L
.28853 .69546 L
F
0 g
.28853 .69546 m
.29192 .69991 L
.2864 .70563 L
.28297 .70146 L
.28853 .69546 L
s
0 .071 .011 .204 k
.29409 .68947 m
.29745 .69419 L
.29192 .69991 L
.28853 .69546 L
.29409 .68947 L
F
0 g
.29409 .68947 m
.29745 .69419 L
.29192 .69991 L
.28853 .69546 L
.29409 .68947 L
s
0 .076 .011 .209 k
.29964 .68348 m
.30298 .68847 L
.29745 .69419 L
.29409 .68947 L
.29964 .68348 L
F
0 g
.29964 .68348 m
.30298 .68847 L
.29745 .69419 L
.29409 .68947 L
.29964 .68348 L
s
0 .08 .01 .214 k
.30519 .67748 m
.30851 .68275 L
.30298 .68847 L
.29964 .68348 L
.30519 .67748 L
F
0 g
.30519 .67748 m
.30851 .68275 L
.30298 .68847 L
.29964 .68348 L
.30519 .67748 L
s
0 .085 .011 .218 k
.31074 .67151 m
.31403 .67703 L
.30851 .68275 L
.30519 .67748 L
.31074 .67151 L
F
0 g
.31074 .67151 m
.31403 .67703 L
.30851 .68275 L
.30519 .67748 L
.31074 .67151 L
s
0 .088 .011 .223 k
.31629 .66551 m
.31955 .67131 L
.31403 .67703 L
.31074 .67151 L
.31629 .66551 L
F
0 g
.31629 .66551 m
.31955 .67131 L
.31403 .67703 L
.31074 .67151 L
.31629 .66551 L
s
0 .092 .011 .227 k
.32184 .65953 m
.32508 .66561 L
.31955 .67131 L
.31629 .66551 L
.32184 .65953 L
F
0 g
.32184 .65953 m
.32508 .66561 L
.31955 .67131 L
.31629 .66551 L
.32184 .65953 L
s
0 .096 .012 .231 k
.32738 .65355 m
.3306 .65989 L
.32508 .66561 L
.32184 .65953 L
.32738 .65355 L
F
0 g
.32738 .65355 m
.3306 .65989 L
.32508 .66561 L
.32184 .65953 L
.32738 .65355 L
s
0 .099 .011 .236 k
.33293 .64757 m
.33612 .65417 L
.3306 .65989 L
.32738 .65355 L
.33293 .64757 L
F
0 g
.33293 .64757 m
.33612 .65417 L
.3306 .65989 L
.32738 .65355 L
.33293 .64757 L
s
0 .102 .011 .24 k
.33847 .64159 m
.34164 .64846 L
.33612 .65417 L
.33293 .64757 L
.33847 .64159 L
F
0 g
.33847 .64159 m
.34164 .64846 L
.33612 .65417 L
.33293 .64757 L
.33847 .64159 L
s
0 .105 .011 .244 k
.34401 .63561 m
.34716 .64275 L
.34164 .64846 L
.33847 .64159 L
.34401 .63561 L
F
0 g
.34401 .63561 m
.34716 .64275 L
.34164 .64846 L
.33847 .64159 L
.34401 .63561 L
s
0 .108 .011 .248 k
.34954 .62964 m
.35268 .63704 L
.34716 .64275 L
.34401 .63561 L
.34954 .62964 L
F
0 g
.34954 .62964 m
.35268 .63704 L
.34716 .64275 L
.34401 .63561 L
.34954 .62964 L
s
0 .111 .011 .251 k
.35508 .62367 m
.3582 .63134 L
.35268 .63704 L
.34954 .62964 L
.35508 .62367 L
F
0 g
.35508 .62367 m
.3582 .63134 L
.35268 .63704 L
.34954 .62964 L
.35508 .62367 L
s
0 .113 .011 .255 k
.36062 .61771 m
.36372 .62564 L
.3582 .63134 L
.35508 .62367 L
.36062 .61771 L
F
0 g
.36062 .61771 m
.36372 .62564 L
.3582 .63134 L
.35508 .62367 L
.36062 .61771 L
s
0 .116 .011 .259 k
.36615 .61177 m
.36923 .61995 L
.36372 .62564 L
.36062 .61771 L
.36615 .61177 L
F
0 g
.36615 .61177 m
.36923 .61995 L
.36372 .62564 L
.36062 .61771 L
.36615 .61177 L
s
0 .118 .011 .262 k
.37168 .60584 m
.37475 .61429 L
.36923 .61995 L
.36615 .61177 L
.37168 .60584 L
F
0 g
.37168 .60584 m
.37475 .61429 L
.36923 .61995 L
.36615 .61177 L
.37168 .60584 L
s
0 .12 .01 .266 k
.37721 .59994 m
.38026 .60864 L
.37475 .61429 L
.37168 .60584 L
.37721 .59994 L
F
0 g
.37721 .59994 m
.38026 .60864 L
.37475 .61429 L
.37168 .60584 L
.37721 .59994 L
s
0 .122 .009 .27 k
.38274 .59408 m
.38577 .60304 L
.38026 .60864 L
.37721 .59994 L
.38274 .59408 L
F
0 g
.38274 .59408 m
.38577 .60304 L
.38026 .60864 L
.37721 .59994 L
.38274 .59408 L
s
0 .124 .007 .274 k
.38826 .58829 m
.39128 .59749 L
.38577 .60304 L
.38274 .59408 L
.38826 .58829 L
F
0 g
.38826 .58829 m
.39128 .59749 L
.38577 .60304 L
.38274 .59408 L
.38826 .58829 L
s
0 .125 .005 .279 k
.39377 .58262 m
.39678 .59206 L
.39128 .59749 L
.38826 .58829 L
.39377 .58262 L
F
0 g
.39377 .58262 m
.39678 .59206 L
.39128 .59749 L
.38826 .58829 L
.39377 .58262 L
s
.001 .125 0 .285 k
.39928 .57715 m
.40228 .58681 L
.39678 .59206 L
.39377 .58262 L
.39928 .57715 L
F
0 g
.39928 .57715 m
.40228 .58681 L
.39678 .59206 L
.39377 .58262 L
.39928 .57715 L
s
.056 .163 0 .275 k
.4047 .57361 m
.4077 .58338 L
.40228 .58681 L
.39928 .57715 L
.4047 .57361 L
F
0 g
.4047 .57361 m
.4077 .58338 L
.40228 .58681 L
.39928 .57715 L
.4047 .57361 L
s
.25 .287 0 .254 k
.40995 .57494 m
.41296 .58452 L
.4077 .58338 L
.4047 .57361 L
.40995 .57494 L
F
0 g
.40995 .57494 m
.41296 .58452 L
.4077 .58338 L
.4047 .57361 L
.40995 .57494 L
s
.273 .299 0 .25 k
.41521 .57661 m
.41824 .58597 L
.41296 .58452 L
.40995 .57494 L
.41521 .57661 L
F
0 g
.41521 .57661 m
.41824 .58597 L
.41296 .58452 L
.40995 .57494 L
.41521 .57661 L
s
.289 .306 0 .245 k
.42048 .57844 m
.42353 .58759 L
.41824 .58597 L
.41521 .57661 L
.42048 .57844 L
F
0 g
.42048 .57844 m
.42353 .58759 L
.41824 .58597 L
.41521 .57661 L
.42048 .57844 L
s
.303 .312 0 .239 k
.42578 .58037 m
.42884 .58928 L
.42353 .58759 L
.42048 .57844 L
.42578 .58037 L
F
0 g
.42578 .58037 m
.42884 .58928 L
.42353 .58759 L
.42048 .57844 L
.42578 .58037 L
s
.315 .316 0 .234 k
.4311 .58236 m
.43416 .59104 L
.42884 .58928 L
.42578 .58037 L
.4311 .58236 L
F
0 g
.4311 .58236 m
.43416 .59104 L
.42884 .58928 L
.42578 .58037 L
.4311 .58236 L
s
.327 .32 0 .228 k
.43644 .58439 m
.43952 .59283 L
.43416 .59104 L
.4311 .58236 L
.43644 .58439 L
F
0 g
.43644 .58439 m
.43952 .59283 L
.43416 .59104 L
.4311 .58236 L
.43644 .58439 L
s
.34 .325 0 .221 k
.4418 .58645 m
.44489 .59466 L
.43952 .59283 L
.43644 .58439 L
.4418 .58645 L
F
0 g
.4418 .58645 m
.44489 .59466 L
.43952 .59283 L
.43644 .58439 L
.4418 .58645 L
s
.352 .328 0 .215 k
.4472 .58854 m
.4503 .59649 L
.44489 .59466 L
.4418 .58645 L
.4472 .58854 L
F
0 g
.4472 .58854 m
.4503 .59649 L
.44489 .59466 L
.4418 .58645 L
.4472 .58854 L
s
.365 .332 0 .208 k
.45262 .59063 m
.45573 .59834 L
.4503 .59649 L
.4472 .58854 L
.45262 .59063 L
F
0 g
.45262 .59063 m
.45573 .59834 L
.4503 .59649 L
.4472 .58854 L
.45262 .59063 L
s
.379 .335 0 .201 k
.45806 .59275 m
.46117 .60022 L
.45573 .59834 L
.45262 .59063 L
.45806 .59275 L
F
0 g
.45806 .59275 m
.46117 .60022 L
.45573 .59834 L
.45262 .59063 L
.45806 .59275 L
s
.394 .34 0 .193 k
.46352 .59488 m
.46665 .6021 L
.46117 .60022 L
.45806 .59275 L
.46352 .59488 L
F
0 g
.46352 .59488 m
.46665 .6021 L
.46117 .60022 L
.45806 .59275 L
.46352 .59488 L
s
.409 .344 0 .185 k
.46902 .59702 m
.47215 .60399 L
.46665 .6021 L
.46352 .59488 L
.46902 .59702 L
F
0 g
.46902 .59702 m
.47215 .60399 L
.46665 .6021 L
.46352 .59488 L
.46902 .59702 L
s
.426 .348 0 .177 k
.47454 .59917 m
.47768 .60589 L
.47215 .60399 L
.46902 .59702 L
.47454 .59917 L
F
0 g
.47454 .59917 m
.47768 .60589 L
.47215 .60399 L
.46902 .59702 L
.47454 .59917 L
s
.443 .352 0 .169 k
.48008 .60133 m
.48323 .6078 L
.47768 .60589 L
.47454 .59917 L
.48008 .60133 L
F
0 g
.48008 .60133 m
.48323 .6078 L
.47768 .60589 L
.47454 .59917 L
.48008 .60133 L
s
.461 .357 0 .16 k
.48565 .60351 m
.48881 .60972 L
.48323 .6078 L
.48008 .60133 L
.48565 .60351 L
F
0 g
.48565 .60351 m
.48881 .60972 L
.48323 .6078 L
.48008 .60133 L
.48565 .60351 L
s
.48 .361 0 .152 k
.49125 .60569 m
.4944 .61165 L
.48881 .60972 L
.48565 .60351 L
.49125 .60569 L
F
0 g
.49125 .60569 m
.4944 .61165 L
.48881 .60972 L
.48565 .60351 L
.49125 .60569 L
s
.502 .366 0 .143 k
.49688 .60789 m
.50004 .61358 L
.4944 .61165 L
.49125 .60569 L
.49688 .60789 L
F
0 g
.49688 .60789 m
.50004 .61358 L
.4944 .61165 L
.49125 .60569 L
.49688 .60789 L
s
.524 .371 0 .134 k
.50253 .61008 m
.50569 .61553 L
.50004 .61358 L
.49688 .60789 L
.50253 .61008 L
F
0 g
.50253 .61008 m
.50569 .61553 L
.50004 .61358 L
.49688 .60789 L
.50253 .61008 L
s
.548 .376 0 .125 k
.50821 .6123 m
.51137 .61748 L
.50569 .61553 L
.50253 .61008 L
.50821 .6123 L
F
0 g
.50821 .6123 m
.51137 .61748 L
.50569 .61553 L
.50253 .61008 L
.50821 .6123 L
s
.574 .381 0 .116 k
.51391 .61453 m
.51708 .61945 L
.51137 .61748 L
.50821 .6123 L
.51391 .61453 L
F
0 g
.51391 .61453 m
.51708 .61945 L
.51137 .61748 L
.50821 .6123 L
.51391 .61453 L
s
.601 .386 0 .108 k
.51965 .61676 m
.52281 .62143 L
.51708 .61945 L
.51391 .61453 L
.51965 .61676 L
F
0 g
.51965 .61676 m
.52281 .62143 L
.51708 .61945 L
.51391 .61453 L
.51965 .61676 L
s
.63 .391 0 .1 k
.52541 .61901 m
.52857 .6234 L
.52281 .62143 L
.51965 .61676 L
.52541 .61901 L
F
0 g
.52541 .61901 m
.52857 .6234 L
.52281 .62143 L
.51965 .61676 L
.52541 .61901 L
s
.66 .395 0 .094 k
.53121 .62126 m
.53436 .6254 L
.52857 .6234 L
.52541 .61901 L
.53121 .62126 L
F
0 g
.53121 .62126 m
.53436 .6254 L
.52857 .6234 L
.52541 .61901 L
.53121 .62126 L
s
.692 .4 0 .089 k
.53703 .62353 m
.54017 .62739 L
.53436 .6254 L
.53121 .62126 L
.53703 .62353 L
F
0 g
.53703 .62353 m
.54017 .62739 L
.53436 .6254 L
.53121 .62126 L
.53703 .62353 L
s
.723 .402 0 .087 k
.54287 .62581 m
.54601 .62941 L
.54017 .62739 L
.53703 .62353 L
.54287 .62581 L
F
0 g
.54287 .62581 m
.54601 .62941 L
.54017 .62739 L
.53703 .62353 L
.54287 .62581 L
s
.756 .404 0 .088 k
.54875 .62811 m
.55188 .63143 L
.54601 .62941 L
.54287 .62581 L
.54875 .62811 L
F
0 g
.54875 .62811 m
.55188 .63143 L
.54601 .62941 L
.54287 .62581 L
.54875 .62811 L
s
.787 .404 0 .093 k
.55465 .63041 m
.55778 .63345 L
.55188 .63143 L
.54875 .62811 L
.55465 .63041 L
F
0 g
.55465 .63041 m
.55778 .63345 L
.55188 .63143 L
.54875 .62811 L
.55465 .63041 L
s
.819 .403 0 .102 k
.56059 .63273 m
.56371 .6355 L
.55778 .63345 L
.55465 .63041 L
.56059 .63273 L
F
0 g
.56059 .63273 m
.56371 .6355 L
.55778 .63345 L
.55465 .63041 L
.56059 .63273 L
s
.846 .398 0 .118 k
.56655 .63505 m
.56966 .63755 L
.56371 .6355 L
.56059 .63273 L
.56655 .63505 L
F
0 g
.56655 .63505 m
.56966 .63755 L
.56371 .6355 L
.56059 .63273 L
.56655 .63505 L
s
.86 .391 0 .14 k
.57255 .63739 m
.57565 .6396 L
.56966 .63755 L
.56655 .63505 L
.57255 .63739 L
F
0 g
.57255 .63739 m
.57565 .6396 L
.56966 .63755 L
.56655 .63505 L
.57255 .63739 L
s
.831 .381 0 .169 k
.57857 .63973 m
.58165 .64167 L
.57565 .6396 L
.57255 .63739 L
.57857 .63973 L
F
0 g
.57857 .63973 m
.58165 .64167 L
.57565 .6396 L
.57255 .63739 L
.57857 .63973 L
s
.794 .367 0 .206 k
.58462 .6421 m
.58769 .64375 L
.58165 .64167 L
.57857 .63973 L
.58462 .6421 L
F
0 g
.58462 .6421 m
.58769 .64375 L
.58165 .64167 L
.57857 .63973 L
.58462 .6421 L
s
.751 .351 0 .249 k
.5907 .64447 m
.59376 .64583 L
.58769 .64375 L
.58462 .6421 L
.5907 .64447 L
F
0 g
.5907 .64447 m
.59376 .64583 L
.58769 .64375 L
.58462 .6421 L
.5907 .64447 L
s
.7 .331 0 .3 k
.59682 .64685 m
.59986 .64793 L
.59376 .64583 L
.5907 .64447 L
.59682 .64685 L
F
0 g
.59682 .64685 m
.59986 .64793 L
.59376 .64583 L
.5907 .64447 L
.59682 .64685 L
s
0 .255 .255 .745 k
.60296 .64924 m
.60599 .65005 L
.59986 .64793 L
.59682 .64685 L
.60296 .64924 L
F
0 g
.60296 .64924 m
.60599 .65005 L
.59986 .64793 L
.59682 .64685 L
.60296 .64924 L
s
0 .299 .299 .701 k
.60913 .65165 m
.61214 .65217 L
.60599 .65005 L
.60296 .64924 L
.60913 .65165 L
F
0 g
.60913 .65165 m
.61214 .65217 L
.60599 .65005 L
.60296 .64924 L
.60913 .65165 L
s
0 .338 .338 .662 k
.61533 .65407 m
.61833 .65429 L
.61214 .65217 L
.60913 .65165 L
.61533 .65407 L
F
0 g
.61533 .65407 m
.61833 .65429 L
.61214 .65217 L
.60913 .65165 L
.61533 .65407 L
s
0 .373 .373 .627 k
.62157 .6565 m
.62455 .65643 L
.61833 .65429 L
.61533 .65407 L
.62157 .6565 L
F
0 g
.62157 .6565 m
.62455 .65643 L
.61833 .65429 L
.61533 .65407 L
.62157 .6565 L
s
0 .404 .404 .596 k
.62785 .65894 m
.6308 .65858 L
.62455 .65643 L
.62157 .6565 L
.62785 .65894 L
F
0 g
.62785 .65894 m
.6308 .65858 L
.62455 .65643 L
.62157 .6565 L
.62785 .65894 L
s
0 .43 .43 .57 k
.63415 .66139 m
.63707 .66073 L
.6308 .65858 L
.62785 .65894 L
.63415 .66139 L
F
0 g
.63415 .66139 m
.63707 .66073 L
.6308 .65858 L
.62785 .65894 L
.63415 .66139 L
s
0 .452 .452 .548 k
.64048 .66385 m
.64339 .66289 L
.63707 .66073 L
.63415 .66139 L
.64048 .66385 L
F
0 g
.64048 .66385 m
.64339 .66289 L
.63707 .66073 L
.63415 .66139 L
.64048 .66385 L
s
0 .47 .47 .53 k
.64685 .66631 m
.64971 .66505 L
.64339 .66289 L
.64048 .66385 L
.64685 .66631 L
F
0 g
.64685 .66631 m
.64971 .66505 L
.64339 .66289 L
.64048 .66385 L
.64685 .66631 L
s
0 .486 .486 .514 k
.65324 .66877 m
.65609 .66721 L
.64971 .66505 L
.64685 .66631 L
.65324 .66877 L
F
0 g
.65324 .66877 m
.65609 .66721 L
.64971 .66505 L
.64685 .66631 L
.65324 .66877 L
s
0 .497 .497 .503 k
.65966 .67122 m
.66249 .66936 L
.65609 .66721 L
.65324 .66877 L
.65966 .67122 L
F
0 g
.65966 .67122 m
.66249 .66936 L
.65609 .66721 L
.65324 .66877 L
.65966 .67122 L
s
0 .506 .506 .494 k
.66612 .67364 m
.66892 .67147 L
.66249 .66936 L
.65966 .67122 L
.66612 .67364 L
F
0 g
.66612 .67364 m
.66892 .67147 L
.66249 .66936 L
.65966 .67122 L
.66612 .67364 L
s
0 .512 .512 .488 k
.67261 .67601 m
.67538 .67356 L
.66892 .67147 L
.66612 .67364 L
.67261 .67601 L
F
0 g
.67261 .67601 m
.67538 .67356 L
.66892 .67147 L
.66612 .67364 L
.67261 .67601 L
s
0 .514 .514 .486 k
.67914 .6783 m
.68187 .67556 L
.67538 .67356 L
.67261 .67601 L
.67914 .6783 L
F
0 g
.67914 .6783 m
.68187 .67556 L
.67538 .67356 L
.67261 .67601 L
.67914 .6783 L
s
0 .51 .51 .49 k
.68568 .68043 m
.68837 .67739 L
.68187 .67556 L
.67914 .6783 L
.68568 .68043 L
F
0 g
.68568 .68043 m
.68837 .67739 L
.68187 .67556 L
.67914 .6783 L
.68568 .68043 L
s
0 .491 .491 .509 k
.69223 .68217 m
.6949 .67889 L
.68837 .67739 L
.68568 .68043 L
.69223 .68217 L
F
0 g
.69223 .68217 m
.6949 .67889 L
.68837 .67739 L
.68568 .68043 L
.69223 .68217 L
s
.69854 .67826 m
.70119 .6751 L
.6949 .67889 L
.69223 .68217 L
.69854 .67826 L
F
.69854 .67826 m
.70119 .6751 L
.6949 .67889 L
.69223 .68217 L
.69854 .67826 L
s
.70476 .6721 m
.70739 .66922 L
.70119 .6751 L
.69854 .67826 L
.70476 .6721 L
F
.70476 .6721 m
.70739 .66922 L
.70119 .6751 L
.69854 .67826 L
.70476 .6721 L
s
.71096 .66569 m
.71357 .66312 L
.70739 .66922 L
.70476 .6721 L
.71096 .66569 L
F
.71096 .66569 m
.71357 .66312 L
.70739 .66922 L
.70476 .6721 L
.71096 .66569 L
s
.318 0 .304 .159 k
.71715 .65915 m
.71975 .65689 L
.71357 .66312 L
.71096 .66569 L
.71715 .65915 L
F
0 g
.71715 .65915 m
.71975 .65689 L
.71357 .66312 L
.71096 .66569 L
.71715 .65915 L
s
.302 0 .295 .12 k
.72333 .65255 m
.72593 .65059 L
.71975 .65689 L
.71715 .65915 L
.72333 .65255 L
F
0 g
.72333 .65255 m
.72593 .65059 L
.71975 .65689 L
.71715 .65915 L
.72333 .65255 L
s
.286 0 .284 .086 k
.7295 .6459 m
.73209 .64425 L
.72593 .65059 L
.72333 .65255 L
.7295 .6459 L
F
0 g
.7295 .6459 m
.73209 .64425 L
.72593 .65059 L
.72333 .65255 L
.7295 .6459 L
s
.268 0 .27 .058 k
.73568 .63921 m
.73826 .63788 L
.73209 .64425 L
.7295 .6459 L
.73568 .63921 L
F
0 g
.73568 .63921 m
.73826 .63788 L
.73209 .64425 L
.7295 .6459 L
.73568 .63921 L
s
.25 0 .254 .035 k
.74186 .63251 m
.74443 .6315 L
.73826 .63788 L
.73568 .63921 L
.74186 .63251 L
F
0 g
.74186 .63251 m
.74443 .6315 L
.73826 .63788 L
.73568 .63921 L
.74186 .63251 L
s
.232 0 .237 .018 k
.74802 .6258 m
.75059 .62511 L
.74443 .6315 L
.74186 .63251 L
.74802 .6258 L
F
0 g
.74802 .6258 m
.75059 .62511 L
.74443 .6315 L
.74186 .63251 L
.74802 .6258 L
s
.212 0 .219 .007 k
.75419 .61909 m
.75675 .6187 L
.75059 .62511 L
.74802 .6258 L
.75419 .61909 L
F
0 g
.75419 .61909 m
.75675 .6187 L
.75059 .62511 L
.74802 .6258 L
.75419 .61909 L
s
.192 0 .201 .001 k
.76035 .61237 m
.76291 .6123 L
.75675 .6187 L
.75419 .61909 L
.76035 .61237 L
F
0 g
.76035 .61237 m
.76291 .6123 L
.75675 .6187 L
.75419 .61909 L
.76035 .61237 L
s
.173 0 .182 0 k
.76652 .60565 m
.76908 .6059 L
.76291 .6123 L
.76035 .61237 L
.76652 .60565 L
F
0 g
.76652 .60565 m
.76908 .6059 L
.76291 .6123 L
.76035 .61237 L
.76652 .60565 L
s
.153 0 .162 .004 k
.77267 .59894 m
.77524 .5995 L
.76908 .6059 L
.76652 .60565 L
.77267 .59894 L
F
0 g
.77267 .59894 m
.77524 .5995 L
.76908 .6059 L
.76652 .60565 L
.77267 .59894 L
s
.134 0 .144 .011 k
.77883 .59223 m
.78139 .59309 L
.77524 .5995 L
.77267 .59894 L
.77883 .59223 L
F
0 g
.77883 .59223 m
.78139 .59309 L
.77524 .5995 L
.77267 .59894 L
.77883 .59223 L
s
.115 0 .126 .021 k
.78499 .58551 m
.78756 .58669 L
.78139 .59309 L
.77883 .59223 L
.78499 .58551 L
F
0 g
.78499 .58551 m
.78756 .58669 L
.78139 .59309 L
.77883 .59223 L
.78499 .58551 L
s
.098 0 .11 .033 k
.79114 .57881 m
.79371 .58029 L
.78756 .58669 L
.78499 .58551 L
.79114 .57881 L
F
0 g
.79114 .57881 m
.79371 .58029 L
.78756 .58669 L
.78499 .58551 L
.79114 .57881 L
s
.081 0 .092 .048 k
.79729 .5721 m
.79987 .57389 L
.79371 .58029 L
.79114 .57881 L
.79729 .5721 L
F
0 g
.79729 .5721 m
.79987 .57389 L
.79371 .58029 L
.79114 .57881 L
.79729 .5721 L
s
.065 0 .077 .063 k
.80344 .5654 m
.80602 .56749 L
.79987 .57389 L
.79729 .5721 L
.80344 .5654 L
F
0 g
.80344 .5654 m
.80602 .56749 L
.79987 .57389 L
.79729 .5721 L
.80344 .5654 L
s
.05 0 .063 .079 k
.80959 .55869 m
.81217 .56108 L
.80602 .56749 L
.80344 .5654 L
.80959 .55869 L
F
0 g
.80959 .55869 m
.81217 .56108 L
.80602 .56749 L
.80344 .5654 L
.80959 .55869 L
s
.037 0 .05 .095 k
.81574 .55199 m
.81833 .55469 L
.81217 .56108 L
.80959 .55869 L
.81574 .55199 L
F
0 g
.81574 .55199 m
.81833 .55469 L
.81217 .56108 L
.80959 .55869 L
.81574 .55199 L
s
.024 0 .036 .112 k
.82188 .54529 m
.82448 .54829 L
.81833 .55469 L
.81574 .55199 L
.82188 .54529 L
F
0 g
.82188 .54529 m
.82448 .54829 L
.81833 .55469 L
.81574 .55199 L
.82188 .54529 L
s
.012 0 .025 .128 k
.82802 .5386 m
.83063 .54189 L
.82448 .54829 L
.82188 .54529 L
.82802 .5386 L
F
0 g
.82802 .5386 m
.83063 .54189 L
.82448 .54829 L
.82188 .54529 L
.82802 .5386 L
s
.002 0 .014 .144 k
.83416 .5319 m
.83679 .53549 L
.83063 .54189 L
.82802 .5386 L
.83416 .5319 L
F
0 g
.83416 .5319 m
.83679 .53549 L
.83063 .54189 L
.82802 .5386 L
.83416 .5319 L
s
0 .009 .013 .151 k
.8403 .52521 m
.84293 .5291 L
.83679 .53549 L
.83416 .5319 L
.8403 .52521 L
F
0 g
.8403 .52521 m
.84293 .5291 L
.83679 .53549 L
.83416 .5319 L
.8403 .52521 L
s
0 .018 .013 .157 k
.84643 .51852 m
.84908 .52271 L
.84293 .5291 L
.8403 .52521 L
.84643 .51852 L
F
0 g
.84643 .51852 m
.84908 .52271 L
.84293 .5291 L
.8403 .52521 L
.84643 .51852 L
s
0 .054 .02 .179 k
.26835 .70984 m
.27185 .71346 L
.26629 .71946 L
.26275 .7161 L
.26835 .70984 L
F
0 g
.26835 .70984 m
.27185 .71346 L
.26629 .71946 L
.26275 .7161 L
.26835 .70984 L
s
0 .061 .021 .183 k
.27393 .70358 m
.27741 .70746 L
.27185 .71346 L
.26835 .70984 L
.27393 .70358 L
F
0 g
.27393 .70358 m
.27741 .70746 L
.27185 .71346 L
.26835 .70984 L
.27393 .70358 L
s
0 .065 .021 .188 k
.27952 .69733 m
.28297 .70146 L
.27741 .70746 L
.27393 .70358 L
.27952 .69733 L
F
0 g
.27952 .69733 m
.28297 .70146 L
.27741 .70746 L
.27393 .70358 L
.27952 .69733 L
s
0 .07 .02 .193 k
.28511 .69107 m
.28853 .69546 L
.28297 .70146 L
.27952 .69733 L
.28511 .69107 L
F
0 g
.28511 .69107 m
.28853 .69546 L
.28297 .70146 L
.27952 .69733 L
.28511 .69107 L
s
0 .074 .02 .198 k
.2907 .68483 m
.29409 .68947 L
.28853 .69546 L
.28511 .69107 L
.2907 .68483 L
F
0 g
.2907 .68483 m
.29409 .68947 L
.28853 .69546 L
.28511 .69107 L
.2907 .68483 L
s
0 .078 .019 .203 k
.29628 .67857 m
.29964 .68348 L
.29409 .68947 L
.2907 .68483 L
.29628 .67857 L
F
0 g
.29628 .67857 m
.29964 .68348 L
.29409 .68947 L
.2907 .68483 L
.29628 .67857 L
s
0 .083 .02 .207 k
.30185 .67232 m
.30519 .67748 L
.29964 .68348 L
.29628 .67857 L
.30185 .67232 L
F
0 g
.30185 .67232 m
.30519 .67748 L
.29964 .68348 L
.29628 .67857 L
.30185 .67232 L
s
0 .087 .02 .211 k
.30743 .66608 m
.31074 .67151 L
.30519 .67748 L
.30185 .67232 L
.30743 .66608 L
F
0 g
.30743 .66608 m
.31074 .67151 L
.30519 .67748 L
.30185 .67232 L
.30743 .66608 L
s
0 .09 .019 .216 k
.313 .65984 m
.31629 .66551 L
.31074 .67151 L
.30743 .66608 L
.313 .65984 L
F
0 g
.313 .65984 m
.31629 .66551 L
.31074 .67151 L
.30743 .66608 L
.313 .65984 L
s
0 .093 .019 .22 k
.31857 .65361 m
.32184 .65953 L
.31629 .66551 L
.313 .65984 L
.31857 .65361 L
F
0 g
.31857 .65361 m
.32184 .65953 L
.31629 .66551 L
.313 .65984 L
.31857 .65361 L
s
0 .097 .019 .224 k
.32414 .64737 m
.32738 .65355 L
.32184 .65953 L
.31857 .65361 L
.32414 .64737 L
F
0 g
.32414 .64737 m
.32738 .65355 L
.32184 .65953 L
.31857 .65361 L
.32414 .64737 L
s
0 .1 .019 .228 k
.32971 .64114 m
.33293 .64757 L
.32738 .65355 L
.32414 .64737 L
.32971 .64114 L
F
0 g
.32971 .64114 m
.33293 .64757 L
.32738 .65355 L
.32414 .64737 L
.32971 .64114 L
s
0 .103 .019 .232 k
.33528 .63492 m
.33847 .64159 L
.33293 .64757 L
.32971 .64114 L
.33528 .63492 L
F
0 g
.33528 .63492 m
.33847 .64159 L
.33293 .64757 L
.32971 .64114 L
.33528 .63492 L
s
0 .106 .018 .236 k
.34084 .62869 m
.34401 .63561 L
.33847 .64159 L
.33528 .63492 L
.34084 .62869 L
F
0 g
.34084 .62869 m
.34401 .63561 L
.33847 .64159 L
.33528 .63492 L
.34084 .62869 L
s
0 .108 .018 .24 k
.3464 .62247 m
.34954 .62964 L
.34401 .63561 L
.34084 .62869 L
.3464 .62247 L
F
0 g
.3464 .62247 m
.34954 .62964 L
.34401 .63561 L
.34084 .62869 L
.3464 .62247 L
s
0 .111 .018 .243 k
.35195 .61626 m
.35508 .62367 L
.34954 .62964 L
.3464 .62247 L
.35195 .61626 L
F
0 g
.35195 .61626 m
.35508 .62367 L
.34954 .62964 L
.3464 .62247 L
.35195 .61626 L
s
0 .113 .018 .247 k
.3575 .61005 m
.36062 .61771 L
.35508 .62367 L
.35195 .61626 L
.3575 .61005 L
F
0 g
.3575 .61005 m
.36062 .61771 L
.35508 .62367 L
.35195 .61626 L
.3575 .61005 L
s
0 .116 .018 .25 k
.36305 .60386 m
.36615 .61177 L
.36062 .61771 L
.3575 .61005 L
.36305 .60386 L
F
0 g
.36305 .60386 m
.36615 .61177 L
.36062 .61771 L
.3575 .61005 L
.36305 .60386 L
s
0 .118 .017 .254 k
.3686 .5977 m
.37168 .60584 L
.36615 .61177 L
.36305 .60386 L
.3686 .5977 L
F
0 g
.3686 .5977 m
.37168 .60584 L
.36615 .61177 L
.36305 .60386 L
.3686 .5977 L
s
0 .119 .016 .258 k
.37414 .59156 m
.37721 .59994 L
.37168 .60584 L
.3686 .5977 L
.37414 .59156 L
F
0 g
.37414 .59156 m
.37721 .59994 L
.37168 .60584 L
.3686 .5977 L
.37414 .59156 L
s
0 .121 .015 .262 k
.37968 .58546 m
.38274 .59408 L
.37721 .59994 L
.37414 .59156 L
.37968 .58546 L
F
0 g
.37968 .58546 m
.38274 .59408 L
.37721 .59994 L
.37414 .59156 L
.37968 .58546 L
s
0 .123 .013 .266 k
.38521 .57944 m
.38826 .58829 L
.38274 .59408 L
.37968 .58546 L
.38521 .57944 L
F
0 g
.38521 .57944 m
.38826 .58829 L
.38274 .59408 L
.37968 .58546 L
.38521 .57944 L
s
0 .123 .01 .271 k
.39075 .57354 m
.39377 .58262 L
.38826 .58829 L
.38521 .57944 L
.39075 .57354 L
F
0 g
.39075 .57354 m
.39377 .58262 L
.38826 .58829 L
.38521 .57944 L
.39075 .57354 L
s
0 .123 .004 .278 k
.39626 .56787 m
.39928 .57715 L
.39377 .58262 L
.39075 .57354 L
.39626 .56787 L
F
0 g
.39626 .56787 m
.39928 .57715 L
.39377 .58262 L
.39075 .57354 L
.39626 .56787 L
s
.055 .159 0 .27 k
.40169 .56423 m
.4047 .57361 L
.39928 .57715 L
.39626 .56787 L
.40169 .56423 L
F
0 g
.40169 .56423 m
.4047 .57361 L
.39928 .57715 L
.39626 .56787 L
.40169 .56423 L
s
.272 .296 0 .246 k
.40692 .56573 m
.40995 .57494 L
.4047 .57361 L
.40169 .56423 L
.40692 .56573 L
F
0 g
.40692 .56573 m
.40995 .57494 L
.4047 .57361 L
.40169 .56423 L
.40692 .56573 L
s
.298 .31 0 .242 k
.41217 .5676 m
.41521 .57661 L
.40995 .57494 L
.40692 .56573 L
.41217 .5676 L
F
0 g
.41217 .5676 m
.41521 .57661 L
.40995 .57494 L
.40692 .56573 L
.41217 .5676 L
s
.315 .318 0 .237 k
.41743 .56964 m
.42048 .57844 L
.41521 .57661 L
.41217 .5676 L
.41743 .56964 L
F
0 g
.41743 .56964 m
.42048 .57844 L
.41521 .57661 L
.41217 .5676 L
.41743 .56964 L
s
.33 .324 0 .232 k
.42271 .57178 m
.42578 .58037 L
.42048 .57844 L
.41743 .56964 L
.42271 .57178 L
F
0 g
.42271 .57178 m
.42578 .58037 L
.42048 .57844 L
.41743 .56964 L
.42271 .57178 L
s
.344 .329 0 .226 k
.42802 .57399 m
.4311 .58236 L
.42578 .58037 L
.42271 .57178 L
.42802 .57399 L
F
0 g
.42802 .57399 m
.4311 .58236 L
.42578 .58037 L
.42271 .57178 L
.42802 .57399 L
s
.357 .334 0 .22 k
.43335 .57624 m
.43644 .58439 L
.4311 .58236 L
.42802 .57399 L
.43335 .57624 L
F
0 g
.43335 .57624 m
.43644 .58439 L
.4311 .58236 L
.42802 .57399 L
.43335 .57624 L
s
.37 .338 0 .214 k
.43871 .57852 m
.4418 .58645 L
.43644 .58439 L
.43335 .57624 L
.43871 .57852 L
F
0 g
.43871 .57852 m
.4418 .58645 L
.43644 .58439 L
.43335 .57624 L
.43871 .57852 L
s
.383 .341 0 .208 k
.44409 .58083 m
.4472 .58854 L
.4418 .58645 L
.43871 .57852 L
.44409 .58083 L
F
0 g
.44409 .58083 m
.4472 .58854 L
.4418 .58645 L
.43871 .57852 L
.44409 .58083 L
s
.397 .346 0 .201 k
.4495 .58316 m
.45262 .59063 L
.4472 .58854 L
.44409 .58083 L
.4495 .58316 L
F
0 g
.4495 .58316 m
.45262 .59063 L
.4472 .58854 L
.44409 .58083 L
.4495 .58316 L
s
.412 .35 0 .194 k
.45493 .5855 m
.45806 .59275 L
.45262 .59063 L
.4495 .58316 L
.45493 .5855 L
F
0 g
.45493 .5855 m
.45806 .59275 L
.45262 .59063 L
.4495 .58316 L
.45493 .5855 L
s
.426 .354 0 .187 k
.46039 .58786 m
.46352 .59488 L
.45806 .59275 L
.45493 .5855 L
.46039 .58786 L
F
0 g
.46039 .58786 m
.46352 .59488 L
.45806 .59275 L
.45493 .5855 L
.46039 .58786 L
s
.442 .358 0 .18 k
.46587 .59024 m
.46902 .59702 L
.46352 .59488 L
.46039 .58786 L
.46587 .59024 L
F
0 g
.46587 .59024 m
.46902 .59702 L
.46352 .59488 L
.46039 .58786 L
.46587 .59024 L
s
.459 .363 0 .172 k
.47139 .59262 m
.47454 .59917 L
.46902 .59702 L
.46587 .59024 L
.47139 .59262 L
F
0 g
.47139 .59262 m
.47454 .59917 L
.46902 .59702 L
.46587 .59024 L
.47139 .59262 L
s
.477 .368 0 .164 k
.47693 .59502 m
.48008 .60133 L
.47454 .59917 L
.47139 .59262 L
.47693 .59502 L
F
0 g
.47693 .59502 m
.48008 .60133 L
.47454 .59917 L
.47139 .59262 L
.47693 .59502 L
s
.497 .372 0 .156 k
.4825 .59743 m
.48565 .60351 L
.48008 .60133 L
.47693 .59502 L
.4825 .59743 L
F
0 g
.4825 .59743 m
.48565 .60351 L
.48008 .60133 L
.47693 .59502 L
.4825 .59743 L
s
.516 .376 0 .149 k
.48809 .59985 m
.49125 .60569 L
.48565 .60351 L
.4825 .59743 L
.48809 .59985 L
F
0 g
.48809 .59985 m
.49125 .60569 L
.48565 .60351 L
.4825 .59743 L
.48809 .59985 L
s
.537 .381 0 .141 k
.49371 .60229 m
.49688 .60789 L
.49125 .60569 L
.48809 .59985 L
.49371 .60229 L
F
0 g
.49371 .60229 m
.49688 .60789 L
.49125 .60569 L
.48809 .59985 L
.49371 .60229 L
s
.56 .386 0 .133 k
.49936 .60473 m
.50253 .61008 L
.49688 .60789 L
.49371 .60229 L
.49936 .60473 L
F
0 g
.49936 .60473 m
.50253 .61008 L
.49688 .60789 L
.49371 .60229 L
.49936 .60473 L
s
.584 .392 0 .125 k
.50504 .60719 m
.50821 .6123 L
.50253 .61008 L
.49936 .60473 L
.50504 .60719 L
F
0 g
.50504 .60719 m
.50821 .6123 L
.50253 .61008 L
.49936 .60473 L
.50504 .60719 L
s
.61 .396 0 .118 k
.51075 .60966 m
.51391 .61453 L
.50821 .6123 L
.50504 .60719 L
.51075 .60966 L
F
0 g
.51075 .60966 m
.51391 .61453 L
.50821 .6123 L
.50504 .60719 L
.51075 .60966 L
s
.637 .402 0 .111 k
.51648 .61214 m
.51965 .61676 L
.51391 .61453 L
.51075 .60966 L
.51648 .61214 L
F
0 g
.51648 .61214 m
.51965 .61676 L
.51391 .61453 L
.51075 .60966 L
.51648 .61214 L
s
.664 .406 0 .106 k
.52225 .61464 m
.52541 .61901 L
.51965 .61676 L
.51648 .61214 L
.52225 .61464 L
F
0 g
.52225 .61464 m
.52541 .61901 L
.51965 .61676 L
.51648 .61214 L
.52225 .61464 L
s
.693 .41 0 .102 k
.52804 .61715 m
.53121 .62126 L
.52541 .61901 L
.52225 .61464 L
.52804 .61715 L
F
0 g
.52804 .61715 m
.53121 .62126 L
.52541 .61901 L
.52225 .61464 L
.52804 .61715 L
s
.723 .414 0 .099 k
.53386 .61967 m
.53703 .62353 L
.53121 .62126 L
.52804 .61715 L
.53386 .61967 L
F
0 g
.53386 .61967 m
.53703 .62353 L
.53121 .62126 L
.52804 .61715 L
.53386 .61967 L
s
.753 .416 0 .099 k
.53972 .6222 m
.54287 .62581 L
.53703 .62353 L
.53386 .61967 L
.53972 .6222 L
F
0 g
.53972 .6222 m
.54287 .62581 L
.53703 .62353 L
.53386 .61967 L
.53972 .6222 L
s
.783 .417 0 .102 k
.5456 .62474 m
.54875 .62811 L
.54287 .62581 L
.53972 .6222 L
.5456 .62474 L
F
0 g
.5456 .62474 m
.54875 .62811 L
.54287 .62581 L
.53972 .6222 L
.5456 .62474 L
s
.812 .417 0 .109 k
.55151 .6273 m
.55465 .63041 L
.54875 .62811 L
.5456 .62474 L
.55151 .6273 L
F
0 g
.55151 .6273 m
.55465 .63041 L
.54875 .62811 L
.5456 .62474 L
.55151 .6273 L
s
.84 .415 0 .12 k
.55745 .62987 m
.56059 .63273 L
.55465 .63041 L
.55151 .6273 L
.55745 .62987 L
F
0 g
.55745 .62987 m
.56059 .63273 L
.55465 .63041 L
.55151 .6273 L
.55745 .62987 L
s
.864 .411 0 .136 k
.56342 .63246 m
.56655 .63505 L
.56059 .63273 L
.55745 .62987 L
.56342 .63246 L
F
0 g
.56342 .63246 m
.56655 .63505 L
.56059 .63273 L
.55745 .62987 L
.56342 .63246 L
s
.842 .404 0 .158 k
.56943 .63506 m
.57255 .63739 L
.56655 .63505 L
.56342 .63246 L
.56943 .63506 L
F
0 g
.56943 .63506 m
.57255 .63739 L
.56655 .63505 L
.56342 .63246 L
.56943 .63506 L
s
.814 .395 0 .186 k
.57546 .63767 m
.57857 .63973 L
.57255 .63739 L
.56943 .63506 L
.57546 .63767 L
F
0 g
.57546 .63767 m
.57857 .63973 L
.57255 .63739 L
.56943 .63506 L
.57546 .63767 L
s
.78 .382 0 .22 k
.58152 .6403 m
.58462 .6421 L
.57857 .63973 L
.57546 .63767 L
.58152 .6403 L
F
0 g
.58152 .6403 m
.58462 .6421 L
.57857 .63973 L
.57546 .63767 L
.58152 .6403 L
s
.74 .367 0 .26 k
.58762 .64293 m
.5907 .64447 L
.58462 .6421 L
.58152 .6403 L
.58762 .64293 L
F
0 g
.58762 .64293 m
.5907 .64447 L
.58462 .6421 L
.58152 .6403 L
.58762 .64293 L
s
.694 .349 0 .306 k
.59374 .64558 m
.59682 .64685 L
.5907 .64447 L
.58762 .64293 L
.59374 .64558 L
F
0 g
.59374 .64558 m
.59682 .64685 L
.5907 .64447 L
.58762 .64293 L
.59374 .64558 L
s
0 .272 .272 .728 k
.59991 .64825 m
.60296 .64924 L
.59682 .64685 L
.59374 .64558 L
.59991 .64825 L
F
0 g
.59991 .64825 m
.60296 .64924 L
.59682 .64685 L
.59374 .64558 L
.59991 .64825 L
s
0 .312 .312 .688 k
.6061 .65094 m
.60913 .65165 L
.60296 .64924 L
.59991 .64825 L
.6061 .65094 L
F
0 g
.6061 .65094 m
.60913 .65165 L
.60296 .64924 L
.59991 .64825 L
.6061 .65094 L
s
0 .349 .349 .651 k
.61233 .65363 m
.61533 .65407 L
.60913 .65165 L
.6061 .65094 L
.61233 .65363 L
F
0 g
.61233 .65363 m
.61533 .65407 L
.60913 .65165 L
.6061 .65094 L
.61233 .65363 L
s
0 .382 .382 .618 k
.61858 .65633 m
.62157 .6565 L
.61533 .65407 L
.61233 .65363 L
.61858 .65633 L
F
0 g
.61858 .65633 m
.62157 .6565 L
.61533 .65407 L
.61233 .65363 L
.61858 .65633 L
s
0 .412 .412 .588 k
.62487 .65905 m
.62785 .65894 L
.62157 .6565 L
.61858 .65633 L
.62487 .65905 L
F
0 g
.62487 .65905 m
.62785 .65894 L
.62157 .6565 L
.61858 .65633 L
.62487 .65905 L
s
0 .437 .437 .563 k
.63119 .66178 m
.63415 .66139 L
.62785 .65894 L
.62487 .65905 L
.63119 .66178 L
F
0 g
.63119 .66178 m
.63415 .66139 L
.62785 .65894 L
.62487 .65905 L
.63119 .66178 L
s
0 .459 .459 .541 k
.63755 .66452 m
.64048 .66385 L
.63415 .66139 L
.63119 .66178 L
.63755 .66452 L
F
0 g
.63755 .66452 m
.64048 .66385 L
.63415 .66139 L
.63119 .66178 L
.63755 .66452 L
s
0 .477 .477 .523 k
.64393 .66726 m
.64685 .66631 L
.64048 .66385 L
.63755 .66452 L
.64393 .66726 L
F
0 g
.64393 .66726 m
.64685 .66631 L
.64048 .66385 L
.63755 .66452 L
.64393 .66726 L
s
0 .492 .492 .508 k
.65035 .67 m
.65324 .66877 L
.64685 .66631 L
.64393 .66726 L
.65035 .67 L
F
0 g
.65035 .67 m
.65324 .66877 L
.64685 .66631 L
.64393 .66726 L
.65035 .67 L
s
0 .504 .504 .496 k
.65681 .67273 m
.65966 .67122 L
.65324 .66877 L
.65035 .67 L
.65681 .67273 L
F
0 g
.65681 .67273 m
.65966 .67122 L
.65324 .66877 L
.65035 .67 L
.65681 .67273 L
s
0 .513 .513 .487 k
.66329 .67544 m
.66612 .67364 L
.65966 .67122 L
.65681 .67273 L
.66329 .67544 L
F
0 g
.66329 .67544 m
.66612 .67364 L
.65966 .67122 L
.65681 .67273 L
.66329 .67544 L
s
0 .518 .518 .482 k
.66982 .6781 m
.67261 .67601 L
.66612 .67364 L
.66329 .67544 L
.66982 .6781 L
F
0 g
.66982 .6781 m
.67261 .67601 L
.66612 .67364 L
.66329 .67544 L
.66982 .6781 L
s
0 .52 .52 .48 k
.67636 .68066 m
.67914 .6783 L
.67261 .67601 L
.66982 .6781 L
.67636 .68066 L
F
0 g
.67636 .68066 m
.67914 .6783 L
.67261 .67601 L
.66982 .6781 L
.67636 .68066 L
s
0 .515 .515 .485 k
.68294 .68306 m
.68568 .68043 L
.67914 .6783 L
.67636 .68066 L
.68294 .68306 L
F
0 g
.68294 .68306 m
.68568 .68043 L
.67914 .6783 L
.67636 .68066 L
.68294 .68306 L
s
0 .494 .494 .506 k
.68953 .68505 m
.69223 .68217 L
.68568 .68043 L
.68294 .68306 L
.68953 .68505 L
F
0 g
.68953 .68505 m
.69223 .68217 L
.68568 .68043 L
.68294 .68306 L
.68953 .68505 L
s
.69586 .681 m
.69854 .67826 L
.69223 .68217 L
.68953 .68505 L
.69586 .681 L
F
.69586 .681 m
.69854 .67826 L
.69223 .68217 L
.68953 .68505 L
.69586 .681 L
s
.328 0 .303 .179 k
.70208 .67457 m
.70476 .6721 L
.69854 .67826 L
.69586 .681 L
.70208 .67457 L
F
0 g
.70208 .67457 m
.70476 .6721 L
.69854 .67826 L
.69586 .681 L
.70208 .67457 L
s
.305 0 .302 .133 k
.70829 .66788 m
.71096 .66569 L
.70476 .6721 L
.70208 .67457 L
.70829 .66788 L
F
0 g
.70829 .66788 m
.71096 .66569 L
.70476 .6721 L
.70208 .67457 L
.70829 .66788 L
s
.286 0 .295 .097 k
.71449 .66105 m
.71715 .65915 L
.71096 .66569 L
.70829 .66788 L
.71449 .66105 L
F
0 g
.71449 .66105 m
.71715 .65915 L
.71096 .66569 L
.70829 .66788 L
.71449 .66105 L
s
.268 0 .284 .068 k
.72068 .65414 m
.72333 .65255 L
.71715 .65915 L
.71449 .66105 L
.72068 .65414 L
F
0 g
.72068 .65414 m
.72333 .65255 L
.71715 .65915 L
.71449 .66105 L
.72068 .65414 L
s
.249 0 .271 .045 k
.72687 .6472 m
.7295 .6459 L
.72333 .65255 L
.72068 .65414 L
.72687 .6472 L
F
0 g
.72687 .6472 m
.7295 .6459 L
.72333 .65255 L
.72068 .65414 L
.72687 .6472 L
s
.232 0 .257 .026 k
.73305 .64021 m
.73568 .63921 L
.7295 .6459 L
.72687 .6472 L
.73305 .64021 L
F
0 g
.73305 .64021 m
.73568 .63921 L
.7295 .6459 L
.72687 .6472 L
.73305 .64021 L
s
.214 0 .241 .013 k
.73924 .63321 m
.74186 .63251 L
.73568 .63921 L
.73305 .64021 L
.73924 .63321 L
F
0 g
.73924 .63321 m
.74186 .63251 L
.73568 .63921 L
.73305 .64021 L
.73924 .63321 L
s
.195 0 .224 .005 k
.74541 .6262 m
.74802 .6258 L
.74186 .63251 L
.73924 .63321 L
.74541 .6262 L
F
0 g
.74541 .6262 m
.74802 .6258 L
.74186 .63251 L
.73924 .63321 L
.74541 .6262 L
s
.177 0 .206 .001 k
.75158 .6192 m
.75419 .61909 L
.74802 .6258 L
.74541 .6262 L
.75158 .6192 L
F
0 g
.75158 .6192 m
.75419 .61909 L
.74802 .6258 L
.74541 .6262 L
.75158 .6192 L
s
.159 0 .189 .001 k
.75774 .61218 m
.76035 .61237 L
.75419 .61909 L
.75158 .6192 L
.75774 .61218 L
F
0 g
.75774 .61218 m
.76035 .61237 L
.75419 .61909 L
.75158 .6192 L
.75774 .61218 L
s
.141 0 .171 .005 k
.76392 .60517 m
.76652 .60565 L
.76035 .61237 L
.75774 .61218 L
.76392 .60517 L
F
0 g
.76392 .60517 m
.76652 .60565 L
.76035 .61237 L
.75774 .61218 L
.76392 .60517 L
s
.124 0 .154 .011 k
.77007 .59816 m
.77267 .59894 L
.76652 .60565 L
.76392 .60517 L
.77007 .59816 L
F
0 g
.77007 .59816 m
.77267 .59894 L
.76652 .60565 L
.76392 .60517 L
.77007 .59816 L
s
.108 0 .138 .02 k
.77623 .59116 m
.77883 .59223 L
.77267 .59894 L
.77007 .59816 L
.77623 .59116 L
F
0 g
.77623 .59116 m
.77883 .59223 L
.77267 .59894 L
.77007 .59816 L
.77623 .59116 L
s
.092 0 .122 .031 k
.78239 .58415 m
.78499 .58551 L
.77883 .59223 L
.77623 .59116 L
.78239 .58415 L
F
0 g
.78239 .58415 m
.78499 .58551 L
.77883 .59223 L
.77623 .59116 L
.78239 .58415 L
s
.076 0 .106 .044 k
.78854 .57715 m
.79114 .57881 L
.78499 .58551 L
.78239 .58415 L
.78854 .57715 L
F
0 g
.78854 .57715 m
.79114 .57881 L
.78499 .58551 L
.78239 .58415 L
.78854 .57715 L
s
.062 0 .091 .058 k
.79469 .57016 m
.79729 .5721 L
.79114 .57881 L
.78854 .57715 L
.79469 .57016 L
F
0 g
.79469 .57016 m
.79729 .5721 L
.79114 .57881 L
.78854 .57715 L
.79469 .57016 L
s
.049 0 .078 .072 k
.80083 .56317 m
.80344 .5654 L
.79729 .5721 L
.79469 .57016 L
.80083 .56317 L
F
0 g
.80083 .56317 m
.80344 .5654 L
.79729 .5721 L
.79469 .57016 L
.80083 .56317 L
s
.036 0 .064 .087 k
.80697 .55618 m
.80959 .55869 L
.80344 .5654 L
.80083 .56317 L
.80697 .55618 L
F
0 g
.80697 .55618 m
.80959 .55869 L
.80344 .5654 L
.80083 .56317 L
.80697 .55618 L
s
.024 0 .052 .102 k
.81312 .54919 m
.81574 .55199 L
.80959 .55869 L
.80697 .55618 L
.81312 .54919 L
F
0 g
.81312 .54919 m
.81574 .55199 L
.80959 .55869 L
.80697 .55618 L
.81312 .54919 L
s
.013 0 .041 .117 k
.81925 .54221 m
.82188 .54529 L
.81574 .55199 L
.81312 .54919 L
.81925 .54221 L
F
0 g
.81925 .54221 m
.82188 .54529 L
.81574 .55199 L
.81312 .54919 L
.81925 .54221 L
s
.002 0 .03 .132 k
.82539 .53523 m
.82802 .5386 L
.82188 .54529 L
.81925 .54221 L
.82539 .53523 L
F
0 g
.82539 .53523 m
.82802 .5386 L
.82188 .54529 L
.81925 .54221 L
.82539 .53523 L
s
0 .007 .027 .14 k
.83151 .52825 m
.83416 .5319 L
.82802 .5386 L
.82539 .53523 L
.83151 .52825 L
F
0 g
.83151 .52825 m
.83416 .5319 L
.82802 .5386 L
.82539 .53523 L
.83151 .52825 L
s
0 .016 .027 .145 k
.83765 .52129 m
.8403 .52521 L
.83416 .5319 L
.83151 .52825 L
.83765 .52129 L
F
0 g
.83765 .52129 m
.8403 .52521 L
.83416 .5319 L
.83151 .52825 L
.83765 .52129 L
s
0 .026 .027 .15 k
.84377 .51432 m
.84643 .51852 L
.8403 .52521 L
.83765 .52129 L
.84377 .51432 L
F
0 g
.84377 .51432 m
.84643 .51852 L
.8403 .52521 L
.83765 .52129 L
.84377 .51432 L
s
0 .054 .02 .179 k
.26481 .70646 m
.26835 .70984 L
.26275 .7161 L
.2592 .71274 L
.26481 .70646 L
F
0 g
.26481 .70646 m
.26835 .70984 L
.26275 .7161 L
.2592 .71274 L
.26481 .70646 L
s
0 .054 .02 .179 k
.27041 .70019 m
.27393 .70358 L
.26835 .70984 L
.26481 .70646 L
.27041 .70019 L
F
0 g
.27041 .70019 m
.27393 .70358 L
.26835 .70984 L
.26481 .70646 L
.27041 .70019 L
s
0 .054 .02 .179 k
.27601 .69393 m
.27952 .69733 L
.27393 .70358 L
.27041 .70019 L
.27601 .69393 L
F
0 g
.27601 .69393 m
.27952 .69733 L
.27393 .70358 L
.27041 .70019 L
.27601 .69393 L
s
0 .054 .02 .179 k
.28161 .68766 m
.28511 .69107 L
.27952 .69733 L
.27601 .69393 L
.28161 .68766 L
F
0 g
.28161 .68766 m
.28511 .69107 L
.27952 .69733 L
.27601 .69393 L
.28161 .68766 L
s
0 .054 .02 .179 k
.28721 .6814 m
.2907 .68483 L
.28511 .69107 L
.28161 .68766 L
.28721 .6814 L
F
0 g
.28721 .6814 m
.2907 .68483 L
.28511 .69107 L
.28161 .68766 L
.28721 .6814 L
s
0 .054 .02 .179 k
.2928 .67514 m
.29628 .67857 L
.2907 .68483 L
.28721 .6814 L
.2928 .67514 L
F
0 g
.2928 .67514 m
.29628 .67857 L
.2907 .68483 L
.28721 .6814 L
.2928 .67514 L
s
0 .054 .02 .179 k
.29838 .66887 m
.30185 .67232 L
.29628 .67857 L
.2928 .67514 L
.29838 .66887 L
F
0 g
.29838 .66887 m
.30185 .67232 L
.29628 .67857 L
.2928 .67514 L
.29838 .66887 L
s
0 .054 .02 .179 k
.30398 .66262 m
.30743 .66608 L
.30185 .67232 L
.29838 .66887 L
.30398 .66262 L
F
0 g
.30398 .66262 m
.30743 .66608 L
.30185 .67232 L
.29838 .66887 L
.30398 .66262 L
s
0 .054 .02 .179 k
.30956 .65637 m
.313 .65984 L
.30743 .66608 L
.30398 .66262 L
.30956 .65637 L
F
0 g
.30956 .65637 m
.313 .65984 L
.30743 .66608 L
.30398 .66262 L
.30956 .65637 L
s
0 .054 .02 .179 k
.31515 .65012 m
.31857 .65361 L
.313 .65984 L
.30956 .65637 L
.31515 .65012 L
F
0 g
.31515 .65012 m
.31857 .65361 L
.313 .65984 L
.30956 .65637 L
.31515 .65012 L
s
0 .054 .02 .179 k
.32072 .64388 m
.32414 .64737 L
.31857 .65361 L
.31515 .65012 L
.32072 .64388 L
F
0 g
.32072 .64388 m
.32414 .64737 L
.31857 .65361 L
.31515 .65012 L
.32072 .64388 L
s
0 .054 .02 .179 k
.3263 .63764 m
.32971 .64114 L
.32414 .64737 L
.32072 .64388 L
.3263 .63764 L
F
0 g
.3263 .63764 m
.32971 .64114 L
.32414 .64737 L
.32072 .64388 L
.3263 .63764 L
s
0 .054 .02 .179 k
.33188 .6314 m
.33528 .63492 L
.32971 .64114 L
.3263 .63764 L
.33188 .6314 L
F
0 g
.33188 .6314 m
.33528 .63492 L
.32971 .64114 L
.3263 .63764 L
.33188 .6314 L
s
0 .054 .02 .179 k
.33745 .62515 m
.34084 .62869 L
.33528 .63492 L
.33188 .6314 L
.33745 .62515 L
F
0 g
.33745 .62515 m
.34084 .62869 L
.33528 .63492 L
.33188 .6314 L
.33745 .62515 L
s
0 .054 .02 .179 k
.34302 .61892 m
.3464 .62247 L
.34084 .62869 L
.33745 .62515 L
.34302 .61892 L
F
0 g
.34302 .61892 m
.3464 .62247 L
.34084 .62869 L
.33745 .62515 L
.34302 .61892 L
s
0 .054 .02 .179 k
.34859 .6127 m
.35195 .61626 L
.3464 .62247 L
.34302 .61892 L
.34859 .6127 L
F
0 g
.34859 .6127 m
.35195 .61626 L
.3464 .62247 L
.34302 .61892 L
.34859 .6127 L
s
0 .054 .02 .179 k
.35416 .60649 m
.3575 .61005 L
.35195 .61626 L
.34859 .6127 L
.35416 .60649 L
F
0 g
.35416 .60649 m
.3575 .61005 L
.35195 .61626 L
.34859 .6127 L
.35416 .60649 L
s
0 .054 .019 .179 k
.35972 .60029 m
.36305 .60386 L
.3575 .61005 L
.35416 .60649 L
.35972 .60029 L
F
0 g
.35972 .60029 m
.36305 .60386 L
.3575 .61005 L
.35416 .60649 L
.35972 .60029 L
s
0 .054 .019 .179 k
.36528 .59411 m
.3686 .5977 L
.36305 .60386 L
.35972 .60029 L
.36528 .59411 L
F
0 g
.36528 .59411 m
.3686 .5977 L
.36305 .60386 L
.35972 .60029 L
.36528 .59411 L
s
0 .053 .017 .18 k
.37083 .58796 m
.37414 .59156 L
.3686 .5977 L
.36528 .59411 L
.37083 .58796 L
F
0 g
.37083 .58796 m
.37414 .59156 L
.3686 .5977 L
.36528 .59411 L
.37083 .58796 L
s
0 .052 .016 .181 k
.37639 .58185 m
.37968 .58546 L
.37414 .59156 L
.37083 .58796 L
.37639 .58185 L
F
0 g
.37639 .58185 m
.37968 .58546 L
.37414 .59156 L
.37083 .58796 L
.37639 .58185 L
s
0 .051 .013 .182 k
.38193 .57582 m
.38521 .57944 L
.37968 .58546 L
.37639 .58185 L
.38193 .57582 L
F
0 g
.38193 .57582 m
.38521 .57944 L
.37968 .58546 L
.37639 .58185 L
.38193 .57582 L
s
0 .048 .007 .185 k
.38747 .56991 m
.39075 .57354 L
.38521 .57944 L
.38193 .57582 L
.38747 .56991 L
F
0 g
.38747 .56991 m
.39075 .57354 L
.38521 .57944 L
.38193 .57582 L
.38747 .56991 L
s
.003 .046 0 .187 k
.39299 .56423 m
.39626 .56787 L
.39075 .57354 L
.38747 .56991 L
.39299 .56423 L
F
0 g
.39299 .56423 m
.39626 .56787 L
.39075 .57354 L
.38747 .56991 L
.39299 .56423 L
s
.114 .102 0 .137 k
.39843 .56057 m
.40169 .56423 L
.39626 .56787 L
.39299 .56423 L
.39843 .56057 L
F
0 g
.39843 .56057 m
.40169 .56423 L
.39626 .56787 L
.39299 .56423 L
.39843 .56057 L
s
.666 .37 0 .065 k
.40367 .56207 m
.40692 .56573 L
.40169 .56423 L
.39843 .56057 L
.40367 .56207 L
F
0 g
.40367 .56207 m
.40692 .56573 L
.40169 .56423 L
.39843 .56057 L
.40367 .56207 L
s
.716 .393 0 .079 k
.40892 .56394 m
.41217 .5676 L
.40692 .56573 L
.40367 .56207 L
.40892 .56394 L
F
0 g
.40892 .56394 m
.41217 .5676 L
.40692 .56573 L
.40367 .56207 L
.40892 .56394 L
s
.737 .402 0 .087 k
.41418 .56597 m
.41743 .56964 L
.41217 .5676 L
.40892 .56394 L
.41418 .56597 L
F
0 g
.41418 .56597 m
.41743 .56964 L
.41217 .5676 L
.40892 .56394 L
.41418 .56597 L
s
.749 .408 0 .092 k
.41947 .56811 m
.42271 .57178 L
.41743 .56964 L
.41418 .56597 L
.41947 .56811 L
F
0 g
.41947 .56811 m
.42271 .57178 L
.41743 .56964 L
.41418 .56597 L
.41947 .56811 L
s
.756 .411 0 .095 k
.42478 .57031 m
.42802 .57399 L
.42271 .57178 L
.41947 .56811 L
.42478 .57031 L
F
0 g
.42478 .57031 m
.42802 .57399 L
.42271 .57178 L
.41947 .56811 L
.42478 .57031 L
s
.761 .413 0 .097 k
.43011 .57256 m
.43335 .57624 L
.42802 .57399 L
.42478 .57031 L
.43011 .57256 L
F
0 g
.43011 .57256 m
.43335 .57624 L
.42802 .57399 L
.42478 .57031 L
.43011 .57256 L
s
.764 .415 0 .098 k
.43547 .57484 m
.43871 .57852 L
.43335 .57624 L
.43011 .57256 L
.43547 .57484 L
F
0 g
.43547 .57484 m
.43871 .57852 L
.43335 .57624 L
.43011 .57256 L
.43547 .57484 L
s
.766 .416 0 .099 k
.44086 .57714 m
.44409 .58083 L
.43871 .57852 L
.43547 .57484 L
.44086 .57714 L
F
0 g
.44086 .57714 m
.44409 .58083 L
.43871 .57852 L
.43547 .57484 L
.44086 .57714 L
s
.766 .416 0 .1 k
.44627 .57946 m
.4495 .58316 L
.44409 .58083 L
.44086 .57714 L
.44627 .57946 L
F
0 g
.44627 .57946 m
.4495 .58316 L
.44409 .58083 L
.44086 .57714 L
.44627 .57946 L
s
.767 .416 0 .1 k
.4517 .58181 m
.45493 .5855 L
.4495 .58316 L
.44627 .57946 L
.4517 .58181 L
F
0 g
.4517 .58181 m
.45493 .5855 L
.4495 .58316 L
.44627 .57946 L
.4517 .58181 L
s
.768 .417 0 .1 k
.45717 .58416 m
.46039 .58786 L
.45493 .5855 L
.4517 .58181 L
.45717 .58416 L
F
0 g
.45717 .58416 m
.46039 .58786 L
.45493 .5855 L
.4517 .58181 L
.45717 .58416 L
s
.768 .417 0 .1 k
.46265 .58653 m
.46587 .59024 L
.46039 .58786 L
.45717 .58416 L
.46265 .58653 L
F
0 g
.46265 .58653 m
.46587 .59024 L
.46039 .58786 L
.45717 .58416 L
.46265 .58653 L
s
.768 .417 0 .1 k
.46817 .58891 m
.47139 .59262 L
.46587 .59024 L
.46265 .58653 L
.46817 .58891 L
F
0 g
.46817 .58891 m
.47139 .59262 L
.46587 .59024 L
.46265 .58653 L
.46817 .58891 L
s
.768 .417 0 .1 k
.47372 .59131 m
.47693 .59502 L
.47139 .59262 L
.46817 .58891 L
.47372 .59131 L
F
0 g
.47372 .59131 m
.47693 .59502 L
.47139 .59262 L
.46817 .58891 L
.47372 .59131 L
s
.768 .417 0 .1 k
.47928 .59371 m
.4825 .59743 L
.47693 .59502 L
.47372 .59131 L
.47928 .59371 L
F
0 g
.47928 .59371 m
.4825 .59743 L
.47693 .59502 L
.47372 .59131 L
.47928 .59371 L
s
.768 .417 0 .1 k
.48488 .59613 m
.48809 .59985 L
.4825 .59743 L
.47928 .59371 L
.48488 .59613 L
F
0 g
.48488 .59613 m
.48809 .59985 L
.4825 .59743 L
.47928 .59371 L
.48488 .59613 L
s
.768 .417 0 .1 k
.49051 .59856 m
.49371 .60229 L
.48809 .59985 L
.48488 .59613 L
.49051 .59856 L
F
0 g
.49051 .59856 m
.49371 .60229 L
.48809 .59985 L
.48488 .59613 L
.49051 .59856 L
s
.768 .417 0 .1 k
.49617 .601 m
.49936 .60473 L
.49371 .60229 L
.49051 .59856 L
.49617 .601 L
F
0 g
.49617 .601 m
.49936 .60473 L
.49371 .60229 L
.49051 .59856 L
.49617 .601 L
s
.768 .417 0 .1 k
.50185 .60346 m
.50504 .60719 L
.49936 .60473 L
.49617 .601 L
.50185 .60346 L
F
0 g
.50185 .60346 m
.50504 .60719 L
.49936 .60473 L
.49617 .601 L
.50185 .60346 L
s
.768 .417 0 .1 k
.50756 .60592 m
.51075 .60966 L
.50504 .60719 L
.50185 .60346 L
.50756 .60592 L
F
0 g
.50756 .60592 m
.51075 .60966 L
.50504 .60719 L
.50185 .60346 L
.50756 .60592 L
s
.768 .417 0 .1 k
.5133 .6084 m
.51648 .61214 L
.51075 .60966 L
.50756 .60592 L
.5133 .6084 L
F
0 g
.5133 .6084 m
.51648 .61214 L
.51075 .60966 L
.50756 .60592 L
.5133 .6084 L
s
.768 .417 0 .1 k
.51906 .61089 m
.52225 .61464 L
.51648 .61214 L
.5133 .6084 L
.51906 .61089 L
F
0 g
.51906 .61089 m
.52225 .61464 L
.51648 .61214 L
.5133 .6084 L
.51906 .61089 L
s
.768 .417 0 .1 k
.52487 .61339 m
.52804 .61715 L
.52225 .61464 L
.51906 .61089 L
.52487 .61339 L
F
0 g
.52487 .61339 m
.52804 .61715 L
.52225 .61464 L
.51906 .61089 L
.52487 .61339 L
s
.768 .417 0 .1 k
.5307 .61591 m
.53386 .61967 L
.52804 .61715 L
.52487 .61339 L
.5307 .61591 L
F
0 g
.5307 .61591 m
.53386 .61967 L
.52804 .61715 L
.52487 .61339 L
.5307 .61591 L
s
.768 .417 0 .1 k
.53655 .61844 m
.53972 .6222 L
.53386 .61967 L
.5307 .61591 L
.53655 .61844 L
F
0 g
.53655 .61844 m
.53972 .6222 L
.53386 .61967 L
.5307 .61591 L
.53655 .61844 L
s
.768 .417 0 .1 k
.54244 .62098 m
.5456 .62474 L
.53972 .6222 L
.53655 .61844 L
.54244 .62098 L
F
0 g
.54244 .62098 m
.5456 .62474 L
.53972 .6222 L
.53655 .61844 L
.54244 .62098 L
s
.768 .417 0 .1 k
.54835 .62353 m
.55151 .6273 L
.5456 .62474 L
.54244 .62098 L
.54835 .62353 L
F
0 g
.54835 .62353 m
.55151 .6273 L
.5456 .62474 L
.54244 .62098 L
.54835 .62353 L
s
.768 .417 0 .1 k
.5543 .6261 m
.55745 .62987 L
.55151 .6273 L
.54835 .62353 L
.5543 .6261 L
F
0 g
.5543 .6261 m
.55745 .62987 L
.55151 .6273 L
.54835 .62353 L
.5543 .6261 L
s
.768 .417 0 .1 k
.56027 .62869 m
.56342 .63246 L
.55745 .62987 L
.5543 .6261 L
.56027 .62869 L
F
0 g
.56027 .62869 m
.56342 .63246 L
.55745 .62987 L
.5543 .6261 L
.56027 .62869 L
s
.768 .417 0 .1 k
.56628 .63128 m
.56943 .63506 L
.56342 .63246 L
.56027 .62869 L
.56628 .63128 L
F
0 g
.56628 .63128 m
.56943 .63506 L
.56342 .63246 L
.56027 .62869 L
.56628 .63128 L
s
.768 .417 0 .1 k
.57232 .63389 m
.57546 .63767 L
.56943 .63506 L
.56628 .63128 L
.57232 .63389 L
F
0 g
.57232 .63389 m
.57546 .63767 L
.56943 .63506 L
.56628 .63128 L
.57232 .63389 L
s
.768 .417 0 .1 k
.5784 .63651 m
.58152 .6403 L
.57546 .63767 L
.57232 .63389 L
.5784 .63651 L
F
0 g
.5784 .63651 m
.58152 .6403 L
.57546 .63767 L
.57232 .63389 L
.5784 .63651 L
s
.768 .417 0 .1 k
.58449 .63914 m
.58762 .64293 L
.58152 .6403 L
.5784 .63651 L
.58449 .63914 L
F
0 g
.58449 .63914 m
.58762 .64293 L
.58152 .6403 L
.5784 .63651 L
.58449 .63914 L
s
.768 .417 0 .1 k
.59063 .64179 m
.59374 .64558 L
.58762 .64293 L
.58449 .63914 L
.59063 .64179 L
F
0 g
.59063 .64179 m
.59374 .64558 L
.58762 .64293 L
.58449 .63914 L
.59063 .64179 L
s
.768 .417 0 .1 k
.59679 .64445 m
.59991 .64825 L
.59374 .64558 L
.59063 .64179 L
.59679 .64445 L
F
0 g
.59679 .64445 m
.59991 .64825 L
.59374 .64558 L
.59063 .64179 L
.59679 .64445 L
s
.768 .417 0 .1 k
.60298 .64712 m
.6061 .65094 L
.59991 .64825 L
.59679 .64445 L
.60298 .64712 L
F
0 g
.60298 .64712 m
.6061 .65094 L
.59991 .64825 L
.59679 .64445 L
.60298 .64712 L
s
.768 .417 0 .1 k
.60922 .64982 m
.61233 .65363 L
.6061 .65094 L
.60298 .64712 L
.60922 .64982 L
F
0 g
.60922 .64982 m
.61233 .65363 L
.6061 .65094 L
.60298 .64712 L
.60922 .64982 L
s
.768 .417 0 .1 k
.61547 .65252 m
.61858 .65633 L
.61233 .65363 L
.60922 .64982 L
.61547 .65252 L
F
0 g
.61547 .65252 m
.61858 .65633 L
.61233 .65363 L
.60922 .64982 L
.61547 .65252 L
s
.768 .417 0 .1 k
.62177 .65523 m
.62487 .65905 L
.61858 .65633 L
.61547 .65252 L
.62177 .65523 L
F
0 g
.62177 .65523 m
.62487 .65905 L
.61858 .65633 L
.61547 .65252 L
.62177 .65523 L
s
.767 .416 0 .1 k
.6281 .65795 m
.63119 .66178 L
.62487 .65905 L
.62177 .65523 L
.6281 .65795 L
F
0 g
.6281 .65795 m
.63119 .66178 L
.62487 .65905 L
.62177 .65523 L
.6281 .65795 L
s
.766 .416 0 .1 k
.63445 .66069 m
.63755 .66452 L
.63119 .66178 L
.6281 .65795 L
.63445 .66069 L
F
0 g
.63445 .66069 m
.63755 .66452 L
.63119 .66178 L
.6281 .65795 L
.63445 .66069 L
s
.766 .416 0 .099 k
.64085 .66343 m
.64393 .66726 L
.63755 .66452 L
.63445 .66069 L
.64085 .66343 L
F
0 g
.64085 .66343 m
.64393 .66726 L
.63755 .66452 L
.63445 .66069 L
.64085 .66343 L
s
.765 .415 0 .098 k
.64728 .66617 m
.65035 .67 L
.64393 .66726 L
.64085 .66343 L
.64728 .66617 L
F
0 g
.64728 .66617 m
.65035 .67 L
.64393 .66726 L
.64085 .66343 L
.64728 .66617 L
s
.762 .414 0 .097 k
.65374 .66889 m
.65681 .67273 L
.65035 .67 L
.64728 .66617 L
.65374 .66889 L
F
0 g
.65374 .66889 m
.65681 .67273 L
.65035 .67 L
.64728 .66617 L
.65374 .66889 L
s
.759 .412 0 .095 k
.66024 .6716 m
.66329 .67544 L
.65681 .67273 L
.65374 .66889 L
.66024 .6716 L
F
0 g
.66024 .6716 m
.66329 .67544 L
.65681 .67273 L
.65374 .66889 L
.66024 .6716 L
s
.752 .409 0 .093 k
.66676 .67425 m
.66982 .6781 L
.66329 .67544 L
.66024 .6716 L
.66676 .67425 L
F
0 g
.66676 .67425 m
.66982 .6781 L
.66329 .67544 L
.66024 .6716 L
.66676 .67425 L
s
.743 .404 0 .088 k
.67332 .67681 m
.67636 .68066 L
.66982 .6781 L
.66676 .67425 L
.67332 .67681 L
F
0 g
.67332 .67681 m
.67636 .68066 L
.66982 .6781 L
.66676 .67425 L
.67332 .67681 L
s
.725 .395 0 .081 k
.6799 .6792 m
.68294 .68306 L
.67636 .68066 L
.67332 .67681 L
.6799 .6792 L
F
0 g
.6799 .6792 m
.68294 .68306 L
.67636 .68066 L
.67332 .67681 L
.6799 .6792 L
s
.685 .375 0 .066 k
.6865 .68119 m
.68953 .68505 L
.68294 .68306 L
.6799 .6792 L
.6865 .68119 L
F
0 g
.6865 .68119 m
.68953 .68505 L
.68294 .68306 L
.6799 .6792 L
.6865 .68119 L
s
.14 .095 0 .11 k
.69284 .67713 m
.69586 .681 L
.68953 .68505 L
.6865 .68119 L
.69284 .67713 L
F
0 g
.69284 .67713 m
.69586 .681 L
.68953 .68505 L
.6865 .68119 L
.69284 .67713 L
s
.003 .022 0 .168 k
.69907 .67068 m
.70208 .67457 L
.69586 .681 L
.69284 .67713 L
.69907 .67068 L
F
0 g
.69907 .67068 m
.70208 .67457 L
.69586 .681 L
.69284 .67713 L
.69907 .67068 L
s
0 .026 .01 .164 k
.7053 .66398 m
.70829 .66788 L
.70208 .67457 L
.69907 .67068 L
.7053 .66398 L
F
0 g
.7053 .66398 m
.70829 .66788 L
.70208 .67457 L
.69907 .67068 L
.7053 .66398 L
s
0 .029 .016 .161 k
.71151 .65714 m
.71449 .66105 L
.70829 .66788 L
.7053 .66398 L
.71151 .65714 L
F
0 g
.71151 .65714 m
.71449 .66105 L
.70829 .66788 L
.7053 .66398 L
.71151 .65714 L
s
0 .03 .02 .159 k
.71772 .65021 m
.72068 .65414 L
.71449 .66105 L
.71151 .65714 L
.71772 .65021 L
F
0 g
.71772 .65021 m
.72068 .65414 L
.71449 .66105 L
.71151 .65714 L
.71772 .65021 L
s
0 .031 .022 .158 k
.72392 .64324 m
.72687 .6472 L
.72068 .65414 L
.71772 .65021 L
.72392 .64324 L
F
0 g
.72392 .64324 m
.72687 .6472 L
.72068 .65414 L
.71772 .65021 L
.72392 .64324 L
s
0 .032 .024 .157 k
.73012 .63625 m
.73305 .64021 L
.72687 .6472 L
.72392 .64324 L
.73012 .63625 L
F
0 g
.73012 .63625 m
.73305 .64021 L
.72687 .6472 L
.72392 .64324 L
.73012 .63625 L
s
0 .032 .024 .157 k
.73631 .62924 m
.73924 .63321 L
.73305 .64021 L
.73012 .63625 L
.73631 .62924 L
F
0 g
.73631 .62924 m
.73924 .63321 L
.73305 .64021 L
.73012 .63625 L
.73631 .62924 L
s
0 .032 .025 .157 k
.74251 .62221 m
.74541 .6262 L
.73924 .63321 L
.73631 .62924 L
.74251 .62221 L
F
0 g
.74251 .62221 m
.74541 .6262 L
.73924 .63321 L
.73631 .62924 L
.74251 .62221 L
s
0 .033 .026 .156 k
.74868 .6152 m
.75158 .6192 L
.74541 .6262 L
.74251 .62221 L
.74868 .6152 L
F
0 g
.74868 .6152 m
.75158 .6192 L
.74541 .6262 L
.74251 .62221 L
.74868 .6152 L
s
0 .033 .026 .156 k
.75488 .60817 m
.75774 .61218 L
.75158 .6192 L
.74868 .6152 L
.75488 .60817 L
F
0 g
.75488 .60817 m
.75774 .61218 L
.75158 .6192 L
.74868 .6152 L
.75488 .60817 L
s
0 .033 .026 .156 k
.76105 .60114 m
.76392 .60517 L
.75774 .61218 L
.75488 .60817 L
.76105 .60114 L
F
0 g
.76105 .60114 m
.76392 .60517 L
.75774 .61218 L
.75488 .60817 L
.76105 .60114 L
s
0 .033 .026 .156 k
.76723 .59411 m
.77007 .59816 L
.76392 .60517 L
.76105 .60114 L
.76723 .59411 L
F
0 g
.76723 .59411 m
.77007 .59816 L
.76392 .60517 L
.76105 .60114 L
.76723 .59411 L
s
0 .033 .026 .156 k
.7734 .58709 m
.77623 .59116 L
.77007 .59816 L
.76723 .59411 L
.7734 .58709 L
F
0 g
.7734 .58709 m
.77623 .59116 L
.77007 .59816 L
.76723 .59411 L
.7734 .58709 L
s
0 .033 .026 .156 k
.77957 .58008 m
.78239 .58415 L
.77623 .59116 L
.7734 .58709 L
.77957 .58008 L
F
0 g
.77957 .58008 m
.78239 .58415 L
.77623 .59116 L
.7734 .58709 L
.77957 .58008 L
s
0 .033 .026 .156 k
.78574 .57306 m
.78854 .57715 L
.78239 .58415 L
.77957 .58008 L
.78574 .57306 L
F
0 g
.78574 .57306 m
.78854 .57715 L
.78239 .58415 L
.77957 .58008 L
.78574 .57306 L
s
0 .033 .026 .156 k
.7919 .56605 m
.79469 .57016 L
.78854 .57715 L
.78574 .57306 L
.7919 .56605 L
F
0 g
.7919 .56605 m
.79469 .57016 L
.78854 .57715 L
.78574 .57306 L
.7919 .56605 L
s
0 .033 .026 .156 k
.79806 .55905 m
.80083 .56317 L
.79469 .57016 L
.7919 .56605 L
.79806 .55905 L
F
0 g
.79806 .55905 m
.80083 .56317 L
.79469 .57016 L
.7919 .56605 L
.79806 .55905 L
s
0 .033 .026 .156 k
.80422 .55204 m
.80697 .55618 L
.80083 .56317 L
.79806 .55905 L
.80422 .55204 L
F
0 g
.80422 .55204 m
.80697 .55618 L
.80083 .56317 L
.79806 .55905 L
.80422 .55204 L
s
0 .033 .026 .156 k
.81037 .54504 m
.81312 .54919 L
.80697 .55618 L
.80422 .55204 L
.81037 .54504 L
F
0 g
.81037 .54504 m
.81312 .54919 L
.80697 .55618 L
.80422 .55204 L
.81037 .54504 L
s
0 .033 .026 .156 k
.81653 .53804 m
.81925 .54221 L
.81312 .54919 L
.81037 .54504 L
.81653 .53804 L
F
0 g
.81653 .53804 m
.81925 .54221 L
.81312 .54919 L
.81037 .54504 L
.81653 .53804 L
s
0 .033 .026 .156 k
.82267 .53104 m
.82539 .53523 L
.81925 .54221 L
.81653 .53804 L
.82267 .53104 L
F
0 g
.82267 .53104 m
.82539 .53523 L
.81925 .54221 L
.81653 .53804 L
.82267 .53104 L
s
0 .033 .026 .156 k
.82881 .52406 m
.83151 .52825 L
.82539 .53523 L
.82267 .53104 L
.82881 .52406 L
F
0 g
.82881 .52406 m
.83151 .52825 L
.82539 .53523 L
.82267 .53104 L
.82881 .52406 L
s
0 .033 .026 .156 k
.83496 .51707 m
.83765 .52129 L
.83151 .52825 L
.82881 .52406 L
.83496 .51707 L
F
0 g
.83496 .51707 m
.83765 .52129 L
.83151 .52825 L
.82881 .52406 L
.83496 .51707 L
s
0 .033 .026 .156 k
.8411 .51009 m
.84377 .51432 L
.83765 .52129 L
.83496 .51707 L
.8411 .51009 L
F
0 g
.8411 .51009 m
.84377 .51432 L
.83765 .52129 L
.83496 .51707 L
.8411 .51009 L
s
0 .05 .011 .183 k
.26124 .70333 m
.26481 .70646 L
.2592 .71274 L
.25564 .70936 L
.26124 .70333 L
F
0 g
.26124 .70333 m
.26481 .70646 L
.2592 .71274 L
.25564 .70936 L
.26124 .70333 L
s
0 .044 .011 .178 k
.26682 .69729 m
.27041 .70019 L
.26481 .70646 L
.26124 .70333 L
.26682 .69729 L
F
0 g
.26682 .69729 m
.27041 .70019 L
.26481 .70646 L
.26124 .70333 L
.26682 .69729 L
s
0 .038 .01 .173 k
.27242 .69126 m
.27601 .69393 L
.27041 .70019 L
.26682 .69729 L
.27242 .69126 L
F
0 g
.27242 .69126 m
.27601 .69393 L
.27041 .70019 L
.26682 .69729 L
.27242 .69126 L
s
0 .031 .01 .168 k
.27802 .68523 m
.28161 .68766 L
.27601 .69393 L
.27242 .69126 L
.27802 .68523 L
F
0 g
.27802 .68523 m
.28161 .68766 L
.27601 .69393 L
.27242 .69126 L
.27802 .68523 L
s
0 .024 .01 .163 k
.28361 .6792 m
.28721 .6814 L
.28161 .68766 L
.27802 .68523 L
.28361 .6792 L
F
0 g
.28361 .6792 m
.28721 .6814 L
.28161 .68766 L
.27802 .68523 L
.28361 .6792 L
s
0 .017 .01 .158 k
.28919 .67317 m
.2928 .67514 L
.28721 .6814 L
.28361 .6792 L
.28919 .67317 L
F
0 g
.28919 .67317 m
.2928 .67514 L
.28721 .6814 L
.28361 .6792 L
.28919 .67317 L
s
0 .009 .009 .154 k
.29478 .66715 m
.29838 .66887 L
.2928 .67514 L
.28919 .67317 L
.29478 .66715 L
F
0 g
.29478 .66715 m
.29838 .66887 L
.2928 .67514 L
.28919 .67317 L
.29478 .66715 L
s
0 .001 .01 .149 k
.30037 .66113 m
.30398 .66262 L
.29838 .66887 L
.29478 .66715 L
.30037 .66113 L
F
0 g
.30037 .66113 m
.30398 .66262 L
.29838 .66887 L
.29478 .66715 L
.30037 .66113 L
s
.008 0 .017 .137 k
.30596 .6551 m
.30956 .65637 L
.30398 .66262 L
.30037 .66113 L
.30596 .6551 L
F
0 g
.30596 .6551 m
.30956 .65637 L
.30398 .66262 L
.30037 .66113 L
.30596 .6551 L
s
.018 0 .027 .123 k
.31153 .64908 m
.31515 .65012 L
.30956 .65637 L
.30596 .6551 L
.31153 .64908 L
F
0 g
.31153 .64908 m
.31515 .65012 L
.30956 .65637 L
.30596 .6551 L
.31153 .64908 L
s
.027 0 .036 .11 k
.31711 .64307 m
.32072 .64388 L
.31515 .65012 L
.31153 .64908 L
.31711 .64307 L
F
0 g
.31711 .64307 m
.32072 .64388 L
.31515 .65012 L
.31153 .64908 L
.31711 .64307 L
s
.038 0 .047 .096 k
.32269 .63705 m
.3263 .63764 L
.32072 .64388 L
.31711 .64307 L
.32269 .63705 L
F
0 g
.32269 .63705 m
.3263 .63764 L
.32072 .64388 L
.31711 .64307 L
.32269 .63705 L
s
.049 0 .057 .083 k
.32827 .63104 m
.33188 .6314 L
.3263 .63764 L
.32269 .63705 L
.32827 .63104 L
F
0 g
.32827 .63104 m
.33188 .6314 L
.3263 .63764 L
.32269 .63705 L
.32827 .63104 L
s
.062 0 .069 .069 k
.33385 .62503 m
.33745 .62515 L
.33188 .6314 L
.32827 .63104 L
.33385 .62503 L
F
0 g
.33385 .62503 m
.33745 .62515 L
.33188 .6314 L
.32827 .63104 L
.33385 .62503 L
s
.073 0 .081 .057 k
.33942 .61902 m
.34302 .61892 L
.33745 .62515 L
.33385 .62503 L
.33942 .61902 L
F
0 g
.33942 .61902 m
.34302 .61892 L
.33745 .62515 L
.33385 .62503 L
.33942 .61902 L
s
.087 0 .094 .044 k
.345 .61303 m
.34859 .6127 L
.34302 .61892 L
.33942 .61902 L
.345 .61303 L
F
0 g
.345 .61303 m
.34859 .6127 L
.34302 .61892 L
.33942 .61902 L
.345 .61303 L
s
.101 0 .107 .033 k
.35056 .60703 m
.35416 .60649 L
.34859 .6127 L
.345 .61303 L
.35056 .60703 L
F
0 g
.35056 .60703 m
.35416 .60649 L
.34859 .6127 L
.345 .61303 L
.35056 .60703 L
s
.116 0 .12 .023 k
.35613 .60105 m
.35972 .60029 L
.35416 .60649 L
.35056 .60703 L
.35613 .60105 L
F
0 g
.35613 .60105 m
.35972 .60029 L
.35416 .60649 L
.35056 .60703 L
.35613 .60105 L
s
.132 0 .135 .014 k
.36169 .59509 m
.36528 .59411 L
.35972 .60029 L
.35613 .60105 L
.36169 .59509 L
F
0 g
.36169 .59509 m
.36528 .59411 L
.35972 .60029 L
.35613 .60105 L
.36169 .59509 L
s
.149 0 .149 .007 k
.36726 .58915 m
.37083 .58796 L
.36528 .59411 L
.36169 .59509 L
.36726 .58915 L
F
0 g
.36726 .58915 m
.37083 .58796 L
.36528 .59411 L
.36169 .59509 L
.36726 .58915 L
s
.168 0 .164 .002 k
.37282 .58326 m
.37639 .58185 L
.37083 .58796 L
.36726 .58915 L
.37282 .58326 L
F
0 g
.37282 .58326 m
.37639 .58185 L
.37083 .58796 L
.36726 .58915 L
.37282 .58326 L
s
.188 0 .178 0 k
.37837 .57744 m
.38193 .57582 L
.37639 .58185 L
.37282 .58326 L
.37837 .57744 L
F
0 g
.37837 .57744 m
.38193 .57582 L
.37639 .58185 L
.37282 .58326 L
.37837 .57744 L
s
.213 0 .192 .002 k
.38392 .57173 m
.38747 .56991 L
.38193 .57582 L
.37837 .57744 L
.38392 .57173 L
F
0 g
.38392 .57173 m
.38747 .56991 L
.38193 .57582 L
.37837 .57744 L
.38392 .57173 L
s
.244 0 .204 .012 k
.38946 .56623 m
.39299 .56423 L
.38747 .56991 L
.38392 .57173 L
.38946 .56623 L
F
0 g
.38946 .56623 m
.39299 .56423 L
.38747 .56991 L
.38392 .57173 L
.38946 .56623 L
s
.416 0 .17 .159 k
.39491 .56266 m
.39843 .56057 L
.39299 .56423 L
.38946 .56623 L
.39491 .56266 L
F
0 g
.39491 .56266 m
.39843 .56057 L
.39299 .56423 L
.38946 .56623 L
.39491 .56266 L
s
0 .467 .467 .533 k
.40018 .56398 m
.40367 .56207 L
.39843 .56057 L
.39491 .56266 L
.40018 .56398 L
F
0 g
.40018 .56398 m
.40367 .56207 L
.39843 .56057 L
.39491 .56266 L
.40018 .56398 L
s
0 .494 .494 .506 k
.40544 .56564 m
.40892 .56394 L
.40367 .56207 L
.40018 .56398 L
.40544 .56564 L
F
0 g
.40544 .56564 m
.40892 .56394 L
.40367 .56207 L
.40018 .56398 L
.40544 .56564 L
s
0 .501 .501 .499 k
.41073 .56745 m
.41418 .56597 L
.40892 .56394 L
.40544 .56564 L
.41073 .56745 L
F
0 g
.41073 .56745 m
.41418 .56597 L
.40892 .56394 L
.40544 .56564 L
.41073 .56745 L
s
0 .5 .5 .5 k
.41603 .56937 m
.41947 .56811 L
.41418 .56597 L
.41073 .56745 L
.41603 .56937 L
F
0 g
.41603 .56937 m
.41947 .56811 L
.41418 .56597 L
.41073 .56745 L
.41603 .56937 L
s
0 .495 .495 .505 k
.42135 .57135 m
.42478 .57031 L
.41947 .56811 L
.41603 .56937 L
.42135 .57135 L
F
0 g
.42135 .57135 m
.42478 .57031 L
.41947 .56811 L
.41603 .56937 L
.42135 .57135 L
s
0 .487 .487 .513 k
.42671 .57336 m
.43011 .57256 L
.42478 .57031 L
.42135 .57135 L
.42671 .57336 L
F
0 g
.42671 .57336 m
.43011 .57256 L
.42478 .57031 L
.42135 .57135 L
.42671 .57336 L
s
0 .476 .476 .524 k
.43209 .57541 m
.43547 .57484 L
.43011 .57256 L
.42671 .57336 L
.43209 .57541 L
F
0 g
.43209 .57541 m
.43547 .57484 L
.43011 .57256 L
.42671 .57336 L
.43209 .57541 L
s
0 .461 .461 .539 k
.43749 .57748 m
.44086 .57714 L
.43547 .57484 L
.43209 .57541 L
.43749 .57748 L
F
0 g
.43749 .57748 m
.44086 .57714 L
.43547 .57484 L
.43209 .57541 L
.43749 .57748 L
s
0 .444 .444 .556 k
.44292 .57956 m
.44627 .57946 L
.44086 .57714 L
.43749 .57748 L
.44292 .57956 L
F
0 g
.44292 .57956 m
.44627 .57946 L
.44086 .57714 L
.43749 .57748 L
.44292 .57956 L
s
0 .423 .423 .577 k
.44837 .58166 m
.4517 .58181 L
.44627 .57946 L
.44292 .57956 L
.44837 .58166 L
F
0 g
.44837 .58166 m
.4517 .58181 L
.44627 .57946 L
.44292 .57956 L
.44837 .58166 L
s
0 .398 .398 .602 k
.45384 .58378 m
.45717 .58416 L
.4517 .58181 L
.44837 .58166 L
.45384 .58378 L
F
0 g
.45384 .58378 m
.45717 .58416 L
.4517 .58181 L
.44837 .58166 L
.45384 .58378 L
s
0 .37 .37 .63 k
.45935 .58591 m
.46265 .58653 L
.45717 .58416 L
.45384 .58378 L
.45935 .58591 L
F
0 g
.45935 .58591 m
.46265 .58653 L
.45717 .58416 L
.45384 .58378 L
.45935 .58591 L
s
0 .338 .338 .662 k
.46488 .58804 m
.46817 .58891 L
.46265 .58653 L
.45935 .58591 L
.46488 .58804 L
F
0 g
.46488 .58804 m
.46817 .58891 L
.46265 .58653 L
.45935 .58591 L
.46488 .58804 L
s
0 .302 .302 .698 k
.47044 .59019 m
.47372 .59131 L
.46817 .58891 L
.46488 .58804 L
.47044 .59019 L
F
0 g
.47044 .59019 m
.47372 .59131 L
.46817 .58891 L
.46488 .58804 L
.47044 .59019 L
s
0 .263 .263 .737 k
.47602 .59236 m
.47928 .59371 L
.47372 .59131 L
.47044 .59019 L
.47602 .59236 L
F
0 g
.47602 .59236 m
.47928 .59371 L
.47372 .59131 L
.47044 .59019 L
.47602 .59236 L
s
.685 .323 0 .315 k
.48163 .59453 m
.48488 .59613 L
.47928 .59371 L
.47602 .59236 L
.48163 .59453 L
F
0 g
.48163 .59453 m
.48488 .59613 L
.47928 .59371 L
.47602 .59236 L
.48163 .59453 L
s
.733 .342 0 .267 k
.48726 .5967 m
.49051 .59856 L
.48488 .59613 L
.48163 .59453 L
.48726 .5967 L
F
0 g
.48726 .5967 m
.49051 .59856 L
.48488 .59613 L
.48163 .59453 L
.48726 .5967 L
s
.776 .359 0 .224 k
.49293 .59889 m
.49617 .601 L
.49051 .59856 L
.48726 .5967 L
.49293 .59889 L
F
0 g
.49293 .59889 m
.49617 .601 L
.49051 .59856 L
.48726 .5967 L
.49293 .59889 L
s
.814 .374 0 .186 k
.49863 .6011 m
.50185 .60346 L
.49617 .601 L
.49293 .59889 L
.49863 .6011 L
F
0 g
.49863 .6011 m
.50185 .60346 L
.49617 .601 L
.49293 .59889 L
.49863 .6011 L
s
.844 .384 0 .156 k
.50435 .60331 m
.50756 .60592 L
.50185 .60346 L
.49863 .6011 L
.50435 .60331 L
F
0 g
.50435 .60331 m
.50756 .60592 L
.50185 .60346 L
.49863 .6011 L
.50435 .60331 L
s
.863 .393 0 .131 k
.51009 .60554 m
.5133 .6084 L
.50756 .60592 L
.50435 .60331 L
.51009 .60554 L
F
0 g
.51009 .60554 m
.5133 .6084 L
.50756 .60592 L
.50435 .60331 L
.51009 .60554 L
s
.839 .399 0 .113 k
.51586 .60776 m
.51906 .61089 L
.5133 .6084 L
.51009 .60554 L
.51586 .60776 L
F
0 g
.51586 .60776 m
.51906 .61089 L
.5133 .6084 L
.51009 .60554 L
.51586 .60776 L
s
.813 .402 0 .1 k
.52167 .61001 m
.52487 .61339 L
.51906 .61089 L
.51586 .60776 L
.52167 .61001 L
F
0 g
.52167 .61001 m
.52487 .61339 L
.51906 .61089 L
.51586 .60776 L
.52167 .61001 L
s
.784 .404 0 .092 k
.5275 .61227 m
.5307 .61591 L
.52487 .61339 L
.52167 .61001 L
.5275 .61227 L
F
0 g
.5275 .61227 m
.5307 .61591 L
.52487 .61339 L
.52167 .61001 L
.5275 .61227 L
s
.754 .404 0 .088 k
.53337 .61453 m
.53655 .61844 L
.5307 .61591 L
.5275 .61227 L
.53337 .61453 L
F
0 g
.53337 .61453 m
.53655 .61844 L
.5307 .61591 L
.5275 .61227 L
.53337 .61453 L
s
.725 .402 0 .087 k
.53925 .61681 m
.54244 .62098 L
.53655 .61844 L
.53337 .61453 L
.53925 .61681 L
F
0 g
.53925 .61681 m
.54244 .62098 L
.53655 .61844 L
.53337 .61453 L
.53925 .61681 L
s
.695 .4 0 .089 k
.54518 .6191 m
.54835 .62353 L
.54244 .62098 L
.53925 .61681 L
.54518 .6191 L
F
0 g
.54518 .6191 m
.54835 .62353 L
.54244 .62098 L
.53925 .61681 L
.54518 .6191 L
s
.666 .397 0 .093 k
.55112 .6214 m
.5543 .6261 L
.54835 .62353 L
.54518 .6191 L
.55112 .6214 L
F
0 g
.55112 .6214 m
.5543 .6261 L
.54835 .62353 L
.54518 .6191 L
.55112 .6214 L
s
.638 .392 0 .099 k
.5571 .62371 m
.56027 .62869 L
.5543 .6261 L
.55112 .6214 L
.5571 .62371 L
F
0 g
.5571 .62371 m
.56027 .62869 L
.5543 .6261 L
.55112 .6214 L
.5571 .62371 L
s
.61 .388 0 .106 k
.56311 .62603 m
.56628 .63128 L
.56027 .62869 L
.5571 .62371 L
.56311 .62603 L
F
0 g
.56311 .62603 m
.56628 .63128 L
.56027 .62869 L
.5571 .62371 L
.56311 .62603 L
s
.585 .384 0 .113 k
.56915 .62837 m
.57232 .63389 L
.56628 .63128 L
.56311 .62603 L
.56915 .62837 L
F
0 g
.56915 .62837 m
.57232 .63389 L
.56628 .63128 L
.56311 .62603 L
.56915 .62837 L
s
.561 .379 0 .121 k
.57522 .63072 m
.5784 .63651 L
.57232 .63389 L
.56915 .62837 L
.57522 .63072 L
F
0 g
.57522 .63072 m
.5784 .63651 L
.57232 .63389 L
.56915 .62837 L
.57522 .63072 L
s
.538 .375 0 .129 k
.58132 .63308 m
.58449 .63914 L
.5784 .63651 L
.57522 .63072 L
.58132 .63308 L
F
0 g
.58132 .63308 m
.58449 .63914 L
.5784 .63651 L
.57522 .63072 L
.58132 .63308 L
s
.516 .37 0 .138 k
.58744 .63545 m
.59063 .64179 L
.58449 .63914 L
.58132 .63308 L
.58744 .63545 L
F
0 g
.58744 .63545 m
.59063 .64179 L
.58449 .63914 L
.58132 .63308 L
.58744 .63545 L
s
.496 .366 0 .146 k
.5936 .63783 m
.59679 .64445 L
.59063 .64179 L
.58744 .63545 L
.5936 .63783 L
F
0 g
.5936 .63783 m
.59679 .64445 L
.59063 .64179 L
.58744 .63545 L
.5936 .63783 L
s
.477 .361 0 .154 k
.5998 .64023 m
.60298 .64712 L
.59679 .64445 L
.5936 .63783 L
.5998 .64023 L
F
0 g
.5998 .64023 m
.60298 .64712 L
.59679 .64445 L
.5936 .63783 L
.5998 .64023 L
s
.458 .356 0 .163 k
.60602 .64263 m
.60922 .64982 L
.60298 .64712 L
.5998 .64023 L
.60602 .64263 L
F
0 g
.60602 .64263 m
.60922 .64982 L
.60298 .64712 L
.5998 .64023 L
.60602 .64263 L
s
.441 .352 0 .171 k
.61227 .64505 m
.61547 .65252 L
.60922 .64982 L
.60602 .64263 L
.61227 .64505 L
F
0 g
.61227 .64505 m
.61547 .65252 L
.60922 .64982 L
.60602 .64263 L
.61227 .64505 L
s
.425 .349 0 .178 k
.61856 .64748 m
.62177 .65523 L
.61547 .65252 L
.61227 .64505 L
.61856 .64748 L
F
0 g
.61856 .64748 m
.62177 .65523 L
.61547 .65252 L
.61227 .64505 L
.61856 .64748 L
s
.41 .344 0 .186 k
.62488 .64992 m
.6281 .65795 L
.62177 .65523 L
.61856 .64748 L
.62488 .64992 L
F
0 g
.62488 .64992 m
.6281 .65795 L
.62177 .65523 L
.61856 .64748 L
.62488 .64992 L
s
.395 .341 0 .193 k
.63123 .65236 m
.63445 .66069 L
.6281 .65795 L
.62488 .64992 L
.63123 .65236 L
F
0 g
.63123 .65236 m
.63445 .66069 L
.6281 .65795 L
.62488 .64992 L
.63123 .65236 L
s
.382 .337 0 .2 k
.63761 .65481 m
.64085 .66343 L
.63445 .66069 L
.63123 .65236 L
.63761 .65481 L
F
0 g
.63761 .65481 m
.64085 .66343 L
.63445 .66069 L
.63123 .65236 L
.63761 .65481 L
s
.368 .333 0 .207 k
.64403 .65725 m
.64728 .66617 L
.64085 .66343 L
.63761 .65481 L
.64403 .65725 L
F
0 g
.64403 .65725 m
.64728 .66617 L
.64085 .66343 L
.63761 .65481 L
.64403 .65725 L
s
.356 .329 0 .213 k
.65047 .65969 m
.65374 .66889 L
.64728 .66617 L
.64403 .65725 L
.65047 .65969 L
F
0 g
.65047 .65969 m
.65374 .66889 L
.64728 .66617 L
.64403 .65725 L
.65047 .65969 L
s
.342 .324 0 .22 k
.65695 .6621 m
.66024 .6716 L
.65374 .66889 L
.65047 .65969 L
.65695 .6621 L
F
0 g
.65695 .6621 m
.66024 .6716 L
.65374 .66889 L
.65047 .65969 L
.65695 .6621 L
s
.328 .32 0 .226 k
.66347 .66446 m
.66676 .67425 L
.66024 .6716 L
.65695 .6621 L
.66347 .66446 L
F
0 g
.66347 .66446 m
.66676 .67425 L
.66024 .6716 L
.65695 .6621 L
.66347 .66446 L
s
.315 .315 0 .231 k
.67001 .66674 m
.67332 .67681 L
.66676 .67425 L
.66347 .66446 L
.67001 .66674 L
F
0 g
.67001 .66674 m
.67332 .67681 L
.66676 .67425 L
.66347 .66446 L
.67001 .66674 L
s
.298 .308 0 .236 k
.67657 .66884 m
.6799 .6792 L
.67332 .67681 L
.67001 .66674 L
.67657 .66884 L
F
0 g
.67657 .66884 m
.6799 .6792 L
.67332 .67681 L
.67001 .66674 L
.67657 .66884 L
s
.274 .295 0 .241 k
.68315 .67058 m
.6865 .68119 L
.6799 .6792 L
.67657 .66884 L
.68315 .67058 L
F
0 g
.68315 .67058 m
.6865 .68119 L
.6799 .6792 L
.67657 .66884 L
.68315 .67058 L
s
.064 .165 0 .268 k
.6895 .66662 m
.69284 .67713 L
.6865 .68119 L
.68315 .67058 L
.6895 .66662 L
F
0 g
.6895 .66662 m
.69284 .67713 L
.6865 .68119 L
.68315 .67058 L
.6895 .66662 L
s
.001 .123 0 .282 k
.69575 .66041 m
.69907 .67068 L
.69284 .67713 L
.6895 .66662 L
.69575 .66041 L
F
0 g
.69575 .66041 m
.69907 .67068 L
.69284 .67713 L
.6895 .66662 L
.69575 .66041 L
s
0 .122 .004 .276 k
.70199 .65397 m
.7053 .66398 L
.69907 .67068 L
.69575 .66041 L
.70199 .65397 L
F
0 g
.70199 .65397 m
.7053 .66398 L
.69907 .67068 L
.69575 .66041 L
.70199 .65397 L
s
0 .121 .008 .27 k
.70822 .64739 m
.71151 .65714 L
.7053 .66398 L
.70199 .65397 L
.70822 .64739 L
F
0 g
.70822 .64739 m
.71151 .65714 L
.7053 .66398 L
.70199 .65397 L
.70822 .64739 L
s
0 .12 .01 .265 k
.71444 .64073 m
.71772 .65021 L
.71151 .65714 L
.70822 .64739 L
.71444 .64073 L
F
0 g
.71444 .64073 m
.71772 .65021 L
.71151 .65714 L
.70822 .64739 L
.71444 .64073 L
s
0 .118 .011 .261 k
.72067 .63404 m
.72392 .64324 L
.71772 .65021 L
.71444 .64073 L
.72067 .63404 L
F
0 g
.72067 .63404 m
.72392 .64324 L
.71772 .65021 L
.71444 .64073 L
.72067 .63404 L
s
0 .115 .012 .257 k
.72688 .62731 m
.73012 .63625 L
.72392 .64324 L
.72067 .63404 L
.72688 .62731 L
F
0 g
.72688 .62731 m
.73012 .63625 L
.72392 .64324 L
.72067 .63404 L
.72688 .62731 L
s
0 .113 .012 .253 k
.7331 .62057 m
.73631 .62924 L
.73012 .63625 L
.72688 .62731 L
.7331 .62057 L
F
0 g
.7331 .62057 m
.73631 .62924 L
.73012 .63625 L
.72688 .62731 L
.7331 .62057 L
s
0 .11 .012 .249 k
.73931 .61382 m
.74251 .62221 L
.73631 .62924 L
.7331 .62057 L
.73931 .61382 L
F
0 g
.73931 .61382 m
.74251 .62221 L
.73631 .62924 L
.7331 .62057 L
.73931 .61382 L
s
0 .108 .014 .244 k
.74552 .60706 m
.74868 .6152 L
.74251 .62221 L
.73931 .61382 L
.74552 .60706 L
F
0 g
.74552 .60706 m
.74868 .6152 L
.74251 .62221 L
.73931 .61382 L
.74552 .60706 L
s
0 .104 .013 .24 k
.75173 .6003 m
.75488 .60817 L
.74868 .6152 L
.74552 .60706 L
.75173 .6003 L
F
0 g
.75173 .6003 m
.75488 .60817 L
.74868 .6152 L
.74552 .60706 L
.75173 .6003 L
s
0 .101 .013 .236 k
.75794 .59355 m
.76105 .60114 L
.75488 .60817 L
.75173 .6003 L
.75794 .59355 L
F
0 g
.75794 .59355 m
.76105 .60114 L
.75488 .60817 L
.75173 .6003 L
.75794 .59355 L
s
0 .098 .014 .231 k
.76414 .58678 m
.76723 .59411 L
.76105 .60114 L
.75794 .59355 L
.76414 .58678 L
F
0 g
.76414 .58678 m
.76723 .59411 L
.76105 .60114 L
.75794 .59355 L
.76414 .58678 L
s
0 .094 .013 .227 k
.77034 .58003 m
.7734 .58709 L
.76723 .59411 L
.76414 .58678 L
.77034 .58003 L
F
0 g
.77034 .58003 m
.7734 .58709 L
.76723 .59411 L
.76414 .58678 L
.77034 .58003 L
s
0 .09 .014 .222 k
.77654 .57327 m
.77957 .58008 L
.7734 .58709 L
.77034 .58003 L
.77654 .57327 L
F
0 g
.77654 .57327 m
.77957 .58008 L
.7734 .58709 L
.77034 .58003 L
.77654 .57327 L
s
0 .086 .014 .217 k
.78274 .56651 m
.78574 .57306 L
.77957 .58008 L
.77654 .57327 L
.78274 .56651 L
F
0 g
.78274 .56651 m
.78574 .57306 L
.77957 .58008 L
.77654 .57327 L
.78274 .56651 L
s
0 .082 .014 .212 k
.78893 .55977 m
.7919 .56605 L
.78574 .57306 L
.78274 .56651 L
.78893 .55977 L
F
0 g
.78893 .55977 m
.7919 .56605 L
.78574 .57306 L
.78274 .56651 L
.78893 .55977 L
s
0 .077 .014 .207 k
.79512 .55302 m
.79806 .55905 L
.7919 .56605 L
.78893 .55977 L
.79512 .55302 L
F
0 g
.79512 .55302 m
.79806 .55905 L
.7919 .56605 L
.78893 .55977 L
.79512 .55302 L
s
0 .072 .013 .202 k
.80131 .54628 m
.80422 .55204 L
.79806 .55905 L
.79512 .55302 L
.80131 .54628 L
F
0 g
.80131 .54628 m
.80422 .55204 L
.79806 .55905 L
.79512 .55302 L
.80131 .54628 L
s
0 .066 .013 .197 k
.80751 .53953 m
.81037 .54504 L
.80422 .55204 L
.80131 .54628 L
.80751 .53953 L
F
0 g
.80751 .53953 m
.81037 .54504 L
.80422 .55204 L
.80131 .54628 L
.80751 .53953 L
s
0 .061 .014 .191 k
.81368 .53279 m
.81653 .53804 L
.81037 .54504 L
.80751 .53953 L
.81368 .53279 L
F
0 g
.81368 .53279 m
.81653 .53804 L
.81037 .54504 L
.80751 .53953 L
.81368 .53279 L
s
0 .055 .013 .186 k
.81988 .52606 m
.82267 .53104 L
.81653 .53804 L
.81368 .53279 L
.81988 .52606 L
F
0 g
.81988 .52606 m
.82267 .53104 L
.81653 .53804 L
.81368 .53279 L
.81988 .52606 L
s
0 .049 .013 .18 k
.82606 .51931 m
.82881 .52406 L
.82267 .53104 L
.81988 .52606 L
.82606 .51931 L
F
0 g
.82606 .51931 m
.82881 .52406 L
.82267 .53104 L
.81988 .52606 L
.82606 .51931 L
s
0 .042 .014 .174 k
.83224 .51257 m
.83496 .51707 L
.82881 .52406 L
.82606 .51931 L
.83224 .51257 L
F
0 g
.83224 .51257 m
.83496 .51707 L
.82881 .52406 L
.82606 .51931 L
.83224 .51257 L
s
0 .035 .013 .169 k
.83841 .50585 m
.8411 .51009 L
.83496 .51707 L
.83224 .51257 L
.83841 .50585 L
F
0 g
.83841 .50585 m
.8411 .51009 L
.83496 .51707 L
.83224 .51257 L
.83841 .50585 L
s
.001 .044 0 .188 k
.25765 .70019 m
.26124 .70333 L
.25564 .70936 L
.25206 .70597 L
.25765 .70019 L
F
0 g
.25765 .70019 m
.26124 .70333 L
.25564 .70936 L
.25206 .70597 L
.25765 .70019 L
s
.001 .038 0 .182 k
.26323 .69441 m
.26682 .69729 L
.26124 .70333 L
.25765 .70019 L
.26323 .69441 L
F
0 g
.26323 .69441 m
.26682 .69729 L
.26124 .70333 L
.25765 .70019 L
.26323 .69441 L
s
.002 .032 0 .176 k
.26882 .68864 m
.27242 .69126 L
.26682 .69729 L
.26323 .69441 L
.26882 .68864 L
F
0 g
.26882 .68864 m
.27242 .69126 L
.26682 .69729 L
.26323 .69441 L
.26882 .68864 L
s
.002 .024 0 .171 k
.2744 .68286 m
.27802 .68523 L
.27242 .69126 L
.26882 .68864 L
.2744 .68286 L
F
0 g
.2744 .68286 m
.27802 .68523 L
.27242 .69126 L
.26882 .68864 L
.2744 .68286 L
s
.003 .017 0 .165 k
.27999 .67708 m
.28361 .6792 L
.27802 .68523 L
.2744 .68286 L
.27999 .67708 L
F
0 g
.27999 .67708 m
.28361 .6792 L
.27802 .68523 L
.2744 .68286 L
.27999 .67708 L
s
.004 .01 0 .159 k
.28556 .6713 m
.28919 .67317 L
.28361 .6792 L
.27999 .67708 L
.28556 .6713 L
F
0 g
.28556 .6713 m
.28919 .67317 L
.28361 .6792 L
.27999 .67708 L
.28556 .6713 L
s
.004 .001 0 .154 k
.29115 .66553 m
.29478 .66715 L
.28919 .67317 L
.28556 .6713 L
.29115 .66553 L
F
0 g
.29115 .66553 m
.29478 .66715 L
.28919 .67317 L
.28556 .6713 L
.29115 .66553 L
s
.012 0 .007 .141 k
.29673 .65975 m
.30037 .66113 L
.29478 .66715 L
.29115 .66553 L
.29673 .65975 L
F
0 g
.29673 .65975 m
.30037 .66113 L
.29478 .66715 L
.29115 .66553 L
.29673 .65975 L
s
.023 0 .017 .126 k
.30232 .65398 m
.30596 .6551 L
.30037 .66113 L
.29673 .65975 L
.30232 .65398 L
F
0 g
.30232 .65398 m
.30596 .6551 L
.30037 .66113 L
.29673 .65975 L
.30232 .65398 L
s
.033 0 .027 .112 k
.3079 .6482 m
.31153 .64908 L
.30596 .6551 L
.30232 .65398 L
.3079 .6482 L
F
0 g
.3079 .6482 m
.31153 .64908 L
.30596 .6551 L
.30232 .65398 L
.3079 .6482 L
s
.045 0 .038 .097 k
.31347 .64244 m
.31711 .64307 L
.31153 .64908 L
.3079 .6482 L
.31347 .64244 L
F
0 g
.31347 .64244 m
.31711 .64307 L
.31153 .64908 L
.3079 .6482 L
.31347 .64244 L
s
.058 0 .05 .082 k
.31905 .63667 m
.32269 .63705 L
.31711 .64307 L
.31347 .64244 L
.31905 .63667 L
F
0 g
.31905 .63667 m
.32269 .63705 L
.31711 .64307 L
.31347 .64244 L
.31905 .63667 L
s
.071 0 .062 .068 k
.32463 .6309 m
.32827 .63104 L
.32269 .63705 L
.31905 .63667 L
.32463 .6309 L
F
0 g
.32463 .6309 m
.32827 .63104 L
.32269 .63705 L
.31905 .63667 L
.32463 .6309 L
s
.085 0 .075 .054 k
.33021 .62514 m
.33385 .62503 L
.32827 .63104 L
.32463 .6309 L
.33021 .62514 L
F
0 g
.33021 .62514 m
.33385 .62503 L
.32827 .63104 L
.32463 .6309 L
.33021 .62514 L
s
.1 0 .089 .041 k
.33578 .61937 m
.33942 .61902 L
.33385 .62503 L
.33021 .62514 L
.33578 .61937 L
F
0 g
.33578 .61937 m
.33942 .61902 L
.33385 .62503 L
.33021 .62514 L
.33578 .61937 L
s
.116 0 .103 .029 k
.34136 .61361 m
.345 .61303 L
.33942 .61902 L
.33578 .61937 L
.34136 .61361 L
F
0 g
.34136 .61361 m
.345 .61303 L
.33942 .61902 L
.33578 .61937 L
.34136 .61361 L
s
.133 0 .119 .018 k
.34694 .60785 m
.35056 .60703 L
.345 .61303 L
.34136 .61361 L
.34694 .60785 L
F
0 g
.34694 .60785 m
.35056 .60703 L
.345 .61303 L
.34136 .61361 L
.34694 .60785 L
s
.149 0 .134 .01 k
.3525 .60212 m
.35613 .60105 L
.35056 .60703 L
.34694 .60785 L
.3525 .60212 L
F
0 g
.3525 .60212 m
.35613 .60105 L
.35056 .60703 L
.34694 .60785 L
.3525 .60212 L
s
.168 0 .15 .004 k
.35807 .59639 m
.36169 .59509 L
.35613 .60105 L
.3525 .60212 L
.35807 .59639 L
F
0 g
.35807 .59639 m
.36169 .59509 L
.35613 .60105 L
.3525 .60212 L
.35807 .59639 L
s
.188 0 .167 0 k
.36364 .59068 m
.36726 .58915 L
.36169 .59509 L
.35807 .59639 L
.36364 .59068 L
F
0 g
.36364 .59068 m
.36726 .58915 L
.36169 .59509 L
.35807 .59639 L
.36364 .59068 L
s
.208 0 .182 .001 k
.36921 .58503 m
.37282 .58326 L
.36726 .58915 L
.36364 .59068 L
.36921 .58503 L
F
0 g
.36921 .58503 m
.37282 .58326 L
.36726 .58915 L
.36364 .59068 L
.36921 .58503 L
s
.23 0 .197 .007 k
.37477 .57942 m
.37837 .57744 L
.37282 .58326 L
.36921 .58503 L
.37477 .57942 L
F
0 g
.37477 .57942 m
.37837 .57744 L
.37282 .58326 L
.36921 .58503 L
.37477 .57942 L
s
.255 0 .212 .018 k
.38033 .57394 m
.38392 .57173 L
.37837 .57744 L
.37477 .57942 L
.38033 .57394 L
F
0 g
.38033 .57394 m
.38392 .57173 L
.37837 .57744 L
.37477 .57942 L
.38033 .57394 L
s
.287 0 .224 .04 k
.38588 .56864 m
.38946 .56623 L
.38392 .57173 L
.38033 .57394 L
.38588 .56864 L
F
0 g
.38588 .56864 m
.38946 .56623 L
.38392 .57173 L
.38033 .57394 L
.38588 .56864 L
s
.39135 .56516 m
.39491 .56266 L
.38946 .56623 L
.38588 .56864 L
.39135 .56516 L
F
.39135 .56516 m
.39491 .56266 L
.38946 .56623 L
.38588 .56864 L
.39135 .56516 L
s
0 .461 .461 .539 k
.39663 .56628 m
.40018 .56398 L
.39491 .56266 L
.39135 .56516 L
.39663 .56628 L
F
0 g
.39663 .56628 m
.40018 .56398 L
.39491 .56266 L
.39135 .56516 L
.39663 .56628 L
s
0 .484 .484 .516 k
.40192 .56771 m
.40544 .56564 L
.40018 .56398 L
.39663 .56628 L
.40192 .56771 L
F
0 g
.40192 .56771 m
.40544 .56564 L
.40018 .56398 L
.39663 .56628 L
.40192 .56771 L
s
0 .49 .49 .51 k
.40723 .5693 m
.41073 .56745 L
.40544 .56564 L
.40192 .56771 L
.40723 .5693 L
F
0 g
.40723 .5693 m
.41073 .56745 L
.40544 .56564 L
.40192 .56771 L
.40723 .5693 L
s
0 .489 .489 .511 k
.41256 .57097 m
.41603 .56937 L
.41073 .56745 L
.40723 .5693 L
.41256 .57097 L
F
0 g
.41256 .57097 m
.41603 .56937 L
.41073 .56745 L
.40723 .5693 L
.41256 .57097 L
s
0 .484 .484 .516 k
.4179 .5727 m
.42135 .57135 L
.41603 .56937 L
.41256 .57097 L
.4179 .5727 L
F
0 g
.4179 .5727 m
.42135 .57135 L
.41603 .56937 L
.41256 .57097 L
.4179 .5727 L
s
0 .475 .475 .525 k
.42328 .57447 m
.42671 .57336 L
.42135 .57135 L
.4179 .5727 L
.42328 .57447 L
F
0 g
.42328 .57447 m
.42671 .57336 L
.42135 .57135 L
.4179 .5727 L
.42328 .57447 L
s
0 .463 .463 .537 k
.42867 .57627 m
.43209 .57541 L
.42671 .57336 L
.42328 .57447 L
.42867 .57627 L
F
0 g
.42867 .57627 m
.43209 .57541 L
.42671 .57336 L
.42328 .57447 L
.42867 .57627 L
s
0 .449 .449 .551 k
.43409 .57808 m
.43749 .57748 L
.43209 .57541 L
.42867 .57627 L
.43409 .57808 L
F
0 g
.43409 .57808 m
.43749 .57748 L
.43209 .57541 L
.42867 .57627 L
.43409 .57808 L
s
0 .431 .431 .569 k
.43954 .57991 m
.44292 .57956 L
.43749 .57748 L
.43409 .57808 L
.43954 .57991 L
F
0 g
.43954 .57991 m
.44292 .57956 L
.43749 .57748 L
.43409 .57808 L
.43954 .57991 L
s
0 .409 .409 .591 k
.445 .58176 m
.44837 .58166 L
.44292 .57956 L
.43954 .57991 L
.445 .58176 L
F
0 g
.445 .58176 m
.44837 .58166 L
.44292 .57956 L
.43954 .57991 L
.445 .58176 L
s
0 .383 .383 .617 k
.4505 .58362 m
.45384 .58378 L
.44837 .58166 L
.445 .58176 L
.4505 .58362 L
F
0 g
.4505 .58362 m
.45384 .58378 L
.44837 .58166 L
.445 .58176 L
.4505 .58362 L
s
0 .354 .354 .646 k
.45602 .58549 m
.45935 .58591 L
.45384 .58378 L
.4505 .58362 L
.45602 .58549 L
F
0 g
.45602 .58549 m
.45935 .58591 L
.45384 .58378 L
.4505 .58362 L
.45602 .58549 L
s
0 .32 .32 .68 k
.46156 .58737 m
.46488 .58804 L
.45935 .58591 L
.45602 .58549 L
.46156 .58737 L
F
0 g
.46156 .58737 m
.46488 .58804 L
.45935 .58591 L
.45602 .58549 L
.46156 .58737 L
s
0 .282 .282 .718 k
.46713 .58925 m
.47044 .59019 L
.46488 .58804 L
.46156 .58737 L
.46713 .58925 L
F
0 g
.46713 .58925 m
.47044 .59019 L
.46488 .58804 L
.46156 .58737 L
.46713 .58925 L
s
0 .24 .24 .76 k
.47273 .59115 m
.47602 .59236 L
.47044 .59019 L
.46713 .58925 L
.47273 .59115 L
F
0 g
.47273 .59115 m
.47602 .59236 L
.47044 .59019 L
.46713 .58925 L
.47273 .59115 L
s
.694 .303 0 .306 k
.47835 .59305 m
.48163 .59453 L
.47602 .59236 L
.47273 .59115 L
.47835 .59305 L
F
0 g
.47835 .59305 m
.48163 .59453 L
.47602 .59236 L
.47273 .59115 L
.47835 .59305 L
s
.746 .324 0 .254 k
.48401 .59497 m
.48726 .5967 L
.48163 .59453 L
.47835 .59305 L
.48401 .59497 L
F
0 g
.48401 .59497 m
.48726 .5967 L
.48163 .59453 L
.47835 .59305 L
.48401 .59497 L
s
.793 .343 0 .207 k
.48968 .59688 m
.49293 .59889 L
.48726 .5967 L
.48401 .59497 L
.48968 .59688 L
F
0 g
.48968 .59688 m
.49293 .59889 L
.48726 .5967 L
.48401 .59497 L
.48968 .59688 L
s
.832 .357 0 .168 k
.49539 .59882 m
.49863 .6011 L
.49293 .59889 L
.48968 .59688 L
.49539 .59882 L
F
0 g
.49539 .59882 m
.49863 .6011 L
.49293 .59889 L
.48968 .59688 L
.49539 .59882 L
s
.863 .369 0 .136 k
.50111 .60076 m
.50435 .60331 L
.49863 .6011 L
.49539 .59882 L
.50111 .60076 L
F
0 g
.50111 .60076 m
.50435 .60331 L
.49863 .6011 L
.49539 .59882 L
.50111 .60076 L
s
.842 .379 0 .111 k
.50687 .60271 m
.51009 .60554 L
.50435 .60331 L
.50111 .60076 L
.50687 .60271 L
F
0 g
.50687 .60271 m
.51009 .60554 L
.50435 .60331 L
.50111 .60076 L
.50687 .60271 L
s
.815 .384 0 .094 k
.51265 .60467 m
.51586 .60776 L
.51009 .60554 L
.50687 .60271 L
.51265 .60467 L
F
0 g
.51265 .60467 m
.51586 .60776 L
.51009 .60554 L
.50687 .60271 L
.51265 .60467 L
s
.786 .387 0 .083 k
.51846 .60663 m
.52167 .61001 L
.51586 .60776 L
.51265 .60467 L
.51846 .60663 L
F
0 g
.51846 .60663 m
.52167 .61001 L
.51586 .60776 L
.51265 .60467 L
.51846 .60663 L
s
.755 .389 0 .077 k
.5243 .60861 m
.5275 .61227 L
.52167 .61001 L
.51846 .60663 L
.5243 .60861 L
F
0 g
.5243 .60861 m
.5275 .61227 L
.52167 .61001 L
.51846 .60663 L
.5243 .60861 L
s
.724 .389 0 .075 k
.53017 .6106 m
.53337 .61453 L
.5275 .61227 L
.5243 .60861 L
.53017 .6106 L
F
0 g
.53017 .6106 m
.53337 .61453 L
.5275 .61227 L
.5243 .60861 L
.53017 .6106 L
s
.692 .387 0 .077 k
.53606 .6126 m
.53925 .61681 L
.53337 .61453 L
.53017 .6106 L
.53606 .6126 L
F
0 g
.53606 .6126 m
.53925 .61681 L
.53337 .61453 L
.53017 .6106 L
.53606 .6126 L
s
.661 .384 0 .081 k
.54199 .6146 m
.54518 .6191 L
.53925 .61681 L
.53606 .6126 L
.54199 .6146 L
F
0 g
.54199 .6146 m
.54518 .6191 L
.53925 .61681 L
.53606 .6126 L
.54199 .6146 L
s
.631 .381 0 .087 k
.54794 .61662 m
.55112 .6214 L
.54518 .6191 L
.54199 .6146 L
.54794 .61662 L
F
0 g
.54794 .61662 m
.55112 .6214 L
.54518 .6191 L
.54199 .6146 L
.54794 .61662 L
s
.602 .377 0 .095 k
.55392 .61864 m
.5571 .62371 L
.55112 .6214 L
.54794 .61662 L
.55392 .61864 L
F
0 g
.55392 .61864 m
.5571 .62371 L
.55112 .6214 L
.54794 .61662 L
.55392 .61864 L
s
.575 .373 0 .103 k
.55992 .62068 m
.56311 .62603 L
.5571 .62371 L
.55392 .61864 L
.55992 .62068 L
F
0 g
.55992 .62068 m
.56311 .62603 L
.5571 .62371 L
.55392 .61864 L
.55992 .62068 L
s
.55 .368 0 .112 k
.56597 .62273 m
.56915 .62837 L
.56311 .62603 L
.55992 .62068 L
.56597 .62273 L
F
0 g
.56597 .62273 m
.56915 .62837 L
.56311 .62603 L
.55992 .62068 L
.56597 .62273 L
s
.526 .364 0 .121 k
.57204 .62478 m
.57522 .63072 L
.56915 .62837 L
.56597 .62273 L
.57204 .62478 L
F
0 g
.57204 .62478 m
.57522 .63072 L
.56915 .62837 L
.56597 .62273 L
.57204 .62478 L
s
.502 .359 0 .131 k
.57813 .62685 m
.58132 .63308 L
.57522 .63072 L
.57204 .62478 L
.57813 .62685 L
F
0 g
.57813 .62685 m
.58132 .63308 L
.57522 .63072 L
.57204 .62478 L
.57813 .62685 L
s
.481 .355 0 .14 k
.58425 .62892 m
.58744 .63545 L
.58132 .63308 L
.57813 .62685 L
.58425 .62892 L
F
0 g
.58425 .62892 m
.58744 .63545 L
.58132 .63308 L
.57813 .62685 L
.58425 .62892 L
s
.461 .35 0 .15 k
.59041 .631 m
.5936 .63783 L
.58744 .63545 L
.58425 .62892 L
.59041 .631 L
F
0 g
.59041 .631 m
.5936 .63783 L
.58744 .63545 L
.58425 .62892 L
.59041 .631 L
s
.442 .346 0 .159 k
.5966 .6331 m
.5998 .64023 L
.5936 .63783 L
.59041 .631 L
.5966 .6331 L
F
0 g
.5966 .6331 m
.5998 .64023 L
.5936 .63783 L
.59041 .631 L
.5966 .6331 L
s
.424 .342 0 .168 k
.60282 .63521 m
.60602 .64263 L
.5998 .64023 L
.5966 .6331 L
.60282 .63521 L
F
0 g
.60282 .63521 m
.60602 .64263 L
.5998 .64023 L
.5966 .6331 L
.60282 .63521 L
s
.409 .338 0 .176 k
.60906 .63731 m
.61227 .64505 L
.60602 .64263 L
.60282 .63521 L
.60906 .63731 L
F
0 g
.60906 .63731 m
.61227 .64505 L
.60602 .64263 L
.60282 .63521 L
.60906 .63731 L
s
.393 .335 0 .184 k
.61533 .63944 m
.61856 .64748 L
.61227 .64505 L
.60906 .63731 L
.61533 .63944 L
F
0 g
.61533 .63944 m
.61856 .64748 L
.61227 .64505 L
.60906 .63731 L
.61533 .63944 L
s
.379 .331 0 .192 k
.62165 .64157 m
.62488 .64992 L
.61856 .64748 L
.61533 .63944 L
.62165 .64157 L
F
0 g
.62165 .64157 m
.62488 .64992 L
.61856 .64748 L
.61533 .63944 L
.62165 .64157 L
s
.365 .327 0 .2 k
.62799 .64371 m
.63123 .65236 L
.62488 .64992 L
.62165 .64157 L
.62799 .64371 L
F
0 g
.62799 .64371 m
.63123 .65236 L
.62488 .64992 L
.62165 .64157 L
.62799 .64371 L
s
.352 .324 0 .207 k
.63436 .64585 m
.63761 .65481 L
.63123 .65236 L
.62799 .64371 L
.63436 .64585 L
F
0 g
.63436 .64585 m
.63761 .65481 L
.63123 .65236 L
.62799 .64371 L
.63436 .64585 L
s
.339 .32 0 .214 k
.64076 .64798 m
.64403 .65725 L
.63761 .65481 L
.63436 .64585 L
.64076 .64798 L
F
0 g
.64076 .64798 m
.64403 .65725 L
.63761 .65481 L
.63436 .64585 L
.64076 .64798 L
s
.327 .316 0 .221 k
.64719 .65011 m
.65047 .65969 L
.64403 .65725 L
.64076 .64798 L
.64719 .65011 L
F
0 g
.64719 .65011 m
.65047 .65969 L
.64403 .65725 L
.64076 .64798 L
.64719 .65011 L
s
.315 .313 0 .227 k
.65366 .65221 m
.65695 .6621 L
.65047 .65969 L
.64719 .65011 L
.65366 .65221 L
F
0 g
.65366 .65221 m
.65695 .6621 L
.65047 .65969 L
.64719 .65011 L
.65366 .65221 L
s
.302 .309 0 .233 k
.66016 .65425 m
.66347 .66446 L
.65695 .6621 L
.65366 .65221 L
.66016 .65425 L
F
0 g
.66016 .65425 m
.66347 .66446 L
.65695 .6621 L
.65366 .65221 L
.66016 .65425 L
s
.289 .303 0 .239 k
.66667 .65623 m
.67001 .66674 L
.66347 .66446 L
.66016 .65425 L
.66667 .65623 L
F
0 g
.66667 .65623 m
.67001 .66674 L
.66347 .66446 L
.66016 .65425 L
.66667 .65623 L
s
.273 .296 0 .245 k
.67322 .65805 m
.67657 .66884 L
.67001 .66674 L
.66667 .65623 L
.67322 .65805 L
F
0 g
.67322 .65805 m
.67657 .66884 L
.67001 .66674 L
.66667 .65623 L
.67322 .65805 L
s
.251 .285 0 .25 k
.67979 .65951 m
.68315 .67058 L
.67657 .66884 L
.67322 .65805 L
.67979 .65951 L
F
0 g
.67979 .65951 m
.68315 .67058 L
.67657 .66884 L
.67322 .65805 L
.67979 .65951 L
s
.065 .169 0 .274 k
.68614 .65567 m
.6895 .66662 L
.68315 .67058 L
.67979 .65951 L
.68614 .65567 L
F
0 g
.68614 .65567 m
.6895 .66662 L
.68315 .67058 L
.67979 .65951 L
.68614 .65567 L
s
.008 .131 0 .285 k
.6924 .64972 m
.69575 .66041 L
.6895 .66662 L
.68614 .65567 L
.6924 .64972 L
F
0 g
.6924 .64972 m
.69575 .66041 L
.6895 .66662 L
.68614 .65567 L
.6924 .64972 L
s
.002 .125 0 .284 k
.69866 .64355 m
.70199 .65397 L
.69575 .66041 L
.6924 .64972 L
.69866 .64355 L
F
0 g
.69866 .64355 m
.70199 .65397 L
.69575 .66041 L
.6924 .64972 L
.69866 .64355 L
s
0 .122 .001 .28 k
.7049 .63725 m
.70822 .64739 L
.70199 .65397 L
.69866 .64355 L
.7049 .63725 L
F
0 g
.7049 .63725 m
.70822 .64739 L
.70199 .65397 L
.69866 .64355 L
.7049 .63725 L
s
0 .12 .002 .276 k
.71115 .63088 m
.71444 .64073 L
.70822 .64739 L
.7049 .63725 L
.71115 .63088 L
F
0 g
.71115 .63088 m
.71444 .64073 L
.70822 .64739 L
.7049 .63725 L
.71115 .63088 L
s
0 .119 .004 .271 k
.71739 .62447 m
.72067 .63404 L
.71444 .64073 L
.71115 .63088 L
.71739 .62447 L
F
0 g
.71739 .62447 m
.72067 .63404 L
.71444 .64073 L
.71115 .63088 L
.71739 .62447 L
s
0 .116 .004 .267 k
.72362 .61803 m
.72688 .62731 L
.72067 .63404 L
.71739 .62447 L
.72362 .61803 L
F
0 g
.72362 .61803 m
.72688 .62731 L
.72067 .63404 L
.71739 .62447 L
.72362 .61803 L
s
0 .113 .004 .263 k
.72986 .61157 m
.7331 .62057 L
.72688 .62731 L
.72362 .61803 L
.72986 .61157 L
F
0 g
.72986 .61157 m
.7331 .62057 L
.72688 .62731 L
.72362 .61803 L
.72986 .61157 L
s
0 .11 .004 .259 k
.7361 .60511 m
.73931 .61382 L
.7331 .62057 L
.72986 .61157 L
.7361 .60511 L
F
0 g
.7361 .60511 m
.73931 .61382 L
.7331 .62057 L
.72986 .61157 L
.7361 .60511 L
s
0 .107 .004 .255 k
.74234 .59864 m
.74552 .60706 L
.73931 .61382 L
.7361 .60511 L
.74234 .59864 L
F
0 g
.74234 .59864 m
.74552 .60706 L
.73931 .61382 L
.7361 .60511 L
.74234 .59864 L
s
0 .105 .005 .25 k
.74856 .59216 m
.75173 .6003 L
.74552 .60706 L
.74234 .59864 L
.74856 .59216 L
F
0 g
.74856 .59216 m
.75173 .6003 L
.74552 .60706 L
.74234 .59864 L
.74856 .59216 L
s
0 .101 .004 .246 k
.7548 .58569 m
.75794 .59355 L
.75173 .6003 L
.74856 .59216 L
.7548 .58569 L
F
0 g
.7548 .58569 m
.75794 .59355 L
.75173 .6003 L
.74856 .59216 L
.7548 .58569 L
s
0 .098 .004 .241 k
.76103 .57922 m
.76414 .58678 L
.75794 .59355 L
.7548 .58569 L
.76103 .57922 L
F
0 g
.76103 .57922 m
.76414 .58678 L
.75794 .59355 L
.7548 .58569 L
.76103 .57922 L
s
0 .093 .004 .237 k
.76726 .57275 m
.77034 .58003 L
.76414 .58678 L
.76103 .57922 L
.76726 .57275 L
F
0 g
.76726 .57275 m
.77034 .58003 L
.76414 .58678 L
.76103 .57922 L
.76726 .57275 L
s
0 .089 .003 .232 k
.77348 .56626 m
.77654 .57327 L
.77034 .58003 L
.76726 .57275 L
.77348 .56626 L
F
0 g
.77348 .56626 m
.77654 .57327 L
.77034 .58003 L
.76726 .57275 L
.77348 .56626 L
s
0 .085 .003 .227 k
.77971 .55979 m
.78274 .56651 L
.77654 .57327 L
.77348 .56626 L
.77971 .55979 L
F
0 g
.77971 .55979 m
.78274 .56651 L
.77654 .57327 L
.77348 .56626 L
.77971 .55979 L
s
0 .08 .003 .222 k
.78594 .55333 m
.78893 .55977 L
.78274 .56651 L
.77971 .55979 L
.78594 .55333 L
F
0 g
.78594 .55333 m
.78893 .55977 L
.78274 .56651 L
.77971 .55979 L
.78594 .55333 L
s
0 .075 .002 .217 k
.79217 .54686 m
.79512 .55302 L
.78893 .55977 L
.78594 .55333 L
.79217 .54686 L
F
0 g
.79217 .54686 m
.79512 .55302 L
.78893 .55977 L
.78594 .55333 L
.79217 .54686 L
s
0 .07 .002 .211 k
.79839 .54038 m
.80131 .54628 L
.79512 .55302 L
.79217 .54686 L
.79839 .54038 L
F
0 g
.79839 .54038 m
.80131 .54628 L
.79512 .55302 L
.79217 .54686 L
.79839 .54038 L
s
0 .064 .002 .206 k
.80462 .53391 m
.80751 .53953 L
.80131 .54628 L
.79839 .54038 L
.80462 .53391 L
F
0 g
.80462 .53391 m
.80751 .53953 L
.80131 .54628 L
.79839 .54038 L
.80462 .53391 L
s
0 .058 .001 .2 k
.81084 .52745 m
.81368 .53279 L
.80751 .53953 L
.80462 .53391 L
.81084 .52745 L
F
0 g
.81084 .52745 m
.81368 .53279 L
.80751 .53953 L
.80462 .53391 L
.81084 .52745 L
s
0 .052 .001 .194 k
.81706 .52098 m
.81988 .52606 L
.81368 .53279 L
.81084 .52745 L
.81706 .52098 L
F
0 g
.81706 .52098 m
.81988 .52606 L
.81368 .53279 L
.81084 .52745 L
.81706 .52098 L
s
0 .045 .001 .188 k
.82328 .51451 m
.82606 .51931 L
.81988 .52606 L
.81706 .52098 L
.82328 .51451 L
F
0 g
.82328 .51451 m
.82606 .51931 L
.81988 .52606 L
.81706 .52098 L
.82328 .51451 L
s
0 .038 0 .182 k
.8295 .50805 m
.83224 .51257 L
.82606 .51931 L
.82328 .51451 L
.8295 .50805 L
F
0 g
.8295 .50805 m
.83224 .51257 L
.82606 .51931 L
.82328 .51451 L
.8295 .50805 L
s
0 .03 0 .176 k
.83572 .50158 m
.83841 .50585 L
.83224 .51257 L
.8295 .50805 L
.83572 .50158 L
F
0 g
.83572 .50158 m
.83841 .50585 L
.83224 .51257 L
.8295 .50805 L
.83572 .50158 L
s
.012 .05 0 .182 k
.25404 .69704 m
.25765 .70019 L
.25206 .70597 L
.24847 .70256 L
.25404 .69704 L
F
0 g
.25404 .69704 m
.25765 .70019 L
.25206 .70597 L
.24847 .70256 L
.25404 .69704 L
s
.014 .044 0 .175 k
.25961 .69153 m
.26323 .69441 L
.25765 .70019 L
.25404 .69704 L
.25961 .69153 L
F
0 g
.25961 .69153 m
.26323 .69441 L
.25765 .70019 L
.25404 .69704 L
.25961 .69153 L
s
.015 .037 0 .169 k
.26519 .68601 m
.26882 .68864 L
.26323 .69441 L
.25961 .69153 L
.26519 .68601 L
F
0 g
.26519 .68601 m
.26882 .68864 L
.26323 .69441 L
.25961 .69153 L
.26519 .68601 L
s
.016 .03 0 .163 k
.27077 .6805 m
.2744 .68286 L
.26882 .68864 L
.26519 .68601 L
.27077 .6805 L
F
0 g
.27077 .6805 m
.2744 .68286 L
.26882 .68864 L
.26519 .68601 L
.27077 .6805 L
s
.016 .022 0 .157 k
.27635 .67498 m
.27999 .67708 L
.2744 .68286 L
.27077 .6805 L
.27635 .67498 L
F
0 g
.27635 .67498 m
.27999 .67708 L
.2744 .68286 L
.27077 .6805 L
.27635 .67498 L
s
.018 .015 0 .15 k
.28192 .66947 m
.28556 .6713 L
.27999 .67708 L
.27635 .67498 L
.28192 .66947 L
F
0 g
.28192 .66947 m
.28556 .6713 L
.27999 .67708 L
.27635 .67498 L
.28192 .66947 L
s
.02 .006 0 .144 k
.2875 .66394 m
.29115 .66553 L
.28556 .6713 L
.28192 .66947 L
.2875 .66394 L
F
0 g
.2875 .66394 m
.29115 .66553 L
.28556 .6713 L
.28192 .66947 L
.2875 .66394 L
s
.024 0 .004 .135 k
.29307 .65843 m
.29673 .65975 L
.29115 .66553 L
.2875 .66394 L
.29307 .65843 L
F
0 g
.29307 .65843 m
.29673 .65975 L
.29115 .66553 L
.2875 .66394 L
.29307 .65843 L
s
.035 0 .014 .12 k
.29865 .65291 m
.30232 .65398 L
.29673 .65975 L
.29307 .65843 L
.29865 .65291 L
F
0 g
.29865 .65291 m
.30232 .65398 L
.29673 .65975 L
.29307 .65843 L
.29865 .65291 L
s
.048 0 .025 .104 k
.30423 .6474 m
.3079 .6482 L
.30232 .65398 L
.29865 .65291 L
.30423 .6474 L
F
0 g
.30423 .6474 m
.3079 .6482 L
.30232 .65398 L
.29865 .65291 L
.30423 .6474 L
s
.061 0 .036 .089 k
.30981 .64188 m
.31347 .64244 L
.3079 .6482 L
.30423 .6474 L
.30981 .64188 L
F
0 g
.30981 .64188 m
.31347 .64244 L
.3079 .6482 L
.30423 .6474 L
.30981 .64188 L
s
.074 0 .048 .074 k
.31539 .63637 m
.31905 .63667 L
.31347 .64244 L
.30981 .64188 L
.31539 .63637 L
F
0 g
.31539 .63637 m
.31905 .63667 L
.31347 .64244 L
.30981 .64188 L
.31539 .63637 L
s
.089 0 .061 .059 k
.32096 .63085 m
.32463 .6309 L
.31905 .63667 L
.31539 .63637 L
.32096 .63085 L
F
0 g
.32096 .63085 m
.32463 .6309 L
.31905 .63667 L
.31539 .63637 L
.32096 .63085 L
s
.105 0 .075 .045 k
.32653 .62534 m
.33021 .62514 L
.32463 .6309 L
.32096 .63085 L
.32653 .62534 L
F
0 g
.32653 .62534 m
.33021 .62514 L
.32463 .6309 L
.32096 .63085 L
.32653 .62534 L
s
.121 0 .09 .032 k
.33211 .61982 m
.33578 .61937 L
.33021 .62514 L
.32653 .62534 L
.33211 .61982 L
F
0 g
.33211 .61982 m
.33578 .61937 L
.33021 .62514 L
.32653 .62534 L
.33211 .61982 L
s
.138 0 .105 .021 k
.33769 .61431 m
.34136 .61361 L
.33578 .61937 L
.33211 .61982 L
.33769 .61431 L
F
0 g
.33769 .61431 m
.34136 .61361 L
.33578 .61937 L
.33211 .61982 L
.33769 .61431 L
s
.157 0 .122 .011 k
.34327 .6088 m
.34694 .60785 L
.34136 .61361 L
.33769 .61431 L
.34327 .6088 L
F
0 g
.34327 .6088 m
.34694 .60785 L
.34136 .61361 L
.33769 .61431 L
.34327 .6088 L
s
.176 0 .138 .005 k
.34885 .60331 m
.3525 .60212 L
.34694 .60785 L
.34327 .6088 L
.34885 .60331 L
F
0 g
.34885 .60331 m
.3525 .60212 L
.34694 .60785 L
.34327 .6088 L
.34885 .60331 L
s
.196 0 .155 .001 k
.35443 .59783 m
.35807 .59639 L
.3525 .60212 L
.34885 .60331 L
.35443 .59783 L
F
0 g
.35443 .59783 m
.35807 .59639 L
.3525 .60212 L
.34885 .60331 L
.35443 .59783 L
s
.216 0 .171 .002 k
.35999 .59237 m
.36364 .59068 L
.35807 .59639 L
.35443 .59783 L
.35999 .59237 L
F
0 g
.35999 .59237 m
.36364 .59068 L
.35807 .59639 L
.35443 .59783 L
.35999 .59237 L
s
.237 0 .188 .007 k
.36557 .58694 m
.36921 .58503 L
.36364 .59068 L
.35999 .59237 L
.36557 .58694 L
F
0 g
.36557 .58694 m
.36921 .58503 L
.36364 .59068 L
.35999 .59237 L
.36557 .58694 L
s
.26 0 .203 .018 k
.37114 .58158 m
.37477 .57942 L
.36921 .58503 L
.36557 .58694 L
.37114 .58158 L
F
0 g
.37114 .58158 m
.37477 .57942 L
.36921 .58503 L
.36557 .58694 L
.37114 .58158 L
s
.285 0 .217 .036 k
.37671 .57632 m
.38033 .57394 L
.37477 .57942 L
.37114 .58158 L
.37671 .57632 L
F
0 g
.37671 .57632 m
.38033 .57394 L
.37477 .57942 L
.37114 .58158 L
.37671 .57632 L
s
.315 0 .228 .066 k
.38227 .57123 m
.38588 .56864 L
.38033 .57394 L
.37671 .57632 L
.38227 .57123 L
F
0 g
.38227 .57123 m
.38588 .56864 L
.38033 .57394 L
.37671 .57632 L
.38227 .57123 L
s
.38776 .56785 m
.39135 .56516 L
.38588 .56864 L
.38227 .57123 L
.38776 .56785 L
F
.38776 .56785 m
.39135 .56516 L
.38588 .56864 L
.38227 .57123 L
.38776 .56785 L
s
0 .445 .445 .555 k
.39306 .56874 m
.39663 .56628 L
.39135 .56516 L
.38776 .56785 L
.39306 .56874 L
F
0 g
.39306 .56874 m
.39663 .56628 L
.39135 .56516 L
.38776 .56785 L
.39306 .56874 L
s
0 .467 .467 .533 k
.39837 .56995 m
.40192 .56771 L
.39663 .56628 L
.39306 .56874 L
.39837 .56995 L
F
0 g
.39837 .56995 m
.40192 .56771 L
.39663 .56628 L
.39306 .56874 L
.39837 .56995 L
s
0 .471 .471 .529 k
.4037 .5713 m
.40723 .5693 L
.40192 .56771 L
.39837 .56995 L
.4037 .5713 L
F
0 g
.4037 .5713 m
.40723 .5693 L
.40192 .56771 L
.39837 .56995 L
.4037 .5713 L
s
0 .469 .469 .531 k
.40905 .57273 m
.41256 .57097 L
.40723 .5693 L
.4037 .5713 L
.40905 .57273 L
F
0 g
.40905 .57273 m
.41256 .57097 L
.40723 .5693 L
.4037 .5713 L
.40905 .57273 L
s
0 .462 .462 .538 k
.41441 .5742 m
.4179 .5727 L
.41256 .57097 L
.40905 .57273 L
.41441 .5742 L
F
0 g
.41441 .5742 m
.4179 .5727 L
.41256 .57097 L
.40905 .57273 L
.41441 .5742 L
s
0 .452 .452 .548 k
.41981 .57571 m
.42328 .57447 L
.4179 .5727 L
.41441 .5742 L
.41981 .57571 L
F
0 g
.41981 .57571 m
.42328 .57447 L
.4179 .5727 L
.41441 .5742 L
.41981 .57571 L
s
0 .439 .439 .561 k
.42523 .57726 m
.42867 .57627 L
.42328 .57447 L
.41981 .57571 L
.42523 .57726 L
F
0 g
.42523 .57726 m
.42867 .57627 L
.42328 .57447 L
.41981 .57571 L
.42523 .57726 L
s
0 .423 .423 .577 k
.43067 .57881 m
.43409 .57808 L
.42867 .57627 L
.42523 .57726 L
.43067 .57881 L
F
0 g
.43067 .57881 m
.43409 .57808 L
.42867 .57627 L
.42523 .57726 L
.43067 .57881 L
s
0 .403 .403 .597 k
.43613 .58038 m
.43954 .57991 L
.43409 .57808 L
.43067 .57881 L
.43613 .58038 L
F
0 g
.43613 .58038 m
.43954 .57991 L
.43409 .57808 L
.43067 .57881 L
.43613 .58038 L
s
0 .379 .379 .621 k
.44162 .58196 m
.445 .58176 L
.43954 .57991 L
.43613 .58038 L
.44162 .58196 L
F
0 g
.44162 .58196 m
.445 .58176 L
.43954 .57991 L
.43613 .58038 L
.44162 .58196 L
s
0 .352 .352 .648 k
.44713 .58355 m
.4505 .58362 L
.445 .58176 L
.44162 .58196 L
.44713 .58355 L
F
0 g
.44713 .58355 m
.4505 .58362 L
.445 .58176 L
.44162 .58196 L
.44713 .58355 L
s
0 .319 .319 .681 k
.45266 .58516 m
.45602 .58549 L
.4505 .58362 L
.44713 .58355 L
.45266 .58516 L
F
0 g
.45266 .58516 m
.45602 .58549 L
.4505 .58362 L
.44713 .58355 L
.45266 .58516 L
s
0 .283 .283 .717 k
.45822 .58676 m
.46156 .58737 L
.45602 .58549 L
.45266 .58516 L
.45822 .58676 L
F
0 g
.45822 .58676 m
.46156 .58737 L
.45602 .58549 L
.45266 .58516 L
.45822 .58676 L
s
0 .242 .242 .758 k
.46381 .58838 m
.46713 .58925 L
.46156 .58737 L
.45822 .58676 L
.46381 .58838 L
F
0 g
.46381 .58838 m
.46713 .58925 L
.46156 .58737 L
.45822 .58676 L
.46381 .58838 L
s
0 .197 .197 .803 k
.46943 .59001 m
.47273 .59115 L
.46713 .58925 L
.46381 .58838 L
.46943 .59001 L
F
0 g
.46943 .59001 m
.47273 .59115 L
.46713 .58925 L
.46381 .58838 L
.46943 .59001 L
s
.722 .289 0 .278 k
.47506 .59163 m
.47835 .59305 L
.47273 .59115 L
.46943 .59001 L
.47506 .59163 L
F
0 g
.47506 .59163 m
.47835 .59305 L
.47273 .59115 L
.46943 .59001 L
.47506 .59163 L
s
.775 .31 0 .225 k
.48072 .59327 m
.48401 .59497 L
.47835 .59305 L
.47506 .59163 L
.48072 .59327 L
F
0 g
.48072 .59327 m
.48401 .59497 L
.47835 .59305 L
.47506 .59163 L
.48072 .59327 L
s
.821 .329 0 .179 k
.48641 .59492 m
.48968 .59688 L
.48401 .59497 L
.48072 .59327 L
.48641 .59492 L
F
0 g
.48641 .59492 m
.48968 .59688 L
.48401 .59497 L
.48072 .59327 L
.48641 .59492 L
s
.857 .343 0 .141 k
.49213 .59657 m
.49539 .59882 L
.48968 .59688 L
.48641 .59492 L
.49213 .59657 L
F
0 g
.49213 .59657 m
.49539 .59882 L
.48968 .59688 L
.48641 .59492 L
.49213 .59657 L
s
.838 .355 0 .111 k
.49787 .59824 m
.50111 .60076 L
.49539 .59882 L
.49213 .59657 L
.49787 .59824 L
F
0 g
.49787 .59824 m
.50111 .60076 L
.49539 .59882 L
.49213 .59657 L
.49787 .59824 L
s
.814 .364 0 .089 k
.50363 .5999 m
.50687 .60271 L
.50111 .60076 L
.49787 .59824 L
.50363 .5999 L
F
0 g
.50363 .5999 m
.50687 .60271 L
.50111 .60076 L
.49787 .59824 L
.50363 .5999 L
s
.785 .369 0 .075 k
.50942 .60157 m
.51265 .60467 L
.50687 .60271 L
.50363 .5999 L
.50942 .60157 L
F
0 g
.50942 .60157 m
.51265 .60467 L
.50687 .60271 L
.50363 .5999 L
.50942 .60157 L
s
.755 .372 0 .066 k
.51524 .60326 m
.51846 .60663 L
.51265 .60467 L
.50942 .60157 L
.51524 .60326 L
F
0 g
.51524 .60326 m
.51846 .60663 L
.51265 .60467 L
.50942 .60157 L
.51524 .60326 L
s
.723 .373 0 .063 k
.52109 .60495 m
.5243 .60861 L
.51846 .60663 L
.51524 .60326 L
.52109 .60495 L
F
0 g
.52109 .60495 m
.5243 .60861 L
.51846 .60663 L
.51524 .60326 L
.52109 .60495 L
s
.69 .373 0 .064 k
.52696 .60665 m
.53017 .6106 L
.5243 .60861 L
.52109 .60495 L
.52696 .60665 L
F
0 g
.52696 .60665 m
.53017 .6106 L
.5243 .60861 L
.52109 .60495 L
.52696 .60665 L
s
.659 .371 0 .068 k
.53286 .60836 m
.53606 .6126 L
.53017 .6106 L
.52696 .60665 L
.53286 .60836 L
F
0 g
.53286 .60836 m
.53606 .6126 L
.53017 .6106 L
.52696 .60665 L
.53286 .60836 L
s
.628 .369 0 .074 k
.53879 .61007 m
.54199 .6146 L
.53606 .6126 L
.53286 .60836 L
.53879 .61007 L
F
0 g
.53879 .61007 m
.54199 .6146 L
.53606 .6126 L
.53286 .60836 L
.53879 .61007 L
s
.598 .365 0 .082 k
.54474 .61179 m
.54794 .61662 L
.54199 .6146 L
.53879 .61007 L
.54474 .61179 L
F
0 g
.54474 .61179 m
.54794 .61662 L
.54199 .6146 L
.53879 .61007 L
.54474 .61179 L
s
.57 .361 0 .091 k
.55072 .61352 m
.55392 .61864 L
.54794 .61662 L
.54474 .61179 L
.55072 .61352 L
F
0 g
.55072 .61352 m
.55392 .61864 L
.54794 .61662 L
.54474 .61179 L
.55072 .61352 L
s
.544 .357 0 .101 k
.55673 .61526 m
.55992 .62068 L
.55392 .61864 L
.55072 .61352 L
.55673 .61526 L
F
0 g
.55673 .61526 m
.55992 .62068 L
.55392 .61864 L
.55072 .61352 L
.55673 .61526 L
s
.519 .353 0 .111 k
.56277 .61701 m
.56597 .62273 L
.55992 .62068 L
.55673 .61526 L
.56277 .61701 L
F
0 g
.56277 .61701 m
.56597 .62273 L
.55992 .62068 L
.55673 .61526 L
.56277 .61701 L
s
.495 .349 0 .121 k
.56883 .61876 m
.57204 .62478 L
.56597 .62273 L
.56277 .61701 L
.56883 .61876 L
F
0 g
.56883 .61876 m
.57204 .62478 L
.56597 .62273 L
.56277 .61701 L
.56883 .61876 L
s
.474 .345 0 .131 k
.57493 .62053 m
.57813 .62685 L
.57204 .62478 L
.56883 .61876 L
.57493 .62053 L
F
0 g
.57493 .62053 m
.57813 .62685 L
.57204 .62478 L
.56883 .61876 L
.57493 .62053 L
s
.453 .341 0 .141 k
.58106 .6223 m
.58425 .62892 L
.57813 .62685 L
.57493 .62053 L
.58106 .6223 L
F
0 g
.58106 .6223 m
.58425 .62892 L
.57813 .62685 L
.57493 .62053 L
.58106 .6223 L
s
.434 .337 0 .151 k
.5872 .62408 m
.59041 .631 L
.58425 .62892 L
.58106 .6223 L
.5872 .62408 L
F
0 g
.5872 .62408 m
.59041 .631 L
.58425 .62892 L
.58106 .6223 L
.5872 .62408 L
s
.416 .333 0 .161 k
.59338 .62587 m
.5966 .6331 L
.59041 .631 L
.5872 .62408 L
.59338 .62587 L
F
0 g
.59338 .62587 m
.5966 .6331 L
.59041 .631 L
.5872 .62408 L
.59338 .62587 L
s
.399 .329 0 .17 k
.5996 .62767 m
.60282 .63521 L
.5966 .6331 L
.59338 .62587 L
.5996 .62767 L
F
0 g
.5996 .62767 m
.60282 .63521 L
.5966 .6331 L
.59338 .62587 L
.5996 .62767 L
s
.383 .325 0 .179 k
.60584 .62947 m
.60906 .63731 L
.60282 .63521 L
.5996 .62767 L
.60584 .62947 L
F
0 g
.60584 .62947 m
.60906 .63731 L
.60282 .63521 L
.5996 .62767 L
.60584 .62947 L
s
.369 .322 0 .187 k
.61211 .63128 m
.61533 .63944 L
.60906 .63731 L
.60584 .62947 L
.61211 .63128 L
F
0 g
.61211 .63128 m
.61533 .63944 L
.60906 .63731 L
.60584 .62947 L
.61211 .63128 L
s
.356 .319 0 .195 k
.61841 .6331 m
.62165 .64157 L
.61533 .63944 L
.61211 .63128 L
.61841 .6331 L
F
0 g
.61841 .6331 m
.62165 .64157 L
.61533 .63944 L
.61211 .63128 L
.61841 .6331 L
s
.342 .316 0 .203 k
.62474 .63492 m
.62799 .64371 L
.62165 .64157 L
.61841 .6331 L
.62474 .63492 L
F
0 g
.62474 .63492 m
.62799 .64371 L
.62165 .64157 L
.61841 .6331 L
.62474 .63492 L
s
.33 .313 0 .21 k
.6311 .63674 m
.63436 .64585 L
.62799 .64371 L
.62474 .63492 L
.6311 .63674 L
F
0 g
.6311 .63674 m
.63436 .64585 L
.62799 .64371 L
.62474 .63492 L
.6311 .63674 L
s
.319 .31 0 .217 k
.63748 .63856 m
.64076 .64798 L
.63436 .64585 L
.6311 .63674 L
.63748 .63856 L
F
0 g
.63748 .63856 m
.64076 .64798 L
.63436 .64585 L
.6311 .63674 L
.63748 .63856 L
s
.307 .306 0 .224 k
.64391 .64036 m
.64719 .65011 L
.64076 .64798 L
.63748 .63856 L
.64391 .64036 L
F
0 g
.64391 .64036 m
.64719 .65011 L
.64076 .64798 L
.63748 .63856 L
.64391 .64036 L
s
.295 .302 0 .231 k
.65035 .64214 m
.65366 .65221 L
.64719 .65011 L
.64391 .64036 L
.65035 .64214 L
F
0 g
.65035 .64214 m
.65366 .65221 L
.64719 .65011 L
.64391 .64036 L
.65035 .64214 L
s
.283 .299 0 .237 k
.65683 .64388 m
.66016 .65425 L
.65366 .65221 L
.65035 .64214 L
.65683 .64388 L
F
0 g
.65683 .64388 m
.66016 .65425 L
.65366 .65221 L
.65035 .64214 L
.65683 .64388 L
s
.272 .295 0 .242 k
.66333 .64554 m
.66667 .65623 L
.66016 .65425 L
.65683 .64388 L
.66333 .64554 L
F
0 g
.66333 .64554 m
.66667 .65623 L
.66016 .65425 L
.65683 .64388 L
.66333 .64554 L
s
.258 .288 0 .248 k
.66987 .64707 m
.67322 .65805 L
.66667 .65623 L
.66333 .64554 L
.66987 .64707 L
F
0 g
.66987 .64707 m
.67322 .65805 L
.66667 .65623 L
.66333 .64554 L
.66987 .64707 L
s
.238 .279 0 .253 k
.67641 .64824 m
.67979 .65951 L
.67322 .65805 L
.66987 .64707 L
.67641 .64824 L
F
0 g
.67641 .64824 m
.67979 .65951 L
.67322 .65805 L
.66987 .64707 L
.67641 .64824 L
s
.067 .172 0 .276 k
.68277 .64452 m
.68614 .65567 L
.67979 .65951 L
.67641 .64824 L
.68277 .64452 L
F
0 g
.68277 .64452 m
.68614 .65567 L
.67979 .65951 L
.67641 .64824 L
.68277 .64452 L
s
.014 .136 0 .286 k
.68904 .63884 m
.6924 .64972 L
.68614 .65567 L
.68277 .64452 L
.68904 .63884 L
F
0 g
.68904 .63884 m
.6924 .64972 L
.68614 .65567 L
.68277 .64452 L
.68904 .63884 L
s
.009 .131 0 .284 k
.69532 .63294 m
.69866 .64355 L
.6924 .64972 L
.68904 .63884 L
.69532 .63294 L
F
0 g
.69532 .63294 m
.69866 .64355 L
.6924 .64972 L
.68904 .63884 L
.69532 .63294 L
s
.007 .128 0 .281 k
.70158 .62693 m
.7049 .63725 L
.69866 .64355 L
.69532 .63294 L
.70158 .62693 L
F
0 g
.70158 .62693 m
.7049 .63725 L
.69866 .64355 L
.69532 .63294 L
.70158 .62693 L
s
.005 .124 0 .278 k
.70784 .62085 m
.71115 .63088 L
.7049 .63725 L
.70158 .62693 L
.70784 .62085 L
F
0 g
.70784 .62085 m
.71115 .63088 L
.7049 .63725 L
.70158 .62693 L
.70784 .62085 L
s
.004 .121 0 .275 k
.7141 .61473 m
.71739 .62447 L
.71115 .63088 L
.70784 .62085 L
.7141 .61473 L
F
0 g
.7141 .61473 m
.71739 .62447 L
.71115 .63088 L
.70784 .62085 L
.7141 .61473 L
s
.004 .118 0 .271 k
.72036 .60859 m
.72362 .61803 L
.71739 .62447 L
.7141 .61473 L
.72036 .60859 L
F
0 g
.72036 .60859 m
.72362 .61803 L
.71739 .62447 L
.7141 .61473 L
.72036 .60859 L
s
.004 .116 0 .267 k
.72661 .60243 m
.72986 .61157 L
.72362 .61803 L
.72036 .60859 L
.72661 .60243 L
F
0 g
.72661 .60243 m
.72986 .61157 L
.72362 .61803 L
.72036 .60859 L
.72661 .60243 L
s
.004 .113 0 .263 k
.73288 .59626 m
.7361 .60511 L
.72986 .61157 L
.72661 .60243 L
.73288 .59626 L
F
0 g
.73288 .59626 m
.7361 .60511 L
.72986 .61157 L
.72661 .60243 L
.73288 .59626 L
s
.005 .11 0 .258 k
.73913 .59009 m
.74234 .59864 L
.7361 .60511 L
.73288 .59626 L
.73913 .59009 L
F
0 g
.73913 .59009 m
.74234 .59864 L
.7361 .60511 L
.73288 .59626 L
.73913 .59009 L
s
.004 .107 0 .254 k
.74539 .58391 m
.74856 .59216 L
.74234 .59864 L
.73913 .59009 L
.74539 .58391 L
F
0 g
.74539 .58391 m
.74856 .59216 L
.74234 .59864 L
.73913 .59009 L
.74539 .58391 L
s
.005 .104 0 .249 k
.75165 .57772 m
.7548 .58569 L
.74856 .59216 L
.74539 .58391 L
.75165 .57772 L
F
0 g
.75165 .57772 m
.7548 .58569 L
.74856 .59216 L
.74539 .58391 L
.75165 .57772 L
s
.006 .1 0 .244 k
.7579 .57154 m
.76103 .57922 L
.7548 .58569 L
.75165 .57772 L
.7579 .57154 L
F
0 g
.7579 .57154 m
.76103 .57922 L
.7548 .58569 L
.75165 .57772 L
.7579 .57154 L
s
.006 .097 0 .239 k
.76417 .56536 m
.76726 .57275 L
.76103 .57922 L
.7579 .57154 L
.76417 .56536 L
F
0 g
.76417 .56536 m
.76726 .57275 L
.76103 .57922 L
.7579 .57154 L
.76417 .56536 L
s
.007 .094 0 .233 k
.77042 .55916 m
.77348 .56626 L
.76726 .57275 L
.76417 .56536 L
.77042 .55916 L
F
0 g
.77042 .55916 m
.77348 .56626 L
.76726 .57275 L
.76417 .56536 L
.77042 .55916 L
s
.007 .089 0 .228 k
.77668 .55298 m
.77971 .55979 L
.77348 .56626 L
.77042 .55916 L
.77668 .55298 L
F
0 g
.77668 .55298 m
.77971 .55979 L
.77348 .56626 L
.77042 .55916 L
.77668 .55298 L
s
.008 .085 0 .222 k
.78294 .54679 m
.78594 .55333 L
.77971 .55979 L
.77668 .55298 L
.78294 .54679 L
F
0 g
.78294 .54679 m
.78594 .55333 L
.77971 .55979 L
.77668 .55298 L
.78294 .54679 L
s
.009 .081 0 .216 k
.7892 .5406 m
.79217 .54686 L
.78594 .55333 L
.78294 .54679 L
.7892 .5406 L
F
0 g
.7892 .5406 m
.79217 .54686 L
.78594 .55333 L
.78294 .54679 L
.7892 .5406 L
s
.01 .076 0 .21 k
.79546 .53442 m
.79839 .54038 L
.79217 .54686 L
.7892 .5406 L
.79546 .53442 L
F
0 g
.79546 .53442 m
.79839 .54038 L
.79217 .54686 L
.7892 .5406 L
.79546 .53442 L
s
.01 .07 0 .204 k
.80171 .52823 m
.80462 .53391 L
.79839 .54038 L
.79546 .53442 L
.80171 .52823 L
F
0 g
.80171 .52823 m
.80462 .53391 L
.79839 .54038 L
.79546 .53442 L
.80171 .52823 L
s
.011 .065 0 .197 k
.80797 .52205 m
.81084 .52745 L
.80462 .53391 L
.80171 .52823 L
.80797 .52205 L
F
0 g
.80797 .52205 m
.81084 .52745 L
.80462 .53391 L
.80171 .52823 L
.80797 .52205 L
s
.011 .059 0 .191 k
.81423 .51586 m
.81706 .52098 L
.81084 .52745 L
.80797 .52205 L
.81423 .51586 L
F
0 g
.81423 .51586 m
.81706 .52098 L
.81084 .52745 L
.80797 .52205 L
.81423 .51586 L
s
.013 .052 0 .184 k
.82049 .50967 m
.82328 .51451 L
.81706 .52098 L
.81423 .51586 L
.82049 .50967 L
F
0 g
.82049 .50967 m
.82328 .51451 L
.81706 .52098 L
.81423 .51586 L
.82049 .50967 L
s
.014 .046 0 .177 k
.82675 .50349 m
.8295 .50805 L
.82328 .51451 L
.82049 .50967 L
.82675 .50349 L
F
0 g
.82675 .50349 m
.8295 .50805 L
.82328 .51451 L
.82049 .50967 L
.82675 .50349 L
s
.015 .038 0 .17 k
.83301 .4973 m
.83572 .50158 L
.8295 .50805 L
.82675 .50349 L
.83301 .4973 L
F
0 g
.83301 .4973 m
.83572 .50158 L
.8295 .50805 L
.82675 .50349 L
.83301 .4973 L
s
.026 .056 0 .175 k
.25042 .69389 m
.25404 .69704 L
.24847 .70256 L
.24485 .69914 L
.25042 .69389 L
F
0 g
.25042 .69389 m
.25404 .69704 L
.24847 .70256 L
.24485 .69914 L
.25042 .69389 L
s
.028 .051 0 .168 k
.25598 .68864 m
.25961 .69153 L
.25404 .69704 L
.25042 .69389 L
.25598 .68864 L
F
0 g
.25598 .68864 m
.25961 .69153 L
.25404 .69704 L
.25042 .69389 L
.25598 .68864 L
s
.028 .043 0 .162 k
.26155 .68339 m
.26519 .68601 L
.25961 .69153 L
.25598 .68864 L
.26155 .68339 L
F
0 g
.26155 .68339 m
.26519 .68601 L
.25961 .69153 L
.25598 .68864 L
.26155 .68339 L
s
.03 .036 0 .155 k
.26711 .67814 m
.27077 .6805 L
.26519 .68601 L
.26155 .68339 L
.26711 .67814 L
F
0 g
.26711 .67814 m
.27077 .6805 L
.26519 .68601 L
.26155 .68339 L
.26711 .67814 L
s
.032 .029 0 .148 k
.27268 .67289 m
.27635 .67498 L
.27077 .6805 L
.26711 .67814 L
.27268 .67289 L
F
0 g
.27268 .67289 m
.27635 .67498 L
.27077 .6805 L
.26711 .67814 L
.27268 .67289 L
s
.033 .02 0 .142 k
.27825 .66763 m
.28192 .66947 L
.27635 .67498 L
.27268 .67289 L
.27825 .66763 L
F
0 g
.27825 .66763 m
.28192 .66947 L
.27635 .67498 L
.27268 .67289 L
.27825 .66763 L
s
.036 .011 0 .135 k
.28382 .66238 m
.2875 .66394 L
.28192 .66947 L
.27825 .66763 L
.28382 .66238 L
F
0 g
.28382 .66238 m
.2875 .66394 L
.28192 .66947 L
.27825 .66763 L
.28382 .66238 L
s
.038 .002 0 .129 k
.2894 .65713 m
.29307 .65843 L
.2875 .66394 L
.28382 .66238 L
.2894 .65713 L
F
0 g
.2894 .65713 m
.29307 .65843 L
.2875 .66394 L
.28382 .66238 L
.2894 .65713 L
s
.048 0 .009 .115 k
.29497 .65187 m
.29865 .65291 L
.29307 .65843 L
.2894 .65713 L
.29497 .65187 L
F
0 g
.29497 .65187 m
.29865 .65291 L
.29307 .65843 L
.2894 .65713 L
.29497 .65187 L
s
.061 0 .02 .099 k
.30054 .64662 m
.30423 .6474 L
.29865 .65291 L
.29497 .65187 L
.30054 .64662 L
F
0 g
.30054 .64662 m
.30423 .6474 L
.29865 .65291 L
.29497 .65187 L
.30054 .64662 L
s
.076 0 .032 .083 k
.30611 .64136 m
.30981 .64188 L
.30423 .6474 L
.30054 .64662 L
.30611 .64136 L
F
0 g
.30611 .64136 m
.30981 .64188 L
.30423 .6474 L
.30054 .64662 L
.30611 .64136 L
s
.09 0 .044 .068 k
.31169 .6361 m
.31539 .63637 L
.30981 .64188 L
.30611 .64136 L
.31169 .6361 L
F
0 g
.31169 .6361 m
.31539 .63637 L
.30981 .64188 L
.30611 .64136 L
.31169 .6361 L
s
.106 0 .058 .053 k
.31726 .63084 m
.32096 .63085 L
.31539 .63637 L
.31169 .6361 L
.31726 .63084 L
F
0 g
.31726 .63084 m
.32096 .63085 L
.31539 .63637 L
.31169 .6361 L
.31726 .63084 L
s
.123 0 .073 .039 k
.32284 .62559 m
.32653 .62534 L
.32096 .63085 L
.31726 .63084 L
.32284 .62559 L
F
0 g
.32284 .62559 m
.32653 .62534 L
.32096 .63085 L
.31726 .63084 L
.32284 .62559 L
s
.142 0 .088 .026 k
.32842 .62033 m
.33211 .61982 L
.32653 .62534 L
.32284 .62559 L
.32842 .62033 L
F
0 g
.32842 .62033 m
.33211 .61982 L
.32653 .62534 L
.32284 .62559 L
.32842 .62033 L
s
.16 0 .104 .016 k
.334 .61507 m
.33769 .61431 L
.33211 .61982 L
.32842 .62033 L
.334 .61507 L
F
0 g
.334 .61507 m
.33769 .61431 L
.33211 .61982 L
.32842 .62033 L
.334 .61507 L
s
.179 0 .12 .008 k
.33957 .60982 m
.34327 .6088 L
.33769 .61431 L
.334 .61507 L
.33957 .60982 L
F
0 g
.33957 .60982 m
.34327 .6088 L
.33769 .61431 L
.334 .61507 L
.33957 .60982 L
s
.2 0 .138 .003 k
.34516 .60458 m
.34885 .60331 L
.34327 .6088 L
.33957 .60982 L
.34516 .60458 L
F
0 g
.34516 .60458 m
.34885 .60331 L
.34327 .6088 L
.33957 .60982 L
.34516 .60458 L
s
.221 0 .155 .002 k
.35074 .59934 m
.35443 .59783 L
.34885 .60331 L
.34516 .60458 L
.35074 .59934 L
F
0 g
.35074 .59934 m
.35443 .59783 L
.34885 .60331 L
.34516 .60458 L
.35074 .59934 L
s
.241 0 .172 .006 k
.35632 .59413 m
.35999 .59237 L
.35443 .59783 L
.35074 .59934 L
.35632 .59413 L
F
0 g
.35632 .59413 m
.35999 .59237 L
.35443 .59783 L
.35074 .59934 L
.35632 .59413 L
s
.263 0 .188 .015 k
.3619 .58895 m
.36557 .58694 L
.35999 .59237 L
.35632 .59413 L
.3619 .58895 L
F
0 g
.3619 .58895 m
.36557 .58694 L
.35999 .59237 L
.35632 .59413 L
.3619 .58895 L
s
.285 0 .204 .031 k
.36748 .58383 m
.37114 .58158 L
.36557 .58694 L
.3619 .58895 L
.36748 .58383 L
F
0 g
.36748 .58383 m
.37114 .58158 L
.36557 .58694 L
.3619 .58895 L
.36748 .58383 L
s
.31 0 .218 .054 k
.37306 .57879 m
.37671 .57632 L
.37114 .58158 L
.36748 .58383 L
.37306 .57879 L
F
0 g
.37306 .57879 m
.37671 .57632 L
.37114 .58158 L
.36748 .58383 L
.37306 .57879 L
s
.338 0 .228 .09 k
.37862 .57393 m
.38227 .57123 L
.37671 .57632 L
.37306 .57879 L
.37862 .57393 L
F
0 g
.37862 .57393 m
.38227 .57123 L
.37671 .57632 L
.37306 .57879 L
.37862 .57393 L
s
.38412 .57063 m
.38776 .56785 L
.38227 .57123 L
.37862 .57393 L
.38412 .57063 L
F
.38412 .57063 m
.38776 .56785 L
.38227 .57123 L
.37862 .57393 L
.38412 .57063 L
s
0 .425 .425 .575 k
.38945 .57133 m
.39306 .56874 L
.38776 .56785 L
.38412 .57063 L
.38945 .57133 L
F
0 g
.38945 .57133 m
.39306 .56874 L
.38776 .56785 L
.38412 .57063 L
.38945 .57133 L
s
0 .445 .445 .555 k
.39478 .57229 m
.39837 .56995 L
.39306 .56874 L
.38945 .57133 L
.39478 .57229 L
F
0 g
.39478 .57229 m
.39837 .56995 L
.39306 .56874 L
.38945 .57133 L
.39478 .57229 L
s
0 .448 .448 .552 k
.40014 .57339 m
.4037 .5713 L
.39837 .56995 L
.39478 .57229 L
.40014 .57339 L
F
0 g
.40014 .57339 m
.4037 .5713 L
.39837 .56995 L
.39478 .57229 L
.40014 .57339 L
s
0 .444 .444 .556 k
.40551 .57456 m
.40905 .57273 L
.4037 .5713 L
.40014 .57339 L
.40551 .57456 L
F
0 g
.40551 .57456 m
.40905 .57273 L
.4037 .5713 L
.40014 .57339 L
.40551 .57456 L
s
0 .436 .436 .564 k
.4109 .57578 m
.41441 .5742 L
.40905 .57273 L
.40551 .57456 L
.4109 .57578 L
F
0 g
.4109 .57578 m
.41441 .5742 L
.40905 .57273 L
.40551 .57456 L
.4109 .57578 L
s
0 .424 .424 .576 k
.41632 .57703 m
.41981 .57571 L
.41441 .5742 L
.4109 .57578 L
.41632 .57703 L
F
0 g
.41632 .57703 m
.41981 .57571 L
.41441 .5742 L
.4109 .57578 L
.41632 .57703 L
s
0 .409 .409 .591 k
.42175 .57831 m
.42523 .57726 L
.41981 .57571 L
.41632 .57703 L
.42175 .57831 L
F
0 g
.42175 .57831 m
.42523 .57726 L
.41981 .57571 L
.41632 .57703 L
.42175 .57831 L
s
0 .391 .391 .609 k
.42721 .5796 m
.43067 .57881 L
.42523 .57726 L
.42175 .57831 L
.42721 .5796 L
F
0 g
.42721 .5796 m
.43067 .57881 L
.42523 .57726 L
.42175 .57831 L
.42721 .5796 L
s
0 .368 .368 .632 k
.4327 .5809 m
.43613 .58038 L
.43067 .57881 L
.42721 .5796 L
.4327 .5809 L
F
0 g
.4327 .5809 m
.43613 .58038 L
.43067 .57881 L
.42721 .5796 L
.4327 .5809 L
s
0 .342 .342 .658 k
.43821 .58221 m
.44162 .58196 L
.43613 .58038 L
.4327 .5809 L
.43821 .58221 L
F
0 g
.43821 .58221 m
.44162 .58196 L
.43613 .58038 L
.4327 .5809 L
.43821 .58221 L
s
0 .311 .311 .689 k
.44373 .58354 m
.44713 .58355 L
.44162 .58196 L
.43821 .58221 L
.44373 .58354 L
F
0 g
.44373 .58354 m
.44713 .58355 L
.44162 .58196 L
.43821 .58221 L
.44373 .58354 L
s
0 .276 .276 .724 k
.44929 .58487 m
.45266 .58516 L
.44713 .58355 L
.44373 .58354 L
.44929 .58487 L
F
0 g
.44929 .58487 m
.45266 .58516 L
.44713 .58355 L
.44373 .58354 L
.44929 .58487 L
s
0 .237 .237 .763 k
.45487 .5862 m
.45822 .58676 L
.45266 .58516 L
.44929 .58487 L
.45487 .5862 L
F
0 g
.45487 .5862 m
.45822 .58676 L
.45266 .58516 L
.44929 .58487 L
.45487 .5862 L
s
0 .193 .193 .807 k
.46047 .58754 m
.46381 .58838 L
.45822 .58676 L
.45487 .5862 L
.46047 .58754 L
F
0 g
.46047 .58754 m
.46381 .58838 L
.45822 .58676 L
.45487 .5862 L
.46047 .58754 L
s
.699 .254 0 .301 k
.4661 .58889 m
.46943 .59001 L
.46381 .58838 L
.46047 .58754 L
.4661 .58889 L
F
0 g
.4661 .58889 m
.46943 .59001 L
.46381 .58838 L
.46047 .58754 L
.4661 .58889 L
s
.757 .277 0 .243 k
.47175 .59024 m
.47506 .59163 L
.46943 .59001 L
.4661 .58889 L
.47175 .59024 L
F
0 g
.47175 .59024 m
.47506 .59163 L
.46943 .59001 L
.4661 .58889 L
.47175 .59024 L
s
.808 .297 0 .192 k
.47743 .5916 m
.48072 .59327 L
.47506 .59163 L
.47175 .59024 L
.47743 .5916 L
F
0 g
.47743 .5916 m
.48072 .59327 L
.47506 .59163 L
.47175 .59024 L
.47743 .5916 L
s
.843 .314 0 .149 k
.48313 .59296 m
.48641 .59492 L
.48072 .59327 L
.47743 .5916 L
.48313 .59296 L
F
0 g
.48313 .59296 m
.48641 .59492 L
.48072 .59327 L
.47743 .5916 L
.48313 .59296 L
s
.827 .328 0 .114 k
.48885 .59433 m
.49213 .59657 L
.48641 .59492 L
.48313 .59296 L
.48885 .59433 L
F
0 g
.48885 .59433 m
.49213 .59657 L
.48641 .59492 L
.48313 .59296 L
.48885 .59433 L
s
.807 .34 0 .087 k
.4946 .5957 m
.49787 .59824 L
.49213 .59657 L
.48885 .59433 L
.4946 .5957 L
F
0 g
.4946 .5957 m
.49787 .59824 L
.49213 .59657 L
.48885 .59433 L
.4946 .5957 L
s
.78 .347 0 .069 k
.50038 .59709 m
.50363 .5999 L
.49787 .59824 L
.4946 .5957 L
.50038 .59709 L
F
0 g
.50038 .59709 m
.50363 .5999 L
.49787 .59824 L
.4946 .5957 L
.50038 .59709 L
s
.752 .353 0 .057 k
.50618 .59848 m
.50942 .60157 L
.50363 .5999 L
.50038 .59709 L
.50618 .59848 L
F
0 g
.50618 .59848 m
.50942 .60157 L
.50363 .5999 L
.50038 .59709 L
.50618 .59848 L
s
.72 .356 0 .052 k
.51201 .59987 m
.51524 .60326 L
.50942 .60157 L
.50618 .59848 L
.51201 .59987 L
F
0 g
.51201 .59987 m
.51524 .60326 L
.50942 .60157 L
.50618 .59848 L
.51201 .59987 L
s
.688 .356 0 .052 k
.51786 .60127 m
.52109 .60495 L
.51524 .60326 L
.51201 .59987 L
.51786 .60127 L
F
0 g
.51786 .60127 m
.52109 .60495 L
.51524 .60326 L
.51201 .59987 L
.51786 .60127 L
s
.656 .356 0 .055 k
.52373 .60268 m
.52696 .60665 L
.52109 .60495 L
.51786 .60127 L
.52373 .60268 L
F
0 g
.52373 .60268 m
.52696 .60665 L
.52109 .60495 L
.51786 .60127 L
.52373 .60268 L
s
.625 .355 0 .061 k
.52965 .60409 m
.53286 .60836 L
.52696 .60665 L
.52373 .60268 L
.52965 .60409 L
F
0 g
.52965 .60409 m
.53286 .60836 L
.52696 .60665 L
.52373 .60268 L
.52965 .60409 L
s
.595 .352 0 .069 k
.53558 .60551 m
.53879 .61007 L
.53286 .60836 L
.52965 .60409 L
.53558 .60551 L
F
0 g
.53558 .60551 m
.53879 .61007 L
.53286 .60836 L
.52965 .60409 L
.53558 .60551 L
s
.567 .35 0 .078 k
.54154 .60694 m
.54474 .61179 L
.53879 .61007 L
.53558 .60551 L
.54154 .60694 L
F
0 g
.54154 .60694 m
.54474 .61179 L
.53879 .61007 L
.53558 .60551 L
.54154 .60694 L
s
.54 .346 0 .088 k
.54751 .60837 m
.55072 .61352 L
.54474 .61179 L
.54154 .60694 L
.54751 .60837 L
F
0 g
.54751 .60837 m
.55072 .61352 L
.54474 .61179 L
.54154 .60694 L
.54751 .60837 L
s
.514 .343 0 .099 k
.55353 .60981 m
.55673 .61526 L
.55072 .61352 L
.54751 .60837 L
.55353 .60981 L
F
0 g
.55353 .60981 m
.55673 .61526 L
.55072 .61352 L
.54751 .60837 L
.55353 .60981 L
s
.49 .339 0 .11 k
.55957 .61125 m
.56277 .61701 L
.55673 .61526 L
.55353 .60981 L
.55957 .61125 L
F
0 g
.55957 .61125 m
.56277 .61701 L
.55673 .61526 L
.55353 .60981 L
.55957 .61125 L
s
.468 .335 0 .121 k
.56563 .6127 m
.56883 .61876 L
.56277 .61701 L
.55957 .61125 L
.56563 .6127 L
F
0 g
.56563 .6127 m
.56883 .61876 L
.56277 .61701 L
.55957 .61125 L
.56563 .6127 L
s
.448 .332 0 .131 k
.57172 .61417 m
.57493 .62053 L
.56883 .61876 L
.56563 .6127 L
.57172 .61417 L
F
0 g
.57172 .61417 m
.57493 .62053 L
.56883 .61876 L
.56563 .6127 L
.57172 .61417 L
s
.428 .328 0 .142 k
.57785 .61563 m
.58106 .6223 L
.57493 .62053 L
.57172 .61417 L
.57785 .61563 L
F
0 g
.57785 .61563 m
.58106 .6223 L
.57493 .62053 L
.57172 .61417 L
.57785 .61563 L
s
.41 .324 0 .152 k
.58399 .6171 m
.5872 .62408 L
.58106 .6223 L
.57785 .61563 L
.58399 .6171 L
F
0 g
.58399 .6171 m
.5872 .62408 L
.58106 .6223 L
.57785 .61563 L
.58399 .6171 L
s
.392 .32 0 .162 k
.59017 .61858 m
.59338 .62587 L
.5872 .62408 L
.58399 .6171 L
.59017 .61858 L
F
0 g
.59017 .61858 m
.59338 .62587 L
.5872 .62408 L
.58399 .6171 L
.59017 .61858 L
s
.377 .317 0 .171 k
.59637 .62006 m
.5996 .62767 L
.59338 .62587 L
.59017 .61858 L
.59637 .62006 L
F
0 g
.59637 .62006 m
.5996 .62767 L
.59338 .62587 L
.59017 .61858 L
.59637 .62006 L
s
.362 .314 0 .18 k
.60261 .62156 m
.60584 .62947 L
.5996 .62767 L
.59637 .62006 L
.60261 .62156 L
F
0 g
.60261 .62156 m
.60584 .62947 L
.5996 .62767 L
.59637 .62006 L
.60261 .62156 L
s
.349 .312 0 .188 k
.60886 .62305 m
.61211 .63128 L
.60584 .62947 L
.60261 .62156 L
.60886 .62305 L
F
0 g
.60886 .62305 m
.61211 .63128 L
.60584 .62947 L
.60261 .62156 L
.60886 .62305 L
s
.335 .308 0 .197 k
.61516 .62455 m
.61841 .6331 L
.61211 .63128 L
.60886 .62305 L
.61516 .62455 L
F
0 g
.61516 .62455 m
.61841 .6331 L
.61211 .63128 L
.60886 .62305 L
.61516 .62455 L
s
.324 .306 0 .204 k
.62148 .62605 m
.62474 .63492 L
.61841 .6331 L
.61516 .62455 L
.62148 .62605 L
F
0 g
.62148 .62605 m
.62474 .63492 L
.61841 .6331 L
.61516 .62455 L
.62148 .62605 L
s
.312 .303 0 .212 k
.62783 .62756 m
.6311 .63674 L
.62474 .63492 L
.62148 .62605 L
.62783 .62756 L
F
0 g
.62783 .62756 m
.6311 .63674 L
.62474 .63492 L
.62148 .62605 L
.62783 .62756 L
s
.301 .3 0 .219 k
.6342 .62905 m
.63748 .63856 L
.6311 .63674 L
.62783 .62756 L
.6342 .62905 L
F
0 g
.6342 .62905 m
.63748 .63856 L
.6311 .63674 L
.62783 .62756 L
.6342 .62905 L
s
.29 .297 0 .226 k
.64061 .63053 m
.64391 .64036 L
.63748 .63856 L
.6342 .62905 L
.64061 .63053 L
F
0 g
.64061 .63053 m
.64391 .64036 L
.63748 .63856 L
.6342 .62905 L
.64061 .63053 L
s
.279 .294 0 .232 k
.64704 .632 m
.65035 .64214 L
.64391 .64036 L
.64061 .63053 L
.64704 .632 L
F
0 g
.64704 .632 m
.65035 .64214 L
.64391 .64036 L
.64061 .63053 L
.64704 .632 L
s
.269 .291 0 .238 k
.6535 .63341 m
.65683 .64388 L
.65035 .64214 L
.64704 .632 L
.6535 .63341 L
F
0 g
.6535 .63341 m
.65683 .64388 L
.65035 .64214 L
.64704 .632 L
.6535 .63341 L
s
.257 .287 0 .244 k
.65999 .63476 m
.66333 .64554 L
.65683 .64388 L
.6535 .63341 L
.65999 .63476 L
F
0 g
.65999 .63476 m
.66333 .64554 L
.65683 .64388 L
.6535 .63341 L
.65999 .63476 L
s
.244 .281 0 .25 k
.6665 .63599 m
.66987 .64707 L
.66333 .64554 L
.65999 .63476 L
.6665 .63599 L
F
0 g
.6665 .63599 m
.66987 .64707 L
.66333 .64554 L
.65999 .63476 L
.6665 .63599 L
s
.226 .272 0 .255 k
.67303 .63689 m
.67641 .64824 L
.66987 .64707 L
.6665 .63599 L
.67303 .63689 L
F
0 g
.67303 .63689 m
.67641 .64824 L
.66987 .64707 L
.6665 .63599 L
.67303 .63689 L
s
.069 .174 0 .277 k
.67939 .63327 m
.68277 .64452 L
.67641 .64824 L
.67303 .63689 L
.67939 .63327 L
F
0 g
.67939 .63327 m
.68277 .64452 L
.67641 .64824 L
.67303 .63689 L
.67939 .63327 L
s
.021 .142 0 .285 k
.68568 .62786 m
.68904 .63884 L
.68277 .64452 L
.67939 .63327 L
.68568 .62786 L
F
0 g
.68568 .62786 m
.68904 .63884 L
.68277 .64452 L
.67939 .63327 L
.68568 .62786 L
s
.017 .137 0 .283 k
.69196 .62224 m
.69532 .63294 L
.68904 .63884 L
.68568 .62786 L
.69196 .62224 L
F
0 g
.69196 .62224 m
.69532 .63294 L
.68904 .63884 L
.68568 .62786 L
.69196 .62224 L
s
.015 .134 0 .28 k
.69825 .61653 m
.70158 .62693 L
.69532 .63294 L
.69196 .62224 L
.69825 .61653 L
F
0 g
.69825 .61653 m
.70158 .62693 L
.69532 .63294 L
.69196 .62224 L
.69825 .61653 L
s
.013 .13 0 .277 k
.70452 .61074 m
.70784 .62085 L
.70158 .62693 L
.69825 .61653 L
.70452 .61074 L
F
0 g
.70452 .61074 m
.70784 .62085 L
.70158 .62693 L
.69825 .61653 L
.70452 .61074 L
s
.013 .128 0 .273 k
.7108 .60492 m
.7141 .61473 L
.70784 .62085 L
.70452 .61074 L
.7108 .60492 L
F
0 g
.7108 .60492 m
.7141 .61473 L
.70784 .62085 L
.70452 .61074 L
.7108 .60492 L
s
.013 .125 0 .269 k
.71708 .59907 m
.72036 .60859 L
.7141 .61473 L
.7108 .60492 L
.71708 .59907 L
F
0 g
.71708 .59907 m
.72036 .60859 L
.7141 .61473 L
.7108 .60492 L
.71708 .59907 L
s
.013 .122 0 .265 k
.72335 .59322 m
.72661 .60243 L
.72036 .60859 L
.71708 .59907 L
.72335 .59322 L
F
0 g
.72335 .59322 m
.72661 .60243 L
.72036 .60859 L
.71708 .59907 L
.72335 .59322 L
s
.013 .119 0 .261 k
.72964 .58734 m
.73288 .59626 L
.72661 .60243 L
.72335 .59322 L
.72964 .58734 L
F
0 g
.72964 .58734 m
.73288 .59626 L
.72661 .60243 L
.72335 .59322 L
.72964 .58734 L
s
.014 .117 0 .256 k
.73592 .58146 m
.73913 .59009 L
.73288 .59626 L
.72964 .58734 L
.73592 .58146 L
F
0 g
.73592 .58146 m
.73913 .59009 L
.73288 .59626 L
.72964 .58734 L
.73592 .58146 L
s
.014 .113 0 .252 k
.7422 .57557 m
.74539 .58391 L
.73913 .59009 L
.73592 .58146 L
.7422 .57557 L
F
0 g
.7422 .57557 m
.74539 .58391 L
.73913 .59009 L
.73592 .58146 L
.7422 .57557 L
s
.015 .11 0 .247 k
.74848 .56968 m
.75165 .57772 L
.74539 .58391 L
.7422 .57557 L
.74848 .56968 L
F
0 g
.74848 .56968 m
.75165 .57772 L
.74539 .58391 L
.7422 .57557 L
.74848 .56968 L
s
.016 .108 0 .241 k
.75477 .56379 m
.7579 .57154 L
.75165 .57772 L
.74848 .56968 L
.75477 .56379 L
F
0 g
.75477 .56379 m
.7579 .57154 L
.75165 .57772 L
.74848 .56968 L
.75477 .56379 L
s
.017 .104 0 .236 k
.76106 .5579 m
.76417 .56536 L
.7579 .57154 L
.75477 .56379 L
.76106 .5579 L
F
0 g
.76106 .5579 m
.76417 .56536 L
.7579 .57154 L
.75477 .56379 L
.76106 .5579 L
s
.018 .101 0 .23 k
.76734 .55201 m
.77042 .55916 L
.76417 .56536 L
.76106 .5579 L
.76734 .55201 L
F
0 g
.76734 .55201 m
.77042 .55916 L
.76417 .56536 L
.76106 .5579 L
.76734 .55201 L
s
.018 .096 0 .225 k
.77363 .54611 m
.77668 .55298 L
.77042 .55916 L
.76734 .55201 L
.77363 .54611 L
F
0 g
.77363 .54611 m
.77668 .55298 L
.77042 .55916 L
.76734 .55201 L
.77363 .54611 L
s
.019 .092 0 .219 k
.77992 .54021 m
.78294 .54679 L
.77668 .55298 L
.77363 .54611 L
.77992 .54021 L
F
0 g
.77992 .54021 m
.78294 .54679 L
.77668 .55298 L
.77363 .54611 L
.77992 .54021 L
s
.021 .089 0 .212 k
.78621 .53432 m
.7892 .5406 L
.78294 .54679 L
.77992 .54021 L
.78621 .53432 L
F
0 g
.78621 .53432 m
.7892 .5406 L
.78294 .54679 L
.77992 .54021 L
.78621 .53432 L
s
.022 .084 0 .206 k
.79251 .52841 m
.79546 .53442 L
.7892 .5406 L
.78621 .53432 L
.79251 .52841 L
F
0 g
.79251 .52841 m
.79546 .53442 L
.7892 .5406 L
.78621 .53432 L
.79251 .52841 L
s
.023 .079 0 .199 k
.7988 .52252 m
.80171 .52823 L
.79546 .53442 L
.79251 .52841 L
.7988 .52252 L
F
0 g
.7988 .52252 m
.80171 .52823 L
.79546 .53442 L
.79251 .52841 L
.7988 .52252 L
s
.024 .073 0 .193 k
.80509 .51662 m
.80797 .52205 L
.80171 .52823 L
.7988 .52252 L
.80509 .51662 L
F
0 g
.80509 .51662 m
.80797 .52205 L
.80171 .52823 L
.7988 .52252 L
.80509 .51662 L
s
.025 .067 0 .186 k
.81139 .51072 m
.81423 .51586 L
.80797 .52205 L
.80509 .51662 L
.81139 .51072 L
F
0 g
.81139 .51072 m
.81423 .51586 L
.80797 .52205 L
.80509 .51662 L
.81139 .51072 L
s
.027 .061 0 .178 k
.81769 .50481 m
.82049 .50967 L
.81423 .51586 L
.81139 .51072 L
.81769 .50481 L
F
0 g
.81769 .50481 m
.82049 .50967 L
.81423 .51586 L
.81139 .51072 L
.81769 .50481 L
s
.028 .054 0 .171 k
.82399 .4989 m
.82675 .50349 L
.82049 .50967 L
.81769 .50481 L
.82399 .4989 L
F
0 g
.82399 .4989 m
.82675 .50349 L
.82049 .50967 L
.81769 .50481 L
.82399 .4989 L
s
.03 .048 0 .163 k
.83029 .49301 m
.83301 .4973 L
.82675 .50349 L
.82399 .4989 L
.83029 .49301 L
F
0 g
.83029 .49301 m
.83301 .4973 L
.82675 .50349 L
.82399 .4989 L
.83029 .49301 L
s
.04 .063 0 .168 k
.24679 .69072 m
.25042 .69389 L
.24485 .69914 L
.24124 .6957 L
.24679 .69072 L
F
0 g
.24679 .69072 m
.25042 .69389 L
.24485 .69914 L
.24124 .6957 L
.24679 .69072 L
s
.042 .057 0 .161 k
.25234 .68575 m
.25598 .68864 L
.25042 .69389 L
.24679 .69072 L
.25234 .68575 L
F
0 g
.25234 .68575 m
.25598 .68864 L
.25042 .69389 L
.24679 .69072 L
.25234 .68575 L
s
.044 .05 0 .154 k
.2579 .68077 m
.26155 .68339 L
.25598 .68864 L
.25234 .68575 L
.2579 .68077 L
F
0 g
.2579 .68077 m
.26155 .68339 L
.25598 .68864 L
.25234 .68575 L
.2579 .68077 L
s
.046 .043 0 .147 k
.26345 .67578 m
.26711 .67814 L
.26155 .68339 L
.2579 .68077 L
.26345 .67578 L
F
0 g
.26345 .67578 m
.26711 .67814 L
.26155 .68339 L
.2579 .68077 L
.26345 .67578 L
s
.048 .035 0 .14 k
.26901 .6708 m
.27268 .67289 L
.26711 .67814 L
.26345 .67578 L
.26901 .6708 L
F
0 g
.26901 .6708 m
.27268 .67289 L
.26711 .67814 L
.26345 .67578 L
.26901 .6708 L
s
.05 .026 0 .133 k
.27457 .66581 m
.27825 .66763 L
.27268 .67289 L
.26901 .6708 L
.27457 .66581 L
F
0 g
.27457 .66581 m
.27825 .66763 L
.27268 .67289 L
.26901 .6708 L
.27457 .66581 L
s
.053 .017 0 .126 k
.28013 .66083 m
.28382 .66238 L
.27825 .66763 L
.27457 .66581 L
.28013 .66083 L
F
0 g
.28013 .66083 m
.28382 .66238 L
.27825 .66763 L
.27457 .66581 L
.28013 .66083 L
s
.055 .007 0 .12 k
.28569 .65584 m
.2894 .65713 L
.28382 .66238 L
.28013 .66083 L
.28569 .65584 L
F
0 g
.28569 .65584 m
.2894 .65713 L
.28382 .66238 L
.28013 .66083 L
.28569 .65584 L
s
.061 0 .003 .111 k
.29126 .65085 m
.29497 .65187 L
.2894 .65713 L
.28569 .65584 L
.29126 .65085 L
F
0 g
.29126 .65085 m
.29497 .65187 L
.2894 .65713 L
.28569 .65584 L
.29126 .65085 L
s
.075 0 .014 .095 k
.29682 .64586 m
.30054 .64662 L
.29497 .65187 L
.29126 .65085 L
.29682 .64586 L
F
0 g
.29682 .64586 m
.30054 .64662 L
.29497 .65187 L
.29126 .65085 L
.29682 .64586 L
s
.091 0 .027 .078 k
.3024 .64085 m
.30611 .64136 L
.30054 .64662 L
.29682 .64586 L
.3024 .64085 L
F
0 g
.3024 .64085 m
.30611 .64136 L
.30054 .64662 L
.29682 .64586 L
.3024 .64085 L
s
.107 0 .039 .063 k
.30797 .63586 m
.31169 .6361 L
.30611 .64136 L
.3024 .64085 L
.30797 .63586 L
F
0 g
.30797 .63586 m
.31169 .6361 L
.30611 .64136 L
.3024 .64085 L
.30797 .63586 L
s
.124 0 .054 .048 k
.31354 .63086 m
.31726 .63084 L
.31169 .6361 L
.30797 .63586 L
.31354 .63086 L
F
0 g
.31354 .63086 m
.31726 .63084 L
.31169 .6361 L
.30797 .63586 L
.31354 .63086 L
s
.142 0 .069 .034 k
.31912 .62586 m
.32284 .62559 L
.31726 .63084 L
.31354 .63086 L
.31912 .62586 L
F
0 g
.31912 .62586 m
.32284 .62559 L
.31726 .63084 L
.31354 .63086 L
.31912 .62586 L
s
.161 0 .084 .023 k
.3247 .62086 m
.32842 .62033 L
.32284 .62559 L
.31912 .62586 L
.3247 .62086 L
F
0 g
.3247 .62086 m
.32842 .62033 L
.32284 .62559 L
.31912 .62586 L
.3247 .62086 L
s
.181 0 .101 .013 k
.33027 .61587 m
.334 .61507 L
.32842 .62033 L
.3247 .62086 L
.33027 .61587 L
F
0 g
.33027 .61587 m
.334 .61507 L
.32842 .62033 L
.3247 .62086 L
.33027 .61587 L
s
.201 0 .117 .007 k
.33586 .61087 m
.33957 .60982 L
.334 .61507 L
.33027 .61587 L
.33586 .61087 L
F
0 g
.33586 .61087 m
.33957 .60982 L
.334 .61507 L
.33027 .61587 L
.33586 .61087 L
s
.223 0 .135 .004 k
.34144 .60588 m
.34516 .60458 L
.33957 .60982 L
.33586 .61087 L
.34144 .60588 L
F
0 g
.34144 .60588 m
.34516 .60458 L
.33957 .60982 L
.33586 .61087 L
.34144 .60588 L
s
.244 0 .152 .006 k
.34703 .6009 m
.35074 .59934 L
.34516 .60458 L
.34144 .60588 L
.34703 .6009 L
F
0 g
.34703 .6009 m
.35074 .59934 L
.34516 .60458 L
.34144 .60588 L
.34703 .6009 L
s
.265 0 .169 .013 k
.35262 .59594 m
.35632 .59413 L
.35074 .59934 L
.34703 .6009 L
.35262 .59594 L
F
0 g
.35262 .59594 m
.35632 .59413 L
.35074 .59934 L
.34703 .6009 L
.35262 .59594 L
s
.287 0 .186 .026 k
.35819 .59101 m
.3619 .58895 L
.35632 .59413 L
.35262 .59594 L
.35819 .59101 L
F
0 g
.35819 .59101 m
.3619 .58895 L
.35632 .59413 L
.35262 .59594 L
.35819 .59101 L
s
.31 0 .202 .045 k
.36378 .58613 m
.36748 .58383 L
.3619 .58895 L
.35819 .59101 L
.36378 .58613 L
F
0 g
.36378 .58613 m
.36748 .58383 L
.3619 .58895 L
.35819 .59101 L
.36378 .58613 L
s
.331 0 .214 .074 k
.36937 .58133 m
.37306 .57879 L
.36748 .58383 L
.36378 .58613 L
.36937 .58133 L
F
0 g
.36937 .58133 m
.37306 .57879 L
.36748 .58383 L
.36378 .58613 L
.36937 .58133 L
s
.358 0 .224 .114 k
.37495 .57668 m
.37862 .57393 L
.37306 .57879 L
.36937 .58133 L
.37495 .57668 L
F
0 g
.37495 .57668 m
.37862 .57393 L
.37306 .57879 L
.36937 .58133 L
.37495 .57668 L
s
.38046 .57348 m
.38412 .57063 L
.37862 .57393 L
.37495 .57668 L
.38046 .57348 L
F
.38046 .57348 m
.38412 .57063 L
.37862 .57393 L
.37495 .57668 L
.38046 .57348 L
s
0 .403 .403 .597 k
.38581 .57396 m
.38945 .57133 L
.38412 .57063 L
.38046 .57348 L
.38581 .57396 L
F
0 g
.38581 .57396 m
.38945 .57133 L
.38412 .57063 L
.38046 .57348 L
.38581 .57396 L
s
0 .42 .42 .58 k
.39117 .57469 m
.39478 .57229 L
.38945 .57133 L
.38581 .57396 L
.39117 .57469 L
F
0 g
.39117 .57469 m
.39478 .57229 L
.38945 .57133 L
.38581 .57396 L
.39117 .57469 L
s
0 .421 .421 .579 k
.39655 .57554 m
.40014 .57339 L
.39478 .57229 L
.39117 .57469 L
.39655 .57554 L
F
0 g
.39655 .57554 m
.40014 .57339 L
.39478 .57229 L
.39117 .57469 L
.39655 .57554 L
s
0 .416 .416 .584 k
.40195 .57645 m
.40551 .57456 L
.40014 .57339 L
.39655 .57554 L
.40195 .57645 L
F
0 g
.40195 .57645 m
.40551 .57456 L
.40014 .57339 L
.39655 .57554 L
.40195 .57645 L
s
0 .406 .406 .594 k
.40737 .57741 m
.4109 .57578 L
.40551 .57456 L
.40195 .57645 L
.40737 .57741 L
F
0 g
.40737 .57741 m
.4109 .57578 L
.40551 .57456 L
.40195 .57645 L
.40737 .57741 L
s
0 .392 .392 .608 k
.4128 .5784 m
.41632 .57703 L
.4109 .57578 L
.40737 .57741 L
.4128 .5784 L
F
0 g
.4128 .5784 m
.41632 .57703 L
.4109 .57578 L
.40737 .57741 L
.4128 .5784 L
s
0 .375 .375 .625 k
.41827 .5794 m
.42175 .57831 L
.41632 .57703 L
.4128 .5784 L
.41827 .5794 L
F
0 g
.41827 .5794 m
.42175 .57831 L
.41632 .57703 L
.4128 .5784 L
.41827 .5794 L
s
0 .353 .353 .647 k
.42374 .58043 m
.42721 .5796 L
.42175 .57831 L
.41827 .5794 L
.42374 .58043 L
F
0 g
.42374 .58043 m
.42721 .5796 L
.42175 .57831 L
.41827 .5794 L
.42374 .58043 L
s
0 .328 .328 .672 k
.42924 .58146 m
.4327 .5809 L
.42721 .5796 L
.42374 .58043 L
.42924 .58146 L
F
0 g
.42924 .58146 m
.4327 .5809 L
.42721 .5796 L
.42374 .58043 L
.42924 .58146 L
s
0 .299 .299 .701 k
.43478 .5825 m
.43821 .58221 L
.4327 .5809 L
.42924 .58146 L
.43478 .5825 L
F
0 g
.43478 .5825 m
.43821 .58221 L
.4327 .5809 L
.42924 .58146 L
.43478 .5825 L
s
0 .265 .265 .735 k
.44032 .58354 m
.44373 .58354 L
.43821 .58221 L
.43478 .5825 L
.44032 .58354 L
F
0 g
.44032 .58354 m
.44373 .58354 L
.43821 .58221 L
.43478 .5825 L
.44032 .58354 L
s
0 .227 .227 .773 k
.4459 .58459 m
.44929 .58487 L
.44373 .58354 L
.44032 .58354 L
.4459 .58459 L
F
0 g
.4459 .58459 m
.44929 .58487 L
.44373 .58354 L
.44032 .58354 L
.4459 .58459 L
s
0 .184 .184 .816 k
.45149 .58565 m
.45487 .5862 L
.44929 .58487 L
.4459 .58459 L
.45149 .58565 L
F
0 g
.45149 .58565 m
.45487 .5862 L
.44929 .58487 L
.4459 .58459 L
.45149 .58565 L
s
0 .137 .137 .863 k
.45711 .58671 m
.46047 .58754 L
.45487 .5862 L
.45149 .58565 L
.45711 .58671 L
F
0 g
.45711 .58671 m
.46047 .58754 L
.45487 .5862 L
.45149 .58565 L
.45711 .58671 L
s
.738 .243 0 .262 k
.46275 .58778 m
.4661 .58889 L
.46047 .58754 L
.45711 .58671 L
.46275 .58778 L
F
0 g
.46275 .58778 m
.4661 .58889 L
.46047 .58754 L
.45711 .58671 L
.46275 .58778 L
s
.793 .264 0 .207 k
.46841 .58885 m
.47175 .59024 L
.4661 .58889 L
.46275 .58778 L
.46841 .58885 L
F
0 g
.46841 .58885 m
.47175 .59024 L
.4661 .58889 L
.46275 .58778 L
.46841 .58885 L
s
.825 .284 0 .158 k
.4741 .58993 m
.47743 .5916 L
.47175 .59024 L
.46841 .58885 L
.4741 .58993 L
F
0 g
.4741 .58993 m
.47743 .5916 L
.47175 .59024 L
.46841 .58885 L
.4741 .58993 L
s
.814 .301 0 .118 k
.47982 .59101 m
.48313 .59296 L
.47743 .5916 L
.4741 .58993 L
.47982 .59101 L
F
0 g
.47982 .59101 m
.48313 .59296 L
.47743 .5916 L
.4741 .58993 L
.47982 .59101 L
s
.796 .314 0 .087 k
.48556 .5921 m
.48885 .59433 L
.48313 .59296 L
.47982 .59101 L
.48556 .5921 L
F
0 g
.48556 .5921 m
.48885 .59433 L
.48313 .59296 L
.47982 .59101 L
.48556 .5921 L
s
.772 .324 0 .065 k
.49132 .59318 m
.4946 .5957 L
.48885 .59433 L
.48556 .5921 L
.49132 .59318 L
F
0 g
.49132 .59318 m
.4946 .5957 L
.48885 .59433 L
.48556 .5921 L
.49132 .59318 L
s
.745 .331 0 .05 k
.49711 .59427 m
.50038 .59709 L
.4946 .5957 L
.49132 .59318 L
.49711 .59427 L
F
0 g
.49711 .59427 m
.50038 .59709 L
.4946 .5957 L
.49132 .59318 L
.49711 .59427 L
s
.715 .336 0 .043 k
.50292 .59537 m
.50618 .59848 L
.50038 .59709 L
.49711 .59427 L
.50292 .59537 L
F
0 g
.50292 .59537 m
.50618 .59848 L
.50038 .59709 L
.49711 .59427 L
.50292 .59537 L
s
.683 .338 0 .041 k
.50875 .59647 m
.51201 .59987 L
.50618 .59848 L
.50292 .59537 L
.50875 .59647 L
F
0 g
.50875 .59647 m
.51201 .59987 L
.50618 .59848 L
.50292 .59537 L
.50875 .59647 L
s
.652 .339 0 .043 k
.51462 .59758 m
.51786 .60127 L
.51201 .59987 L
.50875 .59647 L
.51462 .59758 L
F
0 g
.51462 .59758 m
.51786 .60127 L
.51201 .59987 L
.50875 .59647 L
.51462 .59758 L
s
.621 .339 0 .048 k
.52051 .59869 m
.52373 .60268 L
.51786 .60127 L
.51462 .59758 L
.52051 .59869 L
F
0 g
.52051 .59869 m
.52373 .60268 L
.51786 .60127 L
.51462 .59758 L
.52051 .59869 L
s
.591 .338 0 .056 k
.52642 .59981 m
.52965 .60409 L
.52373 .60268 L
.52051 .59869 L
.52642 .59981 L
F
0 g
.52642 .59981 m
.52965 .60409 L
.52373 .60268 L
.52051 .59869 L
.52642 .59981 L
s
.563 .336 0 .065 k
.53235 .60093 m
.53558 .60551 L
.52965 .60409 L
.52642 .59981 L
.53235 .60093 L
F
0 g
.53235 .60093 m
.53558 .60551 L
.52965 .60409 L
.52642 .59981 L
.53235 .60093 L
s
.535 .333 0 .076 k
.53832 .60206 m
.54154 .60694 L
.53558 .60551 L
.53235 .60093 L
.53832 .60206 L
F
0 g
.53832 .60206 m
.54154 .60694 L
.53558 .60551 L
.53235 .60093 L
.53832 .60206 L
s
.509 .33 0 .087 k
.5443 .60318 m
.54751 .60837 L
.54154 .60694 L
.53832 .60206 L
.5443 .60318 L
F
0 g
.5443 .60318 m
.54751 .60837 L
.54154 .60694 L
.53832 .60206 L
.5443 .60318 L
s
.485 .328 0 .098 k
.55032 .60433 m
.55353 .60981 L
.54751 .60837 L
.5443 .60318 L
.55032 .60433 L
F
0 g
.55032 .60433 m
.55353 .60981 L
.54751 .60837 L
.5443 .60318 L
.55032 .60433 L
s
.463 .325 0 .109 k
.55635 .60547 m
.55957 .61125 L
.55353 .60981 L
.55032 .60433 L
.55635 .60547 L
F
0 g
.55635 .60547 m
.55957 .61125 L
.55353 .60981 L
.55032 .60433 L
.55635 .60547 L
s
.442 .321 0 .121 k
.56242 .60661 m
.56563 .6127 L
.55957 .61125 L
.55635 .60547 L
.56242 .60661 L
F
0 g
.56242 .60661 m
.56563 .6127 L
.55957 .61125 L
.55635 .60547 L
.56242 .60661 L
s
.422 .318 0 .132 k
.56851 .60776 m
.57172 .61417 L
.56563 .6127 L
.56242 .60661 L
.56851 .60776 L
F
0 g
.56851 .60776 m
.57172 .61417 L
.56563 .6127 L
.56242 .60661 L
.56851 .60776 L
s
.404 .315 0 .142 k
.57462 .60892 m
.57785 .61563 L
.57172 .61417 L
.56851 .60776 L
.57462 .60892 L
F
0 g
.57462 .60892 m
.57785 .61563 L
.57172 .61417 L
.56851 .60776 L
.57462 .60892 L
s
.388 .312 0 .152 k
.58077 .61008 m
.58399 .6171 L
.57785 .61563 L
.57462 .60892 L
.58077 .61008 L
F
0 g
.58077 .61008 m
.58399 .6171 L
.57785 .61563 L
.57462 .60892 L
.58077 .61008 L
s
.372 .309 0 .162 k
.58694 .61125 m
.59017 .61858 L
.58399 .6171 L
.58077 .61008 L
.58694 .61125 L
F
0 g
.58694 .61125 m
.59017 .61858 L
.58399 .6171 L
.58077 .61008 L
.58694 .61125 L
s
.356 .306 0 .172 k
.59314 .61242 m
.59637 .62006 L
.59017 .61858 L
.58694 .61125 L
.59314 .61242 L
F
0 g
.59314 .61242 m
.59637 .62006 L
.59017 .61858 L
.58694 .61125 L
.59314 .61242 L
s
.343 .303 0 .181 k
.59937 .61359 m
.60261 .62156 L
.59637 .62006 L
.59314 .61242 L
.59937 .61359 L
F
0 g
.59937 .61359 m
.60261 .62156 L
.59637 .62006 L
.59314 .61242 L
.59937 .61359 L
s
.329 .3 0 .19 k
.60563 .61477 m
.60886 .62305 L
.60261 .62156 L
.59937 .61359 L
.60563 .61477 L
F
0 g
.60563 .61477 m
.60886 .62305 L
.60261 .62156 L
.59937 .61359 L
.60563 .61477 L
s
.317 .298 0 .198 k
.6119 .61595 m
.61516 .62455 L
.60886 .62305 L
.60563 .61477 L
.6119 .61595 L
F
0 g
.6119 .61595 m
.61516 .62455 L
.60886 .62305 L
.60563 .61477 L
.6119 .61595 L
s
.306 .295 0 .206 k
.61821 .61714 m
.62148 .62605 L
.61516 .62455 L
.6119 .61595 L
.61821 .61714 L
F
0 g
.61821 .61714 m
.62148 .62605 L
.61516 .62455 L
.6119 .61595 L
.61821 .61714 L
s
.295 .293 0 .213 k
.62455 .61832 m
.62783 .62756 L
.62148 .62605 L
.61821 .61714 L
.62455 .61832 L
F
0 g
.62455 .61832 m
.62783 .62756 L
.62148 .62605 L
.61821 .61714 L
.62455 .61832 L
s
.285 .291 0 .22 k
.63091 .6195 m
.6342 .62905 L
.62783 .62756 L
.62455 .61832 L
.63091 .6195 L
F
0 g
.63091 .6195 m
.6342 .62905 L
.62783 .62756 L
.62455 .61832 L
.63091 .6195 L
s
.274 .288 0 .227 k
.63731 .62066 m
.64061 .63053 L
.6342 .62905 L
.63091 .6195 L
.63731 .62066 L
F
0 g
.63731 .62066 m
.64061 .63053 L
.6342 .62905 L
.63091 .6195 L
.63731 .62066 L
s
.265 .286 0 .233 k
.64373 .62181 m
.64704 .632 L
.64061 .63053 L
.63731 .62066 L
.64373 .62181 L
F
0 g
.64373 .62181 m
.64704 .632 L
.64061 .63053 L
.63731 .62066 L
.64373 .62181 L
s
.254 .282 0 .24 k
.65017 .62291 m
.6535 .63341 L
.64704 .632 L
.64373 .62181 L
.65017 .62291 L
F
0 g
.65017 .62291 m
.6535 .63341 L
.64704 .632 L
.64373 .62181 L
.65017 .62291 L
s
.244 .279 0 .245 k
.65665 .62394 m
.65999 .63476 L
.6535 .63341 L
.65017 .62291 L
.65665 .62394 L
F
0 g
.65665 .62394 m
.65999 .63476 L
.6535 .63341 L
.65017 .62291 L
.65665 .62394 L
s
.232 .274 0 .251 k
.66314 .62485 m
.6665 .63599 L
.65999 .63476 L
.65665 .62394 L
.66314 .62485 L
F
0 g
.66314 .62485 m
.6665 .63599 L
.65999 .63476 L
.65665 .62394 L
.66314 .62485 L
s
.215 .266 0 .256 k
.66965 .62549 m
.67303 .63689 L
.6665 .63599 L
.66314 .62485 L
.66965 .62549 L
F
0 g
.66965 .62549 m
.67303 .63689 L
.6665 .63599 L
.66314 .62485 L
.66965 .62549 L
s
.073 .177 0 .277 k
.67602 .62198 m
.67939 .63327 L
.67303 .63689 L
.66965 .62549 L
.67602 .62198 L
F
0 g
.67602 .62198 m
.67939 .63327 L
.67303 .63689 L
.66965 .62549 L
.67602 .62198 L
s
.028 .147 0 .284 k
.68231 .61683 m
.68568 .62786 L
.67939 .63327 L
.67602 .62198 L
.68231 .61683 L
F
0 g
.68231 .61683 m
.68568 .62786 L
.67939 .63327 L
.67602 .62198 L
.68231 .61683 L
s
.024 .142 0 .282 k
.68861 .61149 m
.69196 .62224 L
.68568 .62786 L
.68231 .61683 L
.68861 .61149 L
F
0 g
.68861 .61149 m
.69196 .62224 L
.68568 .62786 L
.68231 .61683 L
.68861 .61149 L
s
.022 .139 0 .279 k
.69491 .60607 m
.69825 .61653 L
.69196 .62224 L
.68861 .61149 L
.69491 .60607 L
F
0 g
.69491 .60607 m
.69825 .61653 L
.69196 .62224 L
.68861 .61149 L
.69491 .60607 L
s
.022 .136 0 .275 k
.7012 .60058 m
.70452 .61074 L
.69825 .61653 L
.69491 .60607 L
.7012 .60058 L
F
0 g
.7012 .60058 m
.70452 .61074 L
.69825 .61653 L
.69491 .60607 L
.7012 .60058 L
s
.021 .133 0 .272 k
.70749 .59506 m
.7108 .60492 L
.70452 .61074 L
.7012 .60058 L
.70749 .59506 L
F
0 g
.70749 .59506 m
.7108 .60492 L
.70452 .61074 L
.7012 .60058 L
.70749 .59506 L
s
.021 .13 0 .268 k
.7138 .5895 m
.71708 .59907 L
.7108 .60492 L
.70749 .59506 L
.7138 .5895 L
F
0 g
.7138 .5895 m
.71708 .59907 L
.7108 .60492 L
.70749 .59506 L
.7138 .5895 L
s
.022 .129 0 .263 k
.7201 .58394 m
.72335 .59322 L
.71708 .59907 L
.7138 .5895 L
.7201 .58394 L
F
0 g
.7201 .58394 m
.72335 .59322 L
.71708 .59907 L
.7138 .5895 L
.7201 .58394 L
s
.022 .126 0 .259 k
.7264 .57836 m
.72964 .58734 L
.72335 .59322 L
.7201 .58394 L
.7264 .57836 L
F
0 g
.7264 .57836 m
.72964 .58734 L
.72335 .59322 L
.7201 .58394 L
.7264 .57836 L
s
.023 .123 0 .254 k
.7327 .57279 m
.73592 .58146 L
.72964 .58734 L
.7264 .57836 L
.7327 .57279 L
F
0 g
.7327 .57279 m
.73592 .58146 L
.72964 .58734 L
.7264 .57836 L
.7327 .57279 L
s
.024 .12 0 .249 k
.739 .56719 m
.7422 .57557 L
.73592 .58146 L
.7327 .57279 L
.739 .56719 L
F
0 g
.739 .56719 m
.7422 .57557 L
.73592 .58146 L
.7327 .57279 L
.739 .56719 L
s
.025 .117 0 .244 k
.74532 .56161 m
.74848 .56968 L
.7422 .57557 L
.739 .56719 L
.74532 .56161 L
F
0 g
.74532 .56161 m
.74848 .56968 L
.7422 .57557 L
.739 .56719 L
.74532 .56161 L
s
.026 .114 0 .239 k
.75163 .55601 m
.75477 .56379 L
.74848 .56968 L
.74532 .56161 L
.75163 .55601 L
F
0 g
.75163 .55601 m
.75477 .56379 L
.74848 .56968 L
.74532 .56161 L
.75163 .55601 L
s
.027 .111 0 .233 k
.75794 .55041 m
.76106 .5579 L
.75477 .56379 L
.75163 .55601 L
.75794 .55041 L
F
0 g
.75794 .55041 m
.76106 .5579 L
.75477 .56379 L
.75163 .55601 L
.75794 .55041 L
s
.029 .108 0 .227 k
.76426 .54481 m
.76734 .55201 L
.76106 .5579 L
.75794 .55041 L
.76426 .54481 L
F
0 g
.76426 .54481 m
.76734 .55201 L
.76106 .5579 L
.75794 .55041 L
.76426 .54481 L
s
.03 .104 0 .221 k
.77057 .5392 m
.77363 .54611 L
.76734 .55201 L
.76426 .54481 L
.77057 .5392 L
F
0 g
.77057 .5392 m
.77363 .54611 L
.76734 .55201 L
.76426 .54481 L
.77057 .5392 L
s
.031 .1 0 .215 k
.77689 .5336 m
.77992 .54021 L
.77363 .54611 L
.77057 .5392 L
.77689 .5336 L
F
0 g
.77689 .5336 m
.77992 .54021 L
.77363 .54611 L
.77057 .5392 L
.77689 .5336 L
s
.032 .095 0 .209 k
.78322 .52799 m
.78621 .53432 L
.77992 .54021 L
.77689 .5336 L
.78322 .52799 L
F
0 g
.78322 .52799 m
.78621 .53432 L
.77992 .54021 L
.77689 .5336 L
.78322 .52799 L
s
.034 .091 0 .202 k
.78954 .52238 m
.79251 .52841 L
.78621 .53432 L
.78322 .52799 L
.78954 .52238 L
F
0 g
.78954 .52238 m
.79251 .52841 L
.78621 .53432 L
.78322 .52799 L
.78954 .52238 L
s
.036 .086 0 .195 k
.79587 .51677 m
.7988 .52252 L
.79251 .52841 L
.78954 .52238 L
.79587 .51677 L
F
0 g
.79587 .51677 m
.7988 .52252 L
.79251 .52841 L
.78954 .52238 L
.79587 .51677 L
s
.037 .081 0 .188 k
.8022 .51115 m
.80509 .51662 L
.7988 .52252 L
.79587 .51677 L
.8022 .51115 L
F
0 g
.8022 .51115 m
.80509 .51662 L
.7988 .52252 L
.79587 .51677 L
.8022 .51115 L
s
.04 .076 0 .18 k
.80854 .50554 m
.81139 .51072 L
.80509 .51662 L
.8022 .51115 L
.80854 .50554 L
F
0 g
.80854 .50554 m
.81139 .51072 L
.80509 .51662 L
.8022 .51115 L
.80854 .50554 L
s
.041 .069 0 .173 k
.81487 .49992 m
.81769 .50481 L
.81139 .51072 L
.80854 .50554 L
.81487 .49992 L
F
0 g
.81487 .49992 m
.81769 .50481 L
.81139 .51072 L
.80854 .50554 L
.81487 .49992 L
s
.043 .063 0 .165 k
.82121 .49431 m
.82399 .4989 L
.81769 .50481 L
.81487 .49992 L
.82121 .49431 L
F
0 g
.82121 .49431 m
.82399 .4989 L
.81769 .50481 L
.81487 .49992 L
.82121 .49431 L
s
.046 .056 0 .157 k
.82755 .48868 m
.83029 .49301 L
.82399 .4989 L
.82121 .49431 L
.82755 .48868 L
F
0 g
.82755 .48868 m
.83029 .49301 L
.82399 .4989 L
.82121 .49431 L
.82755 .48868 L
s
.055 .07 0 .161 k
.24314 .68755 m
.24679 .69072 L
.24124 .6957 L
.2376 .69226 L
.24314 .68755 L
F
0 g
.24314 .68755 m
.24679 .69072 L
.24124 .6957 L
.2376 .69226 L
.24314 .68755 L
s
.057 .063 0 .154 k
.24867 .68284 m
.25234 .68575 L
.24679 .69072 L
.24314 .68755 L
.24867 .68284 L
F
0 g
.24867 .68284 m
.25234 .68575 L
.24679 .69072 L
.24314 .68755 L
.24867 .68284 L
s
.06 .057 0 .146 k
.25421 .67813 m
.2579 .68077 L
.25234 .68575 L
.24867 .68284 L
.25421 .67813 L
F
0 g
.25421 .67813 m
.2579 .68077 L
.25234 .68575 L
.24867 .68284 L
.25421 .67813 L
s
.063 .05 0 .138 k
.25976 .67342 m
.26345 .67578 L
.2579 .68077 L
.25421 .67813 L
.25976 .67342 L
F
0 g
.25976 .67342 m
.26345 .67578 L
.2579 .68077 L
.25421 .67813 L
.25976 .67342 L
s
.065 .042 0 .131 k
.26531 .6687 m
.26901 .6708 L
.26345 .67578 L
.25976 .67342 L
.26531 .6687 L
F
0 g
.26531 .6687 m
.26901 .6708 L
.26345 .67578 L
.25976 .67342 L
.26531 .6687 L
s
.068 .033 0 .124 k
.27086 .66398 m
.27457 .66581 L
.26901 .6708 L
.26531 .6687 L
.27086 .66398 L
F
0 g
.27086 .66398 m
.27457 .66581 L
.26901 .6708 L
.26531 .6687 L
.27086 .66398 L
s
.071 .024 0 .117 k
.27641 .65927 m
.28013 .66083 L
.27457 .66581 L
.27086 .66398 L
.27641 .65927 L
F
0 g
.27641 .65927 m
.28013 .66083 L
.27457 .66581 L
.27086 .66398 L
.27641 .65927 L
s
.075 .014 0 .11 k
.28197 .65454 m
.28569 .65584 L
.28013 .66083 L
.27641 .65927 L
.28197 .65454 L
F
0 g
.28197 .65454 m
.28569 .65584 L
.28013 .66083 L
.27641 .65927 L
.28197 .65454 L
s
.078 .004 0 .104 k
.28753 .64982 m
.29126 .65085 L
.28569 .65584 L
.28197 .65454 L
.28753 .64982 L
F
0 g
.28753 .64982 m
.29126 .65085 L
.28569 .65584 L
.28197 .65454 L
.28753 .64982 L
s
.09 0 .008 .091 k
.29309 .64509 m
.29682 .64586 L
.29126 .65085 L
.28753 .64982 L
.29309 .64509 L
F
0 g
.29309 .64509 m
.29682 .64586 L
.29126 .65085 L
.28753 .64982 L
.29309 .64509 L
s
.106 0 .02 .075 k
.29866 .64036 m
.3024 .64085 L
.29682 .64586 L
.29309 .64509 L
.29866 .64036 L
F
0 g
.29866 .64036 m
.3024 .64085 L
.29682 .64586 L
.29309 .64509 L
.29866 .64036 L
s
.124 0 .034 .059 k
.30423 .63562 m
.30797 .63586 L
.3024 .64085 L
.29866 .64036 L
.30423 .63562 L
F
0 g
.30423 .63562 m
.30797 .63586 L
.3024 .64085 L
.29866 .64036 L
.30423 .63562 L
s
.142 0 .048 .044 k
.3098 .63089 m
.31354 .63086 L
.30797 .63586 L
.30423 .63562 L
.3098 .63089 L
F
0 g
.3098 .63089 m
.31354 .63086 L
.30797 .63586 L
.30423 .63562 L
.3098 .63089 L
s
.161 0 .063 .031 k
.31538 .62615 m
.31912 .62586 L
.31354 .63086 L
.3098 .63089 L
.31538 .62615 L
F
0 g
.31538 .62615 m
.31912 .62586 L
.31354 .63086 L
.3098 .63089 L
.31538 .62615 L
s
.182 0 .079 .02 k
.32096 .62142 m
.3247 .62086 L
.31912 .62586 L
.31538 .62615 L
.32096 .62142 L
F
0 g
.32096 .62142 m
.3247 .62086 L
.31912 .62586 L
.31538 .62615 L
.32096 .62142 L
s
.203 0 .096 .012 k
.32653 .61668 m
.33027 .61587 L
.3247 .62086 L
.32096 .62142 L
.32653 .61668 L
F
0 g
.32653 .61668 m
.33027 .61587 L
.3247 .62086 L
.32096 .62142 L
.32653 .61668 L
s
.224 0 .113 .007 k
.33211 .61194 m
.33586 .61087 L
.33027 .61587 L
.32653 .61668 L
.33211 .61194 L
F
0 g
.33211 .61194 m
.33586 .61087 L
.33027 .61587 L
.32653 .61668 L
.33211 .61194 L
s
.246 0 .131 .007 k
.3377 .60721 m
.34144 .60588 L
.33586 .61087 L
.33211 .61194 L
.3377 .60721 L
F
0 g
.3377 .60721 m
.34144 .60588 L
.33586 .61087 L
.33211 .61194 L
.3377 .60721 L
s
.268 0 .149 .011 k
.34329 .60249 m
.34703 .6009 L
.34144 .60588 L
.3377 .60721 L
.34329 .60249 L
F
0 g
.34329 .60249 m
.34703 .6009 L
.34144 .60588 L
.3377 .60721 L
.34329 .60249 L
s
.289 0 .165 .022 k
.34888 .59778 m
.35262 .59594 L
.34703 .6009 L
.34329 .60249 L
.34888 .59778 L
F
0 g
.34888 .59778 m
.35262 .59594 L
.34703 .6009 L
.34329 .60249 L
.34888 .59778 L
s
.311 0 .182 .039 k
.35447 .5931 m
.35819 .59101 L
.35262 .59594 L
.34888 .59778 L
.35447 .5931 L
F
0 g
.35447 .5931 m
.35819 .59101 L
.35262 .59594 L
.34888 .59778 L
.35447 .5931 L
s
.332 0 .197 .062 k
.36006 .58847 m
.36378 .58613 L
.35819 .59101 L
.35447 .5931 L
.36006 .58847 L
F
0 g
.36006 .58847 m
.36378 .58613 L
.35819 .59101 L
.35447 .5931 L
.36006 .58847 L
s
.353 0 .209 .095 k
.36565 .5839 m
.36937 .58133 L
.36378 .58613 L
.36006 .58847 L
.36565 .5839 L
F
0 g
.36565 .5839 m
.36937 .58133 L
.36378 .58613 L
.36006 .58847 L
.36565 .5839 L
s
.377 0 .219 .139 k
.37123 .57947 m
.37495 .57668 L
.36937 .58133 L
.36565 .5839 L
.37123 .57947 L
F
0 g
.37123 .57947 m
.37495 .57668 L
.36937 .58133 L
.36565 .5839 L
.37123 .57947 L
s
.37677 .57637 m
.38046 .57348 L
.37495 .57668 L
.37123 .57947 L
.37677 .57637 L
F
.37677 .57637 m
.38046 .57348 L
.37495 .57668 L
.37123 .57947 L
.37677 .57637 L
s
0 .379 .379 .621 k
.38214 .57663 m
.38581 .57396 L
.38046 .57348 L
.37677 .57637 L
.38214 .57663 L
F
0 g
.38214 .57663 m
.38581 .57396 L
.38046 .57348 L
.37677 .57637 L
.38214 .57663 L
s
0 .394 .394 .606 k
.38753 .57712 m
.39117 .57469 L
.38581 .57396 L
.38214 .57663 L
.38753 .57712 L
F
0 g
.38753 .57712 m
.39117 .57469 L
.38581 .57396 L
.38214 .57663 L
.38753 .57712 L
s
0 .393 .393 .607 k
.39294 .57772 m
.39655 .57554 L
.39117 .57469 L
.38753 .57712 L
.39294 .57772 L
F
0 g
.39294 .57772 m
.39655 .57554 L
.39117 .57469 L
.38753 .57712 L
.39294 .57772 L
s
0 .385 .385 .615 k
.39836 .57837 m
.40195 .57645 L
.39655 .57554 L
.39294 .57772 L
.39836 .57837 L
F
0 g
.39836 .57837 m
.40195 .57645 L
.39655 .57554 L
.39294 .57772 L
.39836 .57837 L
s
0 .373 .373 .627 k
.40379 .57907 m
.40737 .57741 L
.40195 .57645 L
.39836 .57837 L
.40379 .57907 L
F
0 g
.40379 .57907 m
.40737 .57741 L
.40195 .57645 L
.39836 .57837 L
.40379 .57907 L
s
0 .356 .356 .644 k
.40926 .57978 m
.4128 .5784 L
.40737 .57741 L
.40379 .57907 L
.40926 .57978 L
F
0 g
.40926 .57978 m
.4128 .5784 L
.40737 .57741 L
.40379 .57907 L
.40926 .57978 L
s
0 .336 .336 .664 k
.41474 .58052 m
.41827 .5794 L
.4128 .5784 L
.40926 .57978 L
.41474 .58052 L
F
0 g
.41474 .58052 m
.41827 .5794 L
.4128 .5784 L
.40926 .57978 L
.41474 .58052 L
s
0 .312 .312 .688 k
.42024 .58128 m
.42374 .58043 L
.41827 .5794 L
.41474 .58052 L
.42024 .58128 L
F
0 g
.42024 .58128 m
.42374 .58043 L
.41827 .5794 L
.41474 .58052 L
.42024 .58128 L
s
0 .284 .284 .716 k
.42577 .58203 m
.42924 .58146 L
.42374 .58043 L
.42024 .58128 L
.42577 .58203 L
F
0 g
.42577 .58203 m
.42924 .58146 L
.42374 .58043 L
.42024 .58128 L
.42577 .58203 L
s
0 .251 .251 .749 k
.43132 .58279 m
.43478 .5825 L
.42924 .58146 L
.42577 .58203 L
.43132 .58279 L
F
0 g
.43132 .58279 m
.43478 .5825 L
.42924 .58146 L
.42577 .58203 L
.43132 .58279 L
s
0 .214 .214 .786 k
.43688 .58357 m
.44032 .58354 L
.43478 .5825 L
.43132 .58279 L
.43688 .58357 L
F
0 g
.43688 .58357 m
.44032 .58354 L
.43478 .5825 L
.43132 .58279 L
.43688 .58357 L
s
0 .172 .172 .828 k
.44248 .58433 m
.4459 .58459 L
.44032 .58354 L
.43688 .58357 L
.44248 .58433 L
F
0 g
.44248 .58433 m
.4459 .58459 L
.44032 .58354 L
.43688 .58357 L
.44248 .58433 L
s
0 .126 .126 .874 k
.44809 .58511 m
.45149 .58565 L
.4459 .58459 L
.44248 .58433 L
.44809 .58511 L
F
0 g
.44809 .58511 m
.45149 .58565 L
.4459 .58459 L
.44248 .58433 L
.44809 .58511 L
s
.717 .208 0 .283 k
.45373 .58589 m
.45711 .58671 L
.45149 .58565 L
.44809 .58511 L
.45373 .58589 L
F
0 g
.45373 .58589 m
.45711 .58671 L
.45149 .58565 L
.44809 .58511 L
.45373 .58589 L
s
.776 .23 0 .224 k
.45938 .58668 m
.46275 .58778 L
.45711 .58671 L
.45373 .58589 L
.45938 .58668 L
F
0 g
.45938 .58668 m
.46275 .58778 L
.45711 .58671 L
.45373 .58589 L
.45938 .58668 L
s
.802 .251 0 .171 k
.46506 .58747 m
.46841 .58885 L
.46275 .58778 L
.45938 .58668 L
.46506 .58747 L
F
0 g
.46506 .58747 m
.46841 .58885 L
.46275 .58778 L
.45938 .58668 L
.46506 .58747 L
s
.795 .27 0 .126 k
.47077 .58825 m
.4741 .58993 L
.46841 .58885 L
.46506 .58747 L
.47077 .58825 L
F
0 g
.47077 .58825 m
.4741 .58993 L
.46841 .58885 L
.46506 .58747 L
.47077 .58825 L
s
.78 .285 0 .091 k
.4765 .58905 m
.47982 .59101 L
.4741 .58993 L
.47077 .58825 L
.4765 .58905 L
F
0 g
.4765 .58905 m
.47982 .59101 L
.4741 .58993 L
.47077 .58825 L
.4765 .58905 L
s
.76 .297 0 .064 k
.48225 .58985 m
.48556 .5921 L
.47982 .59101 L
.4765 .58905 L
.48225 .58985 L
F
0 g
.48225 .58985 m
.48556 .5921 L
.47982 .59101 L
.4765 .58905 L
.48225 .58985 L
s
.735 .307 0 .046 k
.48803 .59064 m
.49132 .59318 L
.48556 .5921 L
.48225 .58985 L
.48803 .59064 L
F
0 g
.48803 .59064 m
.49132 .59318 L
.48556 .5921 L
.48225 .58985 L
.48803 .59064 L
s
.707 .314 0 .035 k
.49383 .59145 m
.49711 .59427 L
.49132 .59318 L
.48803 .59064 L
.49383 .59145 L
F
0 g
.49383 .59145 m
.49711 .59427 L
.49132 .59318 L
.48803 .59064 L
.49383 .59145 L
s
.677 .318 0 .031 k
.49965 .59225 m
.50292 .59537 L
.49711 .59427 L
.49383 .59145 L
.49965 .59225 L
F
0 g
.49965 .59225 m
.50292 .59537 L
.49711 .59427 L
.49383 .59145 L
.49965 .59225 L
s
.646 .321 0 .032 k
.50549 .59306 m
.50875 .59647 L
.50292 .59537 L
.49965 .59225 L
.50549 .59306 L
F
0 g
.50549 .59306 m
.50875 .59647 L
.50292 .59537 L
.49965 .59225 L
.50549 .59306 L
s
.616 .322 0 .036 k
.51136 .59387 m
.51462 .59758 L
.50875 .59647 L
.50549 .59306 L
.51136 .59387 L
F
0 g
.51136 .59387 m
.51462 .59758 L
.50875 .59647 L
.50549 .59306 L
.51136 .59387 L
s
.586 .322 0 .044 k
.51725 .59469 m
.52051 .59869 L
.51462 .59758 L
.51136 .59387 L
.51725 .59469 L
F
0 g
.51725 .59469 m
.52051 .59869 L
.51462 .59758 L
.51136 .59387 L
.51725 .59469 L
s
.557 .321 0 .053 k
.52317 .59551 m
.52642 .59981 L
.52051 .59869 L
.51725 .59469 L
.52317 .59551 L
F
0 g
.52317 .59551 m
.52642 .59981 L
.52051 .59869 L
.51725 .59469 L
.52317 .59551 L
s
.53 .32 0 .063 k
.52911 .59633 m
.53235 .60093 L
.52642 .59981 L
.52317 .59551 L
.52911 .59633 L
F
0 g
.52911 .59633 m
.53235 .60093 L
.52642 .59981 L
.52317 .59551 L
.52911 .59633 L
s
.504 .317 0 .075 k
.53507 .59716 m
.53832 .60206 L
.53235 .60093 L
.52911 .59633 L
.53507 .59716 L
F
0 g
.53507 .59716 m
.53832 .60206 L
.53235 .60093 L
.52911 .59633 L
.53507 .59716 L
s
.48 .316 0 .086 k
.54107 .59798 m
.5443 .60318 L
.53832 .60206 L
.53507 .59716 L
.54107 .59798 L
F
0 g
.54107 .59798 m
.5443 .60318 L
.53832 .60206 L
.53507 .59716 L
.54107 .59798 L
s
.457 .313 0 .098 k
.54709 .59882 m
.55032 .60433 L
.5443 .60318 L
.54107 .59798 L
.54709 .59882 L
F
0 g
.54709 .59882 m
.55032 .60433 L
.5443 .60318 L
.54107 .59798 L
.54709 .59882 L
s
.436 .31 0 .11 k
.55313 .59966 m
.55635 .60547 L
.55032 .60433 L
.54709 .59882 L
.55313 .59966 L
F
0 g
.55313 .59966 m
.55635 .60547 L
.55032 .60433 L
.54709 .59882 L
.55313 .59966 L
s
.417 .308 0 .121 k
.55919 .60049 m
.56242 .60661 L
.55635 .60547 L
.55313 .59966 L
.55919 .60049 L
F
0 g
.55919 .60049 m
.56242 .60661 L
.55635 .60547 L
.55313 .59966 L
.55919 .60049 L
s
.399 .305 0 .132 k
.56529 .60134 m
.56851 .60776 L
.56242 .60661 L
.55919 .60049 L
.56529 .60134 L
F
0 g
.56529 .60134 m
.56851 .60776 L
.56242 .60661 L
.55919 .60049 L
.56529 .60134 L
s
.381 .303 0 .143 k
.57141 .60219 m
.57462 .60892 L
.56851 .60776 L
.56529 .60134 L
.57141 .60219 L
F
0 g
.57141 .60219 m
.57462 .60892 L
.56851 .60776 L
.56529 .60134 L
.57141 .60219 L
s
.366 .3 0 .153 k
.57754 .60304 m
.58077 .61008 L
.57462 .60892 L
.57141 .60219 L
.57754 .60304 L
F
0 g
.57754 .60304 m
.58077 .61008 L
.57462 .60892 L
.57141 .60219 L
.57754 .60304 L
s
.351 .298 0 .163 k
.58371 .60389 m
.58694 .61125 L
.58077 .61008 L
.57754 .60304 L
.58371 .60389 L
F
0 g
.58371 .60389 m
.58694 .61125 L
.58077 .61008 L
.57754 .60304 L
.58371 .60389 L
s
.337 .295 0 .173 k
.5899 .60475 m
.59314 .61242 L
.58694 .61125 L
.58371 .60389 L
.5899 .60475 L
F
0 g
.5899 .60475 m
.59314 .61242 L
.58694 .61125 L
.58371 .60389 L
.5899 .60475 L
s
.324 .292 0 .182 k
.59612 .60561 m
.59937 .61359 L
.59314 .61242 L
.5899 .60475 L
.59612 .60561 L
F
0 g
.59612 .60561 m
.59937 .61359 L
.59314 .61242 L
.5899 .60475 L
.59612 .60561 L
s
.311 .29 0 .191 k
.60237 .60647 m
.60563 .61477 L
.59937 .61359 L
.59612 .60561 L
.60237 .60647 L
F
0 g
.60237 .60647 m
.60563 .61477 L
.59937 .61359 L
.59612 .60561 L
.60237 .60647 L
s
.3 .288 0 .199 k
.60864 .60734 m
.6119 .61595 L
.60563 .61477 L
.60237 .60647 L
.60864 .60734 L
F
0 g
.60864 .60734 m
.6119 .61595 L
.60563 .61477 L
.60237 .60647 L
.60864 .60734 L
s
.289 .285 0 .207 k
.61494 .6082 m
.61821 .61714 L
.6119 .61595 L
.60864 .60734 L
.61494 .6082 L
F
0 g
.61494 .6082 m
.61821 .61714 L
.6119 .61595 L
.60864 .60734 L
.61494 .6082 L
s
.279 .284 0 .214 k
.62127 .60906 m
.62455 .61832 L
.61821 .61714 L
.61494 .6082 L
.62127 .60906 L
F
0 g
.62127 .60906 m
.62455 .61832 L
.61821 .61714 L
.61494 .6082 L
.62127 .60906 L
s
.27 .282 0 .221 k
.62763 .60992 m
.63091 .6195 L
.62455 .61832 L
.62127 .60906 L
.62763 .60992 L
F
0 g
.62763 .60992 m
.63091 .6195 L
.62455 .61832 L
.62127 .60906 L
.62763 .60992 L
s
.26 .279 0 .228 k
.634 .61076 m
.63731 .62066 L
.63091 .6195 L
.62763 .60992 L
.634 .61076 L
F
0 g
.634 .61076 m
.63731 .62066 L
.63091 .6195 L
.62763 .60992 L
.634 .61076 L
s
.251 .277 0 .234 k
.6404 .61158 m
.64373 .62181 L
.63731 .62066 L
.634 .61076 L
.6404 .61158 L
F
0 g
.6404 .61158 m
.64373 .62181 L
.63731 .62066 L
.634 .61076 L
.6404 .61158 L
s
.241 .274 0 .241 k
.64684 .61237 m
.65017 .62291 L
.64373 .62181 L
.6404 .61158 L
.64684 .61237 L
F
0 g
.64684 .61237 m
.65017 .62291 L
.64373 .62181 L
.6404 .61158 L
.64684 .61237 L
s
.232 .271 0 .246 k
.6533 .6131 m
.65665 .62394 L
.65017 .62291 L
.64684 .61237 L
.6533 .6131 L
F
0 g
.6533 .6131 m
.65665 .62394 L
.65017 .62291 L
.64684 .61237 L
.6533 .6131 L
s
.22 .267 0 .252 k
.65978 .6137 m
.66314 .62485 L
.65665 .62394 L
.6533 .6131 L
.65978 .6137 L
F
0 g
.65978 .6137 m
.66314 .62485 L
.65665 .62394 L
.6533 .6131 L
.65978 .6137 L
s
.205 .26 0 .257 k
.66627 .61407 m
.66965 .62549 L
.66314 .62485 L
.65978 .6137 L
.66627 .61407 L
F
0 g
.66627 .61407 m
.66965 .62549 L
.66314 .62485 L
.65978 .6137 L
.66627 .61407 L
s
.077 .18 0 .276 k
.67263 .61067 m
.67602 .62198 L
.66965 .62549 L
.66627 .61407 L
.67263 .61067 L
F
0 g
.67263 .61067 m
.67602 .62198 L
.66965 .62549 L
.66627 .61407 L
.67263 .61067 L
s
.035 .152 0 .283 k
.67894 .60578 m
.68231 .61683 L
.67602 .62198 L
.67263 .61067 L
.67894 .60578 L
F
0 g
.67894 .60578 m
.68231 .61683 L
.67602 .62198 L
.67263 .61067 L
.67894 .60578 L
s
.032 .148 0 .28 k
.68526 .60072 m
.68861 .61149 L
.68231 .61683 L
.67894 .60578 L
.68526 .60072 L
F
0 g
.68526 .60072 m
.68861 .61149 L
.68231 .61683 L
.67894 .60578 L
.68526 .60072 L
s
.03 .144 0 .277 k
.69156 .5956 m
.69491 .60607 L
.68861 .61149 L
.68526 .60072 L
.69156 .5956 L
F
0 g
.69156 .5956 m
.69491 .60607 L
.68861 .61149 L
.68526 .60072 L
.69156 .5956 L
s
.029 .141 0 .274 k
.69788 .59039 m
.7012 .60058 L
.69491 .60607 L
.69156 .5956 L
.69788 .59039 L
F
0 g
.69788 .59039 m
.7012 .60058 L
.69491 .60607 L
.69156 .5956 L
.69788 .59039 L
s
.03 .139 0 .27 k
.70419 .58517 m
.70749 .59506 L
.7012 .60058 L
.69788 .59039 L
.70419 .58517 L
F
0 g
.70419 .58517 m
.70749 .59506 L
.7012 .60058 L
.69788 .59039 L
.70419 .58517 L
s
.03 .136 0 .266 k
.71051 .57991 m
.7138 .5895 L
.70749 .59506 L
.70419 .58517 L
.71051 .57991 L
F
0 g
.71051 .57991 m
.7138 .5895 L
.70749 .59506 L
.70419 .58517 L
.71051 .57991 L
s
.031 .134 0 .261 k
.71682 .57465 m
.7201 .58394 L
.7138 .5895 L
.71051 .57991 L
.71682 .57465 L
F
0 g
.71682 .57465 m
.7201 .58394 L
.7138 .5895 L
.71051 .57991 L
.71682 .57465 L
s
.032 .132 0 .256 k
.72315 .56937 m
.7264 .57836 L
.7201 .58394 L
.71682 .57465 L
.72315 .56937 L
F
0 g
.72315 .56937 m
.7264 .57836 L
.7201 .58394 L
.71682 .57465 L
.72315 .56937 L
s
.033 .129 0 .252 k
.72947 .56409 m
.7327 .57279 L
.7264 .57836 L
.72315 .56937 L
.72947 .56409 L
F
0 g
.72947 .56409 m
.7327 .57279 L
.7264 .57836 L
.72315 .56937 L
.72947 .56409 L
s
.035 .127 0 .246 k
.7358 .55879 m
.739 .56719 L
.7327 .57279 L
.72947 .56409 L
.7358 .55879 L
F
0 g
.7358 .55879 m
.739 .56719 L
.7327 .57279 L
.72947 .56409 L
.7358 .55879 L
s
.036 .124 0 .241 k
.74214 .5535 m
.74532 .56161 L
.739 .56719 L
.7358 .55879 L
.74214 .5535 L
F
0 g
.74214 .5535 m
.74532 .56161 L
.739 .56719 L
.7358 .55879 L
.74214 .5535 L
s
.036 .121 0 .236 k
.74847 .5482 m
.75163 .55601 L
.74532 .56161 L
.74214 .5535 L
.74847 .5482 L
F
0 g
.74847 .5482 m
.75163 .55601 L
.74532 .56161 L
.74214 .5535 L
.74847 .5482 L
s
.038 .118 0 .23 k
.75482 .54289 m
.75794 .55041 L
.75163 .55601 L
.74847 .5482 L
.75482 .54289 L
F
0 g
.75482 .54289 m
.75794 .55041 L
.75163 .55601 L
.74847 .5482 L
.75482 .54289 L
s
.04 .115 0 .224 k
.76116 .53758 m
.76426 .54481 L
.75794 .55041 L
.75482 .54289 L
.76116 .53758 L
F
0 g
.76116 .53758 m
.76426 .54481 L
.75794 .55041 L
.75482 .54289 L
.76116 .53758 L
s
.041 .111 0 .218 k
.76751 .53228 m
.77057 .5392 L
.76426 .54481 L
.76116 .53758 L
.76751 .53228 L
F
0 g
.76751 .53228 m
.77057 .5392 L
.76426 .54481 L
.76116 .53758 L
.76751 .53228 L
s
.043 .108 0 .211 k
.77386 .52696 m
.77689 .5336 L
.77057 .5392 L
.76751 .53228 L
.77386 .52696 L
F
0 g
.77386 .52696 m
.77689 .5336 L
.77057 .5392 L
.76751 .53228 L
.77386 .52696 L
s
.045 .104 0 .204 k
.78021 .52164 m
.78322 .52799 L
.77689 .5336 L
.77386 .52696 L
.78021 .52164 L
F
0 g
.78021 .52164 m
.78322 .52799 L
.77689 .5336 L
.77386 .52696 L
.78021 .52164 L
s
.047 .1 0 .197 k
.78657 .51633 m
.78954 .52238 L
.78322 .52799 L
.78021 .52164 L
.78657 .51633 L
F
0 g
.78657 .51633 m
.78954 .52238 L
.78322 .52799 L
.78021 .52164 L
.78657 .51633 L
s
.049 .095 0 .19 k
.79294 .511 m
.79587 .51677 L
.78954 .52238 L
.78657 .51633 L
.79294 .511 L
F
0 g
.79294 .511 m
.79587 .51677 L
.78954 .52238 L
.78657 .51633 L
.79294 .511 L
s
.051 .089 0 .183 k
.79931 .50568 m
.8022 .51115 L
.79587 .51677 L
.79294 .511 L
.79931 .50568 L
F
0 g
.79931 .50568 m
.8022 .51115 L
.79587 .51677 L
.79294 .511 L
.79931 .50568 L
s
.054 .084 0 .175 k
.80567 .50034 m
.80854 .50554 L
.8022 .51115 L
.79931 .50568 L
.80567 .50034 L
F
0 g
.80567 .50034 m
.80854 .50554 L
.8022 .51115 L
.79931 .50568 L
.80567 .50034 L
s
.056 .078 0 .167 k
.81205 .49501 m
.81487 .49992 L
.80854 .50554 L
.80567 .50034 L
.81205 .49501 L
F
0 g
.81205 .49501 m
.81487 .49992 L
.80854 .50554 L
.80567 .50034 L
.81205 .49501 L
s
.059 .072 0 .159 k
.81843 .48968 m
.82121 .49431 L
.81487 .49992 L
.81205 .49501 L
.81843 .48968 L
F
0 g
.81843 .48968 m
.82121 .49431 L
.81487 .49992 L
.81205 .49501 L
.81843 .48968 L
s
.061 .065 0 .151 k
.82482 .48433 m
.82755 .48868 L
.82121 .49431 L
.81843 .48968 L
.82482 .48433 L
F
0 g
.82482 .48433 m
.82755 .48868 L
.82121 .49431 L
.81843 .48968 L
.82482 .48433 L
s
.07 .077 0 .154 k
.23947 .68436 m
.24314 .68755 L
.2376 .69226 L
.23395 .6888 L
.23947 .68436 L
F
0 g
.23947 .68436 m
.24314 .68755 L
.2376 .69226 L
.23395 .6888 L
.23947 .68436 L
s
.073 .071 0 .146 k
.24499 .67992 m
.24867 .68284 L
.24314 .68755 L
.23947 .68436 L
.24499 .67992 L
F
0 g
.24499 .67992 m
.24867 .68284 L
.24314 .68755 L
.23947 .68436 L
.24499 .67992 L
s
.076 .064 0 .138 k
.25053 .67549 m
.25421 .67813 L
.24867 .68284 L
.24499 .67992 L
.25053 .67549 L
F
0 g
.25053 .67549 m
.25421 .67813 L
.24867 .68284 L
.24499 .67992 L
.25053 .67549 L
s
.08 .057 0 .13 k
.25606 .67104 m
.25976 .67342 L
.25421 .67813 L
.25053 .67549 L
.25606 .67104 L
F
0 g
.25606 .67104 m
.25976 .67342 L
.25421 .67813 L
.25053 .67549 L
.25606 .67104 L
s
.083 .049 0 .122 k
.26159 .66659 m
.26531 .6687 L
.25976 .67342 L
.25606 .67104 L
.26159 .66659 L
F
0 g
.26159 .66659 m
.26531 .6687 L
.25976 .67342 L
.25606 .67104 L
.26159 .66659 L
s
.088 .041 0 .114 k
.26713 .66215 m
.27086 .66398 L
.26531 .6687 L
.26159 .66659 L
.26713 .66215 L
F
0 g
.26713 .66215 m
.27086 .66398 L
.26531 .6687 L
.26159 .66659 L
.26713 .66215 L
s
.091 .032 0 .107 k
.27268 .65769 m
.27641 .65927 L
.27086 .66398 L
.26713 .66215 L
.27268 .65769 L
F
0 g
.27268 .65769 m
.27641 .65927 L
.27086 .66398 L
.26713 .66215 L
.27268 .65769 L
s
.096 .022 0 .1 k
.27823 .65325 m
.28197 .65454 L
.27641 .65927 L
.27268 .65769 L
.27823 .65325 L
F
0 g
.27823 .65325 m
.28197 .65454 L
.27641 .65927 L
.27268 .65769 L
.27823 .65325 L
s
.1 .011 0 .094 k
.28378 .64878 m
.28753 .64982 L
.28197 .65454 L
.27823 .65325 L
.28378 .64878 L
F
0 g
.28378 .64878 m
.28753 .64982 L
.28197 .65454 L
.27823 .65325 L
.28378 .64878 L
s
.105 0 0 .088 k
.28934 .64432 m
.29309 .64509 L
.28753 .64982 L
.28378 .64878 L
.28934 .64432 L
F
0 g
.28934 .64432 m
.29309 .64509 L
.28753 .64982 L
.28378 .64878 L
.28934 .64432 L
s
.123 0 .014 .071 k
.2949 .63986 m
.29866 .64036 L
.29309 .64509 L
.28934 .64432 L
.2949 .63986 L
F
0 g
.2949 .63986 m
.29866 .64036 L
.29309 .64509 L
.28934 .64432 L
.2949 .63986 L
s
.141 0 .027 .056 k
.30046 .63539 m
.30423 .63562 L
.29866 .64036 L
.2949 .63986 L
.30046 .63539 L
F
0 g
.30046 .63539 m
.30423 .63562 L
.29866 .64036 L
.2949 .63986 L
.30046 .63539 L
s
.161 0 .041 .042 k
.30603 .63092 m
.3098 .63089 L
.30423 .63562 L
.30046 .63539 L
.30603 .63092 L
F
0 g
.30603 .63092 m
.3098 .63089 L
.30423 .63562 L
.30046 .63539 L
.30603 .63092 L
s
.182 0 .057 .029 k
.3116 .62645 m
.31538 .62615 L
.3098 .63089 L
.30603 .63092 L
.3116 .62645 L
F
0 g
.3116 .62645 m
.31538 .62615 L
.3098 .63089 L
.30603 .63092 L
.3116 .62645 L
s
.203 0 .073 .019 k
.31718 .62198 m
.32096 .62142 L
.31538 .62615 L
.3116 .62645 L
.31718 .62198 L
F
0 g
.31718 .62198 m
.32096 .62142 L
.31538 .62615 L
.3116 .62645 L
.31718 .62198 L
s
.225 0 .09 .013 k
.32276 .6175 m
.32653 .61668 L
.32096 .62142 L
.31718 .62198 L
.32276 .6175 L
F
0 g
.32276 .6175 m
.32653 .61668 L
.32096 .62142 L
.31718 .62198 L
.32276 .6175 L
s
.247 0 .108 .01 k
.32834 .61303 m
.33211 .61194 L
.32653 .61668 L
.32276 .6175 L
.32834 .61303 L
F
0 g
.32834 .61303 m
.33211 .61194 L
.32653 .61668 L
.32276 .6175 L
.32834 .61303 L
s
.27 0 .126 .012 k
.33393 .60856 m
.3377 .60721 L
.33211 .61194 L
.32834 .61303 L
.33393 .60856 L
F
0 g
.33393 .60856 m
.3377 .60721 L
.33211 .61194 L
.32834 .61303 L
.33393 .60856 L
s
.292 0 .143 .02 k
.33952 .60409 m
.34329 .60249 L
.3377 .60721 L
.33393 .60856 L
.33952 .60409 L
F
0 g
.33952 .60409 m
.34329 .60249 L
.3377 .60721 L
.33393 .60856 L
.33952 .60409 L
s
.313 0 .16 .034 k
.34512 .59965 m
.34888 .59778 L
.34329 .60249 L
.33952 .60409 L
.34512 .59965 L
F
0 g
.34512 .59965 m
.34888 .59778 L
.34329 .60249 L
.33952 .60409 L
.34512 .59965 L
s
.335 0 .177 .054 k
.35071 .59521 m
.35447 .5931 L
.34888 .59778 L
.34512 .59965 L
.35071 .59521 L
F
0 g
.35071 .59521 m
.35447 .5931 L
.34888 .59778 L
.34512 .59965 L
.35071 .59521 L
s
.354 0 .191 .082 k
.35631 .59082 m
.36006 .58847 L
.35447 .5931 L
.35071 .59521 L
.35631 .59082 L
F
0 g
.35631 .59082 m
.36006 .58847 L
.35447 .5931 L
.35071 .59521 L
.35631 .59082 L
s
.374 0 .204 .118 k
.36191 .5865 m
.36565 .5839 L
.36006 .58847 L
.35631 .59082 L
.36191 .5865 L
F
0 g
.36191 .5865 m
.36565 .5839 L
.36006 .58847 L
.35631 .59082 L
.36191 .5865 L
s
.394 0 .212 .166 k
.3675 .5823 m
.37123 .57947 L
.36565 .5839 L
.36191 .5865 L
.3675 .5823 L
F
0 g
.3675 .5823 m
.37123 .57947 L
.36565 .5839 L
.36191 .5865 L
.3675 .5823 L
s
.37304 .57931 m
.37677 .57637 L
.37123 .57947 L
.3675 .5823 L
.37304 .57931 L
F
.37304 .57931 m
.37677 .57637 L
.37123 .57947 L
.3675 .5823 L
.37304 .57931 L
s
0 .352 .352 .648 k
.37845 .57934 m
.38214 .57663 L
.37677 .57637 L
.37304 .57931 L
.37845 .57934 L
F
0 g
.37845 .57934 m
.38214 .57663 L
.37677 .57637 L
.37304 .57931 L
.37845 .57934 L
s
0 .365 .365 .635 k
.38386 .57958 m
.38753 .57712 L
.38214 .57663 L
.37845 .57934 L
.38386 .57958 L
F
0 g
.38386 .57958 m
.38753 .57712 L
.38214 .57663 L
.37845 .57934 L
.38386 .57958 L
s
0 .361 .361 .639 k
.38929 .57992 m
.39294 .57772 L
.38753 .57712 L
.38386 .57958 L
.38929 .57992 L
F
0 g
.38929 .57992 m
.39294 .57772 L
.38753 .57712 L
.38386 .57958 L
.38929 .57992 L
s
0 .351 .351 .649 k
.39474 .58032 m
.39836 .57837 L
.39294 .57772 L
.38929 .57992 L
.39474 .58032 L
F
0 g
.39474 .58032 m
.39836 .57837 L
.39294 .57772 L
.38929 .57992 L
.39474 .58032 L
s
0 .337 .337 .663 k
.4002 .58074 m
.40379 .57907 L
.39836 .57837 L
.39474 .58032 L
.4002 .58074 L
F
0 g
.4002 .58074 m
.40379 .57907 L
.39836 .57837 L
.39474 .58032 L
.4002 .58074 L
s
0 .318 .318 .682 k
.40569 .5812 m
.40926 .57978 L
.40379 .57907 L
.4002 .58074 L
.40569 .5812 L
F
0 g
.40569 .5812 m
.40926 .57978 L
.40379 .57907 L
.4002 .58074 L
.40569 .5812 L
s
0 .294 .294 .706 k
.41119 .58166 m
.41474 .58052 L
.40926 .57978 L
.40569 .5812 L
.41119 .58166 L
F
0 g
.41119 .58166 m
.41474 .58052 L
.40926 .57978 L
.40569 .5812 L
.41119 .58166 L
s
0 .267 .267 .733 k
.41673 .58213 m
.42024 .58128 L
.41474 .58052 L
.41119 .58166 L
.41673 .58213 L
F
0 g
.41673 .58213 m
.42024 .58128 L
.41474 .58052 L
.41119 .58166 L
.41673 .58213 L
s
0 .235 .235 .765 k
.42227 .58261 m
.42577 .58203 L
.42024 .58128 L
.41673 .58213 L
.42227 .58261 L
F
0 g
.42227 .58261 m
.42577 .58203 L
.42024 .58128 L
.41673 .58213 L
.42227 .58261 L
s
0 .199 .199 .801 k
.42783 .5831 m
.43132 .58279 L
.42577 .58203 L
.42227 .58261 L
.42783 .5831 L
F
0 g
.42783 .5831 m
.43132 .58279 L
.42577 .58203 L
.42227 .58261 L
.42783 .5831 L
s
0 .158 .158 .842 k
.43342 .58359 m
.43688 .58357 L
.43132 .58279 L
.42783 .5831 L
.43342 .58359 L
F
0 g
.43342 .58359 m
.43688 .58357 L
.43132 .58279 L
.42783 .5831 L
.43342 .58359 L
s
0 .113 .113 .887 k
.43904 .58408 m
.44248 .58433 L
.43688 .58357 L
.43342 .58359 L
.43904 .58408 L
F
0 g
.43904 .58408 m
.44248 .58433 L
.43688 .58357 L
.43342 .58359 L
.43904 .58408 L
s
0 .065 .065 .935 k
.44467 .58457 m
.44809 .58511 L
.44248 .58433 L
.43904 .58408 L
.44467 .58457 L
F
0 g
.44467 .58457 m
.44809 .58511 L
.44248 .58433 L
.43904 .58408 L
.44467 .58457 L
s
.757 .195 0 .243 k
.45032 .58507 m
.45373 .58589 L
.44809 .58511 L
.44467 .58457 L
.45032 .58507 L
F
0 g
.45032 .58507 m
.45373 .58589 L
.44809 .58511 L
.44467 .58457 L
.45032 .58507 L
s
.774 .217 0 .187 k
.456 .58557 m
.45938 .58668 L
.45373 .58589 L
.45032 .58507 L
.456 .58557 L
F
0 g
.456 .58557 m
.45938 .58668 L
.45373 .58589 L
.45032 .58507 L
.456 .58557 L
s
.771 .237 0 .138 k
.46169 .58606 m
.46506 .58747 L
.45938 .58668 L
.456 .58557 L
.46169 .58606 L
F
0 g
.46169 .58606 m
.46506 .58747 L
.45938 .58668 L
.456 .58557 L
.46169 .58606 L
s
.761 .255 0 .097 k
.46742 .58657 m
.47077 .58825 L
.46506 .58747 L
.46169 .58606 L
.46742 .58657 L
F
0 g
.46742 .58657 m
.47077 .58825 L
.46506 .58747 L
.46169 .58606 L
.46742 .58657 L
s
.744 .269 0 .066 k
.47316 .58708 m
.4765 .58905 L
.47077 .58825 L
.46742 .58657 L
.47316 .58708 L
F
0 g
.47316 .58708 m
.4765 .58905 L
.47077 .58825 L
.46742 .58657 L
.47316 .58708 L
s
.722 .281 0 .044 k
.47892 .58759 m
.48225 .58985 L
.4765 .58905 L
.47316 .58708 L
.47892 .58759 L
F
0 g
.47892 .58759 m
.48225 .58985 L
.4765 .58905 L
.47316 .58708 L
.47892 .58759 L
s
.697 .29 0 .03 k
.48471 .58809 m
.48803 .59064 L
.48225 .58985 L
.47892 .58759 L
.48471 .58809 L
F
0 g
.48471 .58809 m
.48803 .59064 L
.48225 .58985 L
.47892 .58759 L
.48471 .58809 L
s
.668 .297 0 .023 k
.49052 .58861 m
.49383 .59145 L
.48803 .59064 L
.48471 .58809 L
.49052 .58861 L
F
0 g
.49052 .58861 m
.49383 .59145 L
.48803 .59064 L
.48471 .58809 L
.49052 .58861 L
s
.639 .301 0 .022 k
.49635 .58912 m
.49965 .59225 L
.49383 .59145 L
.49052 .58861 L
.49635 .58912 L
F
0 g
.49635 .58912 m
.49965 .59225 L
.49383 .59145 L
.49052 .58861 L
.49635 .58912 L
s
.608 .303 0 .026 k
.50221 .58964 m
.50549 .59306 L
.49965 .59225 L
.49635 .58912 L
.50221 .58964 L
F
0 g
.50221 .58964 m
.50549 .59306 L
.49965 .59225 L
.49635 .58912 L
.50221 .58964 L
s
.579 .305 0 .032 k
.50808 .59015 m
.51136 .59387 L
.50549 .59306 L
.50221 .58964 L
.50808 .59015 L
F
0 g
.50808 .59015 m
.51136 .59387 L
.50549 .59306 L
.50221 .58964 L
.50808 .59015 L
s
.551 .305 0 .041 k
.51399 .59067 m
.51725 .59469 L
.51136 .59387 L
.50808 .59015 L
.51399 .59067 L
F
0 g
.51399 .59067 m
.51725 .59469 L
.51136 .59387 L
.50808 .59015 L
.51399 .59067 L
s
.524 .305 0 .051 k
.51991 .59119 m
.52317 .59551 L
.51725 .59469 L
.51399 .59067 L
.51991 .59119 L
F
0 g
.51991 .59119 m
.52317 .59551 L
.51725 .59469 L
.51399 .59067 L
.51991 .59119 L
s
.498 .303 0 .063 k
.52586 .59171 m
.52911 .59633 L
.52317 .59551 L
.51991 .59119 L
.52586 .59171 L
F
0 g
.52586 .59171 m
.52911 .59633 L
.52317 .59551 L
.51991 .59119 L
.52586 .59171 L
s
.473 .302 0 .075 k
.53184 .59224 m
.53507 .59716 L
.52911 .59633 L
.52586 .59171 L
.53184 .59224 L
F
0 g
.53184 .59224 m
.53507 .59716 L
.52911 .59633 L
.52586 .59171 L
.53184 .59224 L
s
.451 .3 0 .087 k
.53783 .59276 m
.54107 .59798 L
.53507 .59716 L
.53184 .59224 L
.53783 .59276 L
F
0 g
.53783 .59276 m
.54107 .59798 L
.53507 .59716 L
.53184 .59224 L
.53783 .59276 L
s
.43 .298 0 .099 k
.54385 .5933 m
.54709 .59882 L
.54107 .59798 L
.53783 .59276 L
.54385 .5933 L
F
0 g
.54385 .5933 m
.54709 .59882 L
.54107 .59798 L
.53783 .59276 L
.54385 .5933 L
s
.41 .296 0 .111 k
.54989 .59383 m
.55313 .59966 L
.54709 .59882 L
.54385 .5933 L
.54989 .59383 L
F
0 g
.54989 .59383 m
.55313 .59966 L
.54709 .59882 L
.54385 .5933 L
.54989 .59383 L
s
.392 .295 0 .122 k
.55596 .59435 m
.55919 .60049 L
.55313 .59966 L
.54989 .59383 L
.55596 .59435 L
F
0 g
.55596 .59435 m
.55919 .60049 L
.55313 .59966 L
.54989 .59383 L
.55596 .59435 L
s
.375 .292 0 .134 k
.56205 .5949 m
.56529 .60134 L
.55919 .60049 L
.55596 .59435 L
.56205 .5949 L
F
0 g
.56205 .5949 m
.56529 .60134 L
.55919 .60049 L
.55596 .59435 L
.56205 .5949 L
s
.359 .29 0 .144 k
.56816 .59543 m
.57141 .60219 L
.56529 .60134 L
.56205 .5949 L
.56816 .59543 L
F
0 g
.56816 .59543 m
.57141 .60219 L
.56529 .60134 L
.56205 .5949 L
.56816 .59543 L
s
.344 .288 0 .155 k
.57431 .59597 m
.57754 .60304 L
.57141 .60219 L
.56816 .59543 L
.57431 .59597 L
F
0 g
.57431 .59597 m
.57754 .60304 L
.57141 .60219 L
.56816 .59543 L
.57431 .59597 L
s
.33 .285 0 .165 k
.58047 .59651 m
.58371 .60389 L
.57754 .60304 L
.57431 .59597 L
.58047 .59651 L
F
0 g
.58047 .59651 m
.58371 .60389 L
.57754 .60304 L
.57431 .59597 L
.58047 .59651 L
s
.318 .284 0 .174 k
.58667 .59706 m
.5899 .60475 L
.58371 .60389 L
.58047 .59651 L
.58667 .59706 L
F
0 g
.58667 .59706 m
.5899 .60475 L
.58371 .60389 L
.58047 .59651 L
.58667 .59706 L
s
.306 .282 0 .183 k
.59287 .5976 m
.59612 .60561 L
.5899 .60475 L
.58667 .59706 L
.59287 .5976 L
F
0 g
.59287 .5976 m
.59612 .60561 L
.5899 .60475 L
.58667 .59706 L
.59287 .5976 L
s
.294 .28 0 .192 k
.59911 .59815 m
.60237 .60647 L
.59612 .60561 L
.59287 .5976 L
.59911 .59815 L
F
0 g
.59911 .59815 m
.60237 .60647 L
.59612 .60561 L
.59287 .5976 L
.59911 .59815 L
s
.283 .278 0 .2 k
.60539 .5987 m
.60864 .60734 L
.60237 .60647 L
.59911 .59815 L
.60539 .5987 L
F
0 g
.60539 .5987 m
.60864 .60734 L
.60237 .60647 L
.59911 .59815 L
.60539 .5987 L
s
.273 .276 0 .208 k
.61167 .59924 m
.61494 .6082 L
.60864 .60734 L
.60539 .5987 L
.61167 .59924 L
F
0 g
.61167 .59924 m
.61494 .6082 L
.60864 .60734 L
.60539 .5987 L
.61167 .59924 L
s
.264 .275 0 .215 k
.61799 .59979 m
.62127 .60906 L
.61494 .6082 L
.61167 .59924 L
.61799 .59979 L
F
0 g
.61799 .59979 m
.62127 .60906 L
.61494 .6082 L
.61167 .59924 L
.61799 .59979 L
s
.255 .273 0 .222 k
.62433 .60032 m
.62763 .60992 L
.62127 .60906 L
.61799 .59979 L
.62433 .60032 L
F
0 g
.62433 .60032 m
.62763 .60992 L
.62127 .60906 L
.61799 .59979 L
.62433 .60032 L
s
.246 .271 0 .229 k
.6307 .60085 m
.634 .61076 L
.62763 .60992 L
.62433 .60032 L
.6307 .60085 L
F
0 g
.6307 .60085 m
.634 .61076 L
.62763 .60992 L
.62433 .60032 L
.6307 .60085 L
s
.237 .269 0 .235 k
.63709 .60135 m
.6404 .61158 L
.634 .61076 L
.6307 .60085 L
.63709 .60135 L
F
0 g
.63709 .60135 m
.6404 .61158 L
.634 .61076 L
.6307 .60085 L
.63709 .60135 L
s
.229 .267 0 .241 k
.64351 .60181 m
.64684 .61237 L
.6404 .61158 L
.63709 .60135 L
.64351 .60181 L
F
0 g
.64351 .60181 m
.64684 .61237 L
.6404 .61158 L
.63709 .60135 L
.64351 .60181 L
s
.22 .264 0 .247 k
.64995 .60223 m
.6533 .6131 L
.64684 .61237 L
.64351 .60181 L
.64995 .60223 L
F
0 g
.64995 .60223 m
.6533 .6131 L
.64684 .61237 L
.64351 .60181 L
.64995 .60223 L
s
.209 .26 0 .253 k
.65641 .60254 m
.65978 .6137 L
.6533 .6131 L
.64995 .60223 L
.65641 .60254 L
F
0 g
.65641 .60254 m
.65978 .6137 L
.6533 .6131 L
.64995 .60223 L
.65641 .60254 L
s
.195 .254 0 .258 k
.66289 .60262 m
.66627 .61407 L
.65978 .6137 L
.65641 .60254 L
.66289 .60262 L
F
0 g
.66289 .60262 m
.66627 .61407 L
.65978 .6137 L
.65641 .60254 L
.66289 .60262 L
s
.08 .182 0 .276 k
.66925 .59933 m
.67263 .61067 L
.66627 .61407 L
.66289 .60262 L
.66925 .59933 L
F
0 g
.66925 .59933 m
.67263 .61067 L
.66627 .61407 L
.66289 .60262 L
.66925 .59933 L
s
.043 .157 0 .281 k
.67557 .59472 m
.67894 .60578 L
.67263 .61067 L
.66925 .59933 L
.67557 .59472 L
F
0 g
.67557 .59472 m
.67894 .60578 L
.67263 .61067 L
.66925 .59933 L
.67557 .59472 L
s
.039 .152 0 .279 k
.68189 .58995 m
.68526 .60072 L
.67894 .60578 L
.67557 .59472 L
.68189 .58995 L
F
0 g
.68189 .58995 m
.68526 .60072 L
.67894 .60578 L
.67557 .59472 L
.68189 .58995 L
s
.039 .15 0 .275 k
.68822 .5851 m
.69156 .5956 L
.68526 .60072 L
.68189 .58995 L
.68822 .5851 L
F
0 g
.68822 .5851 m
.69156 .5956 L
.68526 .60072 L
.68189 .58995 L
.68822 .5851 L
s
.038 .147 0 .272 k
.69455 .5802 m
.69788 .59039 L
.69156 .5956 L
.68822 .5851 L
.69455 .5802 L
F
0 g
.69455 .5802 m
.69788 .59039 L
.69156 .5956 L
.68822 .5851 L
.69455 .5802 L
s
.038 .145 0 .268 k
.70088 .57526 m
.70419 .58517 L
.69788 .59039 L
.69455 .5802 L
.70088 .57526 L
F
0 g
.70088 .57526 m
.70419 .58517 L
.69788 .59039 L
.69455 .5802 L
.70088 .57526 L
s
.04 .143 0 .263 k
.70721 .57031 m
.71051 .57991 L
.70419 .58517 L
.70088 .57526 L
.70721 .57031 L
F
0 g
.70721 .57031 m
.71051 .57991 L
.70419 .58517 L
.70088 .57526 L
.70721 .57031 L
s
.04 .14 0 .259 k
.71355 .56534 m
.71682 .57465 L
.71051 .57991 L
.70721 .57031 L
.71355 .56534 L
F
0 g
.71355 .56534 m
.71682 .57465 L
.71051 .57991 L
.70721 .57031 L
.71355 .56534 L
s
.042 .138 0 .254 k
.71989 .56036 m
.72315 .56937 L
.71682 .57465 L
.71355 .56534 L
.71989 .56036 L
F
0 g
.71989 .56036 m
.72315 .56937 L
.71682 .57465 L
.71355 .56534 L
.71989 .56036 L
s
.043 .136 0 .249 k
.72624 .55536 m
.72947 .56409 L
.72315 .56937 L
.71989 .56036 L
.72624 .55536 L
F
0 g
.72624 .55536 m
.72947 .56409 L
.72315 .56937 L
.71989 .56036 L
.72624 .55536 L
s
.044 .133 0 .244 k
.7326 .55036 m
.7358 .55879 L
.72947 .56409 L
.72624 .55536 L
.7326 .55036 L
F
0 g
.7326 .55036 m
.7358 .55879 L
.72947 .56409 L
.72624 .55536 L
.7326 .55036 L
s
.046 .131 0 .238 k
.73896 .54536 m
.74214 .5535 L
.7358 .55879 L
.7326 .55036 L
.73896 .54536 L
F
0 g
.73896 .54536 m
.74214 .5535 L
.7358 .55879 L
.7326 .55036 L
.73896 .54536 L
s
.047 .128 0 .233 k
.74532 .54036 m
.74847 .5482 L
.74214 .5535 L
.73896 .54536 L
.74532 .54036 L
F
0 g
.74532 .54036 m
.74847 .5482 L
.74214 .5535 L
.73896 .54536 L
.74532 .54036 L
s
.049 .125 0 .227 k
.75168 .53535 m
.75482 .54289 L
.74847 .5482 L
.74532 .54036 L
.75168 .53535 L
F
0 g
.75168 .53535 m
.75482 .54289 L
.74847 .5482 L
.74532 .54036 L
.75168 .53535 L
s
.052 .122 0 .22 k
.75806 .53033 m
.76116 .53758 L
.75482 .54289 L
.75168 .53535 L
.75806 .53033 L
F
0 g
.75806 .53033 m
.76116 .53758 L
.75482 .54289 L
.75168 .53535 L
.75806 .53033 L
s
.053 .119 0 .214 k
.76444 .52532 m
.76751 .53228 L
.76116 .53758 L
.75806 .53033 L
.76444 .52532 L
F
0 g
.76444 .52532 m
.76751 .53228 L
.76116 .53758 L
.75806 .53033 L
.76444 .52532 L
s
.056 .115 0 .207 k
.77081 .5203 m
.77386 .52696 L
.76751 .53228 L
.76444 .52532 L
.77081 .5203 L
F
0 g
.77081 .5203 m
.77386 .52696 L
.76751 .53228 L
.76444 .52532 L
.77081 .5203 L
s
.058 .112 0 .2 k
.7772 .51526 m
.78021 .52164 L
.77386 .52696 L
.77081 .5203 L
.7772 .51526 L
F
0 g
.7772 .51526 m
.78021 .52164 L
.77386 .52696 L
.77081 .5203 L
.7772 .51526 L
s
.06 .107 0 .193 k
.7836 .51023 m
.78657 .51633 L
.78021 .52164 L
.7772 .51526 L
.7836 .51023 L
F
0 g
.7836 .51023 m
.78657 .51633 L
.78021 .52164 L
.7772 .51526 L
.7836 .51023 L
s
.063 .103 0 .185 k
.78999 .50521 m
.79294 .511 L
.78657 .51633 L
.7836 .51023 L
.78999 .50521 L
F
0 g
.78999 .50521 m
.79294 .511 L
.78657 .51633 L
.7836 .51023 L
.78999 .50521 L
s
.065 .098 0 .178 k
.79639 .50016 m
.79931 .50568 L
.79294 .511 L
.78999 .50521 L
.79639 .50016 L
F
0 g
.79639 .50016 m
.79931 .50568 L
.79294 .511 L
.78999 .50521 L
.79639 .50016 L
s
.068 .093 0 .17 k
.8028 .49512 m
.80567 .50034 L
.79931 .50568 L
.79639 .50016 L
.8028 .49512 L
F
0 g
.8028 .49512 m
.80567 .50034 L
.79931 .50568 L
.79639 .50016 L
.8028 .49512 L
s
.072 .088 0 .161 k
.80921 .49008 m
.81205 .49501 L
.80567 .50034 L
.8028 .49512 L
.80921 .49008 L
F
0 g
.80921 .49008 m
.81205 .49501 L
.80567 .50034 L
.8028 .49512 L
.80921 .49008 L
s
.075 .081 0 .153 k
.81563 .48503 m
.81843 .48968 L
.81205 .49501 L
.80921 .49008 L
.81563 .48503 L
F
0 g
.81563 .48503 m
.81843 .48968 L
.81205 .49501 L
.80921 .49008 L
.81563 .48503 L
s
.079 .075 0 .144 k
.82205 .47998 m
.82482 .48433 L
.81843 .48968 L
.81563 .48503 L
.82205 .47998 L
F
0 g
.82205 .47998 m
.82482 .48433 L
.81843 .48968 L
.81563 .48503 L
.82205 .47998 L
s
.087 .086 0 .146 k
.23579 .68115 m
.23947 .68436 L
.23395 .6888 L
.23027 .68532 L
.23579 .68115 L
F
0 g
.23579 .68115 m
.23947 .68436 L
.23395 .6888 L
.23027 .68532 L
.23579 .68115 L
s
.09 .079 0 .138 k
.2413 .67699 m
.24499 .67992 L
.23947 .68436 L
.23579 .68115 L
.2413 .67699 L
F
0 g
.2413 .67699 m
.24499 .67992 L
.23947 .68436 L
.23579 .68115 L
.2413 .67699 L
s
.095 .073 0 .129 k
.24681 .67282 m
.25053 .67549 L
.24499 .67992 L
.2413 .67699 L
.24681 .67282 L
F
0 g
.24681 .67282 m
.25053 .67549 L
.24499 .67992 L
.2413 .67699 L
.24681 .67282 L
s
.099 .065 0 .121 k
.25234 .66865 m
.25606 .67104 L
.25053 .67549 L
.24681 .67282 L
.25234 .66865 L
F
0 g
.25234 .66865 m
.25606 .67104 L
.25053 .67549 L
.24681 .67282 L
.25234 .66865 L
s
.103 .057 0 .113 k
.25786 .66448 m
.26159 .66659 L
.25606 .67104 L
.25234 .66865 L
.25786 .66448 L
F
0 g
.25786 .66448 m
.26159 .66659 L
.25606 .67104 L
.25234 .66865 L
.25786 .66448 L
s
.108 .05 0 .104 k
.26339 .6603 m
.26713 .66215 L
.26159 .66659 L
.25786 .66448 L
.26339 .6603 L
F
0 g
.26339 .6603 m
.26713 .66215 L
.26159 .66659 L
.25786 .66448 L
.26339 .6603 L
s
.113 .04 0 .097 k
.26892 .65612 m
.27268 .65769 L
.26713 .66215 L
.26339 .6603 L
.26892 .65612 L
F
0 g
.26892 .65612 m
.27268 .65769 L
.26713 .66215 L
.26339 .6603 L
.26892 .65612 L
s
.119 .03 0 .089 k
.27446 .65193 m
.27823 .65325 L
.27268 .65769 L
.26892 .65612 L
.27446 .65193 L
F
0 g
.27446 .65193 m
.27823 .65325 L
.27268 .65769 L
.26892 .65612 L
.27446 .65193 L
s
.124 .019 0 .083 k
.28001 .64775 m
.28378 .64878 L
.27823 .65325 L
.27446 .65193 L
.28001 .64775 L
F
0 g
.28001 .64775 m
.28378 .64878 L
.27823 .65325 L
.27446 .65193 L
.28001 .64775 L
s
.129 .007 0 .078 k
.28556 .64356 m
.28934 .64432 L
.28378 .64878 L
.28001 .64775 L
.28556 .64356 L
F
0 g
.28556 .64356 m
.28934 .64432 L
.28378 .64878 L
.28001 .64775 L
.28556 .64356 L
s
.141 0 .005 .069 k
.29111 .63936 m
.2949 .63986 L
.28934 .64432 L
.28556 .64356 L
.29111 .63936 L
F
0 g
.29111 .63936 m
.2949 .63986 L
.28934 .64432 L
.28556 .64356 L
.29111 .63936 L
s
.16 0 .019 .054 k
.29667 .63516 m
.30046 .63539 L
.2949 .63986 L
.29111 .63936 L
.29667 .63516 L
F
0 g
.29667 .63516 m
.30046 .63539 L
.2949 .63986 L
.29111 .63936 L
.29667 .63516 L
s
.181 0 .034 .04 k
.30224 .63096 m
.30603 .63092 L
.30046 .63539 L
.29667 .63516 L
.30224 .63096 L
F
0 g
.30224 .63096 m
.30603 .63092 L
.30046 .63539 L
.29667 .63516 L
.30224 .63096 L
s
.203 0 .05 .028 k
.30781 .62675 m
.3116 .62645 L
.30603 .63092 L
.30224 .63096 L
.30781 .62675 L
F
0 g
.30781 .62675 m
.3116 .62645 L
.30603 .63092 L
.30224 .63096 L
.30781 .62675 L
s
.225 0 .066 .02 k
.31338 .62255 m
.31718 .62198 L
.3116 .62645 L
.30781 .62675 L
.31338 .62255 L
F
0 g
.31338 .62255 m
.31718 .62198 L
.3116 .62645 L
.30781 .62675 L
.31338 .62255 L
s
.249 0 .084 .015 k
.31896 .61833 m
.32276 .6175 L
.31718 .62198 L
.31338 .62255 L
.31896 .61833 L
F
0 g
.31896 .61833 m
.32276 .6175 L
.31718 .62198 L
.31338 .62255 L
.31896 .61833 L
s
.271 0 .101 .015 k
.32455 .61412 m
.32834 .61303 L
.32276 .6175 L
.31896 .61833 L
.32455 .61412 L
F
0 g
.32455 .61412 m
.32834 .61303 L
.32276 .6175 L
.31896 .61833 L
.32455 .61412 L
s
.294 0 .119 .02 k
.33014 .60992 m
.33393 .60856 L
.32834 .61303 L
.32455 .61412 L
.33014 .60992 L
F
0 g
.33014 .60992 m
.33393 .60856 L
.32834 .61303 L
.32455 .61412 L
.33014 .60992 L
s
.317 0 .137 .031 k
.33572 .60572 m
.33952 .60409 L
.33393 .60856 L
.33014 .60992 L
.33572 .60572 L
F
0 g
.33572 .60572 m
.33952 .60409 L
.33393 .60856 L
.33014 .60992 L
.33572 .60572 L
s
.338 0 .154 .049 k
.34132 .60152 m
.34512 .59965 L
.33952 .60409 L
.33572 .60572 L
.34132 .60152 L
F
0 g
.34132 .60152 m
.34512 .59965 L
.33952 .60409 L
.33572 .60572 L
.34132 .60152 L
s
.358 0 .17 .073 k
.34692 .59735 m
.35071 .59521 L
.34512 .59965 L
.34132 .60152 L
.34692 .59735 L
F
0 g
.34692 .59735 m
.35071 .59521 L
.34512 .59965 L
.34132 .60152 L
.34692 .59735 L
s
.376 0 .184 .105 k
.35252 .59322 m
.35631 .59082 L
.35071 .59521 L
.34692 .59735 L
.35252 .59322 L
F
0 g
.35252 .59322 m
.35631 .59082 L
.35071 .59521 L
.34692 .59735 L
.35252 .59322 L
s
.394 0 .196 .144 k
.35813 .58913 m
.36191 .5865 L
.35631 .59082 L
.35252 .59322 L
.35813 .58913 L
F
0 g
.35813 .58913 m
.36191 .5865 L
.35631 .59082 L
.35252 .59322 L
.35813 .58913 L
s
.411 0 .204 .194 k
.36373 .58516 m
.3675 .5823 L
.36191 .5865 L
.35813 .58913 L
.36373 .58516 L
F
0 g
.36373 .58516 m
.3675 .5823 L
.36191 .5865 L
.35813 .58913 L
.36373 .58516 L
s
.36929 .58226 m
.37304 .57931 L
.3675 .5823 L
.36373 .58516 L
.36929 .58226 L
F
.36929 .58226 m
.37304 .57931 L
.3675 .5823 L
.36373 .58516 L
.36929 .58226 L
s
0 .324 .324 .676 k
.37472 .58207 m
.37845 .57934 L
.37304 .57931 L
.36929 .58226 L
.37472 .58207 L
F
0 g
.37472 .58207 m
.37845 .57934 L
.37304 .57931 L
.36929 .58226 L
.37472 .58207 L
s
0 .334 .334 .666 k
.38016 .58206 m
.38386 .57958 L
.37845 .57934 L
.37472 .58207 L
.38016 .58206 L
F
0 g
.38016 .58206 m
.38386 .57958 L
.37845 .57934 L
.37472 .58207 L
.38016 .58206 L
s
0 .328 .328 .672 k
.38561 .58215 m
.38929 .57992 L
.38386 .57958 L
.38016 .58206 L
.38561 .58215 L
F
0 g
.38561 .58215 m
.38929 .57992 L
.38386 .57958 L
.38016 .58206 L
.38561 .58215 L
s
0 .315 .315 .685 k
.39109 .58228 m
.39474 .58032 L
.38929 .57992 L
.38561 .58215 L
.39109 .58228 L
F
0 g
.39109 .58228 m
.39474 .58032 L
.38929 .57992 L
.38561 .58215 L
.39109 .58228 L
s
0 .297 .297 .703 k
.39658 .58244 m
.4002 .58074 L
.39474 .58032 L
.39109 .58228 L
.39658 .58244 L
F
0 g
.39658 .58244 m
.4002 .58074 L
.39474 .58032 L
.39109 .58228 L
.39658 .58244 L
s
0 .275 .275 .725 k
.40209 .58261 m
.40569 .5812 L
.4002 .58074 L
.39658 .58244 L
.40209 .58261 L
F
0 g
.40209 .58261 m
.40569 .5812 L
.4002 .58074 L
.39658 .58244 L
.40209 .58261 L
s
0 .249 .249 .751 k
.40762 .5828 m
.41119 .58166 L
.40569 .5812 L
.40209 .58261 L
.40762 .5828 L
F
0 g
.40762 .5828 m
.41119 .58166 L
.40569 .5812 L
.40209 .58261 L
.40762 .5828 L
s
0 .218 .218 .782 k
.41317 .583 m
.41673 .58213 L
.41119 .58166 L
.40762 .5828 L
.41317 .583 L
F
0 g
.41317 .583 m
.41673 .58213 L
.41119 .58166 L
.40762 .5828 L
.41317 .583 L
s
0 .183 .183 .817 k
.41874 .5832 m
.42227 .58261 L
.41673 .58213 L
.41317 .583 L
.41874 .5832 L
F
0 g
.41874 .5832 m
.42227 .58261 L
.41673 .58213 L
.41317 .583 L
.41874 .5832 L
s
0 .143 .143 .857 k
.42434 .5834 m
.42783 .5831 L
.42227 .58261 L
.41874 .5832 L
.42434 .5834 L
F
0 g
.42434 .5834 m
.42783 .5831 L
.42227 .58261 L
.41874 .5832 L
.42434 .5834 L
s
0 .099 .099 .901 k
.42994 .58362 m
.43342 .58359 L
.42783 .5831 L
.42434 .5834 L
.42994 .58362 L
F
0 g
.42994 .58362 m
.43342 .58359 L
.42783 .5831 L
.42434 .5834 L
.42994 .58362 L
s
0 .052 .052 .948 k
.43558 .58382 m
.43904 .58408 L
.43342 .58359 L
.42994 .58362 L
.43558 .58382 L
F
0 g
.43558 .58382 m
.43904 .58408 L
.43342 .58359 L
.42994 .58362 L
.43558 .58382 L
s
.735 .16 0 .265 k
.44123 .58403 m
.44467 .58457 L
.43904 .58408 L
.43558 .58382 L
.44123 .58403 L
F
0 g
.44123 .58403 m
.44467 .58457 L
.43904 .58408 L
.43558 .58382 L
.44123 .58403 L
s
.744 .182 0 .205 k
.4469 .58424 m
.45032 .58507 L
.44467 .58457 L
.44123 .58403 L
.4469 .58424 L
F
0 g
.4469 .58424 m
.45032 .58507 L
.44467 .58457 L
.44123 .58403 L
.4469 .58424 L
s
.744 .203 0 .152 k
.45259 .58445 m
.456 .58557 L
.45032 .58507 L
.4469 .58424 L
.45259 .58445 L
F
0 g
.45259 .58445 m
.456 .58557 L
.45032 .58507 L
.4469 .58424 L
.45259 .58445 L
s
.738 .222 0 .107 k
.45831 .58467 m
.46169 .58606 L
.456 .58557 L
.45259 .58445 L
.45831 .58467 L
F
0 g
.45831 .58467 m
.46169 .58606 L
.456 .58557 L
.45259 .58445 L
.45831 .58467 L
s
.724 .238 0 .072 k
.46404 .58489 m
.46742 .58657 L
.46169 .58606 L
.45831 .58467 L
.46404 .58489 L
F
0 g
.46404 .58489 m
.46742 .58657 L
.46169 .58606 L
.45831 .58467 L
.46404 .58489 L
s
.705 .252 0 .046 k
.46981 .5851 m
.47316 .58708 L
.46742 .58657 L
.46404 .58489 L
.46981 .5851 L
F
0 g
.46981 .5851 m
.47316 .58708 L
.46742 .58657 L
.46404 .58489 L
.46981 .5851 L
s
.682 .263 0 .028 k
.47558 .58532 m
.47892 .58759 L
.47316 .58708 L
.46981 .5851 L
.47558 .58532 L
F
0 g
.47558 .58532 m
.47892 .58759 L
.47316 .58708 L
.46981 .5851 L
.47558 .58532 L
s
.656 .272 0 .018 k
.48138 .58553 m
.48471 .58809 L
.47892 .58759 L
.47558 .58532 L
.48138 .58553 L
F
0 g
.48138 .58553 m
.48471 .58809 L
.47892 .58759 L
.47558 .58532 L
.48138 .58553 L
s
.628 .278 0 .015 k
.4872 .58575 m
.49052 .58861 L
.48471 .58809 L
.48138 .58553 L
.4872 .58575 L
F
0 g
.4872 .58575 m
.49052 .58861 L
.48471 .58809 L
.48138 .58553 L
.4872 .58575 L
s
.6 .283 0 .016 k
.49305 .58596 m
.49635 .58912 L
.49052 .58861 L
.4872 .58575 L
.49305 .58596 L
F
0 g
.49305 .58596 m
.49635 .58912 L
.49052 .58861 L
.4872 .58575 L
.49305 .58596 L
s
.571 .285 0 .022 k
.49891 .58619 m
.50221 .58964 L
.49635 .58912 L
.49305 .58596 L
.49891 .58619 L
F
0 g
.49891 .58619 m
.50221 .58964 L
.49635 .58912 L
.49305 .58596 L
.49891 .58619 L
s
.543 .287 0 .03 k
.5048 .58641 m
.50808 .59015 L
.50221 .58964 L
.49891 .58619 L
.5048 .58641 L
F
0 g
.5048 .58641 m
.50808 .59015 L
.50221 .58964 L
.49891 .58619 L
.5048 .58641 L
s
.516 .288 0 .04 k
.51071 .58663 m
.51399 .59067 L
.50808 .59015 L
.5048 .58641 L
.51071 .58663 L
F
0 g
.51071 .58663 m
.51399 .59067 L
.50808 .59015 L
.5048 .58641 L
.51071 .58663 L
s
.491 .288 0 .051 k
.51664 .58685 m
.51991 .59119 L
.51399 .59067 L
.51071 .58663 L
.51664 .58685 L
F
0 g
.51664 .58685 m
.51991 .59119 L
.51399 .59067 L
.51071 .58663 L
.51664 .58685 L
s
.467 .288 0 .063 k
.5226 .58708 m
.52586 .59171 L
.51991 .59119 L
.51664 .58685 L
.5226 .58708 L
F
0 g
.5226 .58708 m
.52586 .59171 L
.51991 .59119 L
.51664 .58685 L
.5226 .58708 L
s
.444 .286 0 .076 k
.52858 .5873 m
.53184 .59224 L
.52586 .59171 L
.5226 .58708 L
.52858 .5873 L
F
0 g
.52858 .5873 m
.53184 .59224 L
.52586 .59171 L
.5226 .58708 L
.52858 .5873 L
s
.423 .286 0 .088 k
.53457 .58752 m
.53783 .59276 L
.53184 .59224 L
.52858 .5873 L
.53457 .58752 L
F
0 g
.53457 .58752 m
.53783 .59276 L
.53184 .59224 L
.52858 .5873 L
.53457 .58752 L
s
.404 .285 0 .1 k
.5406 .58775 m
.54385 .5933 L
.53783 .59276 L
.53457 .58752 L
.5406 .58775 L
F
0 g
.5406 .58775 m
.54385 .5933 L
.53783 .59276 L
.53457 .58752 L
.5406 .58775 L
s
.386 .283 0 .112 k
.54664 .58797 m
.54989 .59383 L
.54385 .5933 L
.5406 .58775 L
.54664 .58797 L
F
0 g
.54664 .58797 m
.54989 .59383 L
.54385 .5933 L
.5406 .58775 L
.54664 .58797 L
s
.368 .281 0 .124 k
.55271 .5882 m
.55596 .59435 L
.54989 .59383 L
.54664 .58797 L
.55271 .5882 L
F
0 g
.55271 .5882 m
.55596 .59435 L
.54989 .59383 L
.54664 .58797 L
.55271 .5882 L
s
.353 .28 0 .135 k
.55881 .58843 m
.56205 .5949 L
.55596 .59435 L
.55271 .5882 L
.55881 .58843 L
F
0 g
.55881 .58843 m
.56205 .5949 L
.55596 .59435 L
.55271 .5882 L
.55881 .58843 L
s
.338 .278 0 .146 k
.56492 .58866 m
.56816 .59543 L
.56205 .5949 L
.55881 .58843 L
.56492 .58866 L
F
0 g
.56492 .58866 m
.56816 .59543 L
.56205 .5949 L
.55881 .58843 L
.56492 .58866 L
s
.324 .277 0 .156 k
.57106 .58889 m
.57431 .59597 L
.56816 .59543 L
.56492 .58866 L
.57106 .58889 L
F
0 g
.57106 .58889 m
.57431 .59597 L
.56816 .59543 L
.56492 .58866 L
.57106 .58889 L
s
.311 .275 0 .166 k
.57722 .58911 m
.58047 .59651 L
.57431 .59597 L
.57106 .58889 L
.57722 .58911 L
F
0 g
.57722 .58911 m
.58047 .59651 L
.57431 .59597 L
.57106 .58889 L
.57722 .58911 L
s
.299 .274 0 .175 k
.58341 .58934 m
.58667 .59706 L
.58047 .59651 L
.57722 .58911 L
.58341 .58934 L
F
0 g
.58341 .58934 m
.58667 .59706 L
.58047 .59651 L
.57722 .58911 L
.58341 .58934 L
s
.288 .272 0 .184 k
.58962 .58957 m
.59287 .5976 L
.58667 .59706 L
.58341 .58934 L
.58962 .58957 L
F
0 g
.58962 .58957 m
.59287 .5976 L
.58667 .59706 L
.58341 .58934 L
.58962 .58957 L
s
.277 .27 0 .193 k
.59585 .58981 m
.59911 .59815 L
.59287 .5976 L
.58962 .58957 L
.59585 .58981 L
F
0 g
.59585 .58981 m
.59911 .59815 L
.59287 .5976 L
.58962 .58957 L
.59585 .58981 L
s
.267 .269 0 .201 k
.60211 .59004 m
.60539 .5987 L
.59911 .59815 L
.59585 .58981 L
.60211 .59004 L
F
0 g
.60211 .59004 m
.60539 .5987 L
.59911 .59815 L
.59585 .58981 L
.60211 .59004 L
s
.258 .267 0 .209 k
.60839 .59027 m
.61167 .59924 L
.60539 .5987 L
.60211 .59004 L
.60839 .59027 L
F
0 g
.60839 .59027 m
.61167 .59924 L
.60539 .5987 L
.60211 .59004 L
.60839 .59027 L
s
.249 .266 0 .216 k
.61469 .59049 m
.61799 .59979 L
.61167 .59924 L
.60839 .59027 L
.61469 .59049 L
F
0 g
.61469 .59049 m
.61799 .59979 L
.61167 .59924 L
.60839 .59027 L
.61469 .59049 L
s
.241 .264 0 .223 k
.62103 .59071 m
.62433 .60032 L
.61799 .59979 L
.61469 .59049 L
.62103 .59071 L
F
0 g
.62103 .59071 m
.62433 .60032 L
.61799 .59979 L
.61469 .59049 L
.62103 .59071 L
s
.232 .262 0 .23 k
.62738 .59092 m
.6307 .60085 L
.62433 .60032 L
.62103 .59071 L
.62738 .59092 L
F
0 g
.62738 .59092 m
.6307 .60085 L
.62433 .60032 L
.62103 .59071 L
.62738 .59092 L
s
.224 .261 0 .236 k
.63377 .5911 m
.63709 .60135 L
.6307 .60085 L
.62738 .59092 L
.63377 .5911 L
F
0 g
.63377 .5911 m
.63709 .60135 L
.6307 .60085 L
.62738 .59092 L
.63377 .5911 L
s
.216 .259 0 .242 k
.64016 .59126 m
.64351 .60181 L
.63709 .60135 L
.63377 .5911 L
.64016 .59126 L
F
0 g
.64016 .59126 m
.64351 .60181 L
.63709 .60135 L
.63377 .5911 L
.64016 .59126 L
s
.208 .257 0 .248 k
.6466 .59136 m
.64995 .60223 L
.64351 .60181 L
.64016 .59126 L
.6466 .59136 L
F
0 g
.6466 .59136 m
.64995 .60223 L
.64351 .60181 L
.64016 .59126 L
.6466 .59136 L
s
.198 .253 0 .254 k
.65304 .59138 m
.65641 .60254 L
.64995 .60223 L
.6466 .59136 L
.65304 .59138 L
F
0 g
.65304 .59138 m
.65641 .60254 L
.64995 .60223 L
.6466 .59136 L
.65304 .59138 L
s
.186 .248 0 .259 k
.65951 .59119 m
.66289 .60262 L
.65641 .60254 L
.65304 .59138 L
.65951 .59119 L
F
0 g
.65951 .59119 m
.66289 .60262 L
.65641 .60254 L
.65304 .59138 L
.65951 .59119 L
s
.084 .185 0 .275 k
.66587 .58801 m
.66925 .59933 L
.66289 .60262 L
.65951 .59119 L
.66587 .58801 L
F
0 g
.66587 .58801 m
.66925 .59933 L
.66289 .60262 L
.65951 .59119 L
.66587 .58801 L
s
.05 .161 0 .28 k
.6722 .58364 m
.67557 .59472 L
.66925 .59933 L
.66587 .58801 L
.6722 .58364 L
F
0 g
.6722 .58364 m
.67557 .59472 L
.66925 .59933 L
.66587 .58801 L
.6722 .58364 L
s
.048 .158 0 .277 k
.67854 .57916 m
.68189 .58995 L
.67557 .59472 L
.6722 .58364 L
.67854 .57916 L
F
0 g
.67854 .57916 m
.68189 .58995 L
.67557 .59472 L
.6722 .58364 L
.67854 .57916 L
s
.047 .155 0 .274 k
.68487 .57459 m
.68822 .5851 L
.68189 .58995 L
.67854 .57916 L
.68487 .57459 L
F
0 g
.68487 .57459 m
.68822 .5851 L
.68189 .58995 L
.67854 .57916 L
.68487 .57459 L
s
.047 .153 0 .27 k
.69121 .56998 m
.69455 .5802 L
.68822 .5851 L
.68487 .57459 L
.69121 .56998 L
F
0 g
.69121 .56998 m
.69455 .5802 L
.68822 .5851 L
.68487 .57459 L
.69121 .56998 L
s
.047 .15 0 .266 k
.69756 .56534 m
.70088 .57526 L
.69455 .5802 L
.69121 .56998 L
.69756 .56534 L
F
0 g
.69756 .56534 m
.70088 .57526 L
.69455 .5802 L
.69121 .56998 L
.69756 .56534 L
s
.049 .149 0 .261 k
.70392 .56068 m
.70721 .57031 L
.70088 .57526 L
.69756 .56534 L
.70392 .56068 L
F
0 g
.70392 .56068 m
.70721 .57031 L
.70088 .57526 L
.69756 .56534 L
.70392 .56068 L
s
.051 .147 0 .256 k
.71028 .556 m
.71355 .56534 L
.70721 .57031 L
.70392 .56068 L
.71028 .556 L
F
0 g
.71028 .556 m
.71355 .56534 L
.70721 .57031 L
.70392 .56068 L
.71028 .556 L
s
.051 .144 0 .252 k
.71663 .55132 m
.71989 .56036 L
.71355 .56534 L
.71028 .556 L
.71663 .55132 L
F
0 g
.71663 .55132 m
.71989 .56036 L
.71355 .56534 L
.71028 .556 L
.71663 .55132 L
s
.054 .143 0 .246 k
.723 .54662 m
.72624 .55536 L
.71989 .56036 L
.71663 .55132 L
.723 .54662 L
F
0 g
.723 .54662 m
.72624 .55536 L
.71989 .56036 L
.71663 .55132 L
.723 .54662 L
s
.055 .14 0 .241 k
.72938 .54193 m
.7326 .55036 L
.72624 .55536 L
.723 .54662 L
.72938 .54193 L
F
0 g
.72938 .54193 m
.7326 .55036 L
.72624 .55536 L
.723 .54662 L
.72938 .54193 L
s
.057 .138 0 .235 k
.73577 .53722 m
.73896 .54536 L
.7326 .55036 L
.72938 .54193 L
.73577 .53722 L
F
0 g
.73577 .53722 m
.73896 .54536 L
.7326 .55036 L
.72938 .54193 L
.73577 .53722 L
s
.059 .136 0 .229 k
.74215 .53251 m
.74532 .54036 L
.73896 .54536 L
.73577 .53722 L
.74215 .53251 L
F
0 g
.74215 .53251 m
.74532 .54036 L
.73896 .54536 L
.73577 .53722 L
.74215 .53251 L
s
.061 .133 0 .223 k
.74855 .52779 m
.75168 .53535 L
.74532 .54036 L
.74215 .53251 L
.74855 .52779 L
F
0 g
.74855 .52779 m
.75168 .53535 L
.74532 .54036 L
.74215 .53251 L
.74855 .52779 L
s
.063 .129 0 .217 k
.75494 .52306 m
.75806 .53033 L
.75168 .53535 L
.74855 .52779 L
.75494 .52306 L
F
0 g
.75494 .52306 m
.75806 .53033 L
.75168 .53535 L
.74855 .52779 L
.75494 .52306 L
s
.066 .127 0 .21 k
.76135 .51834 m
.76444 .52532 L
.75806 .53033 L
.75494 .52306 L
.76135 .51834 L
F
0 g
.76135 .51834 m
.76444 .52532 L
.75806 .53033 L
.75494 .52306 L
.76135 .51834 L
s
.069 .123 0 .203 k
.76776 .5136 m
.77081 .5203 L
.76444 .52532 L
.76135 .51834 L
.76776 .5136 L
F
0 g
.76776 .5136 m
.77081 .5203 L
.76444 .52532 L
.76135 .51834 L
.76776 .5136 L
s
.071 .119 0 .196 k
.77418 .50887 m
.7772 .51526 L
.77081 .5203 L
.76776 .5136 L
.77418 .50887 L
F
0 g
.77418 .50887 m
.7772 .51526 L
.77081 .5203 L
.76776 .5136 L
.77418 .50887 L
s
.074 .115 0 .189 k
.7806 .50414 m
.7836 .51023 L
.7772 .51526 L
.77418 .50887 L
.7806 .50414 L
F
0 g
.7806 .50414 m
.7836 .51023 L
.7772 .51526 L
.77418 .50887 L
.7806 .50414 L
s
.077 .111 0 .181 k
.78704 .49939 m
.78999 .50521 L
.7836 .51023 L
.7806 .50414 L
.78704 .49939 L
F
0 g
.78704 .49939 m
.78999 .50521 L
.7836 .51023 L
.7806 .50414 L
.78704 .49939 L
s
.08 .106 0 .173 k
.79347 .49464 m
.79639 .50016 L
.78999 .50521 L
.78704 .49939 L
.79347 .49464 L
F
0 g
.79347 .49464 m
.79639 .50016 L
.78999 .50521 L
.78704 .49939 L
.79347 .49464 L
s
.084 .102 0 .164 k
.79991 .48989 m
.8028 .49512 L
.79639 .50016 L
.79347 .49464 L
.79991 .48989 L
F
0 g
.79991 .48989 m
.8028 .49512 L
.79639 .50016 L
.79347 .49464 L
.79991 .48989 L
s
.087 .096 0 .156 k
.80636 .48513 m
.80921 .49008 L
.8028 .49512 L
.79991 .48989 L
.80636 .48513 L
F
0 g
.80636 .48513 m
.80921 .49008 L
.8028 .49512 L
.79991 .48989 L
.80636 .48513 L
s
.091 .091 0 .147 k
.81282 .48036 m
.81563 .48503 L
.80921 .49008 L
.80636 .48513 L
.81282 .48036 L
F
0 g
.81282 .48036 m
.81563 .48503 L
.80921 .49008 L
.80636 .48513 L
.81282 .48036 L
s
.095 .084 0 .138 k
.81928 .47559 m
.82205 .47998 L
.81563 .48503 L
.81282 .48036 L
.81928 .47559 L
F
0 g
.81928 .47559 m
.82205 .47998 L
.81563 .48503 L
.81282 .48036 L
.81928 .47559 L
s
.105 .094 0 .138 k
.23208 .67794 m
.23579 .68115 L
.23027 .68532 L
.2266 .68183 L
.23208 .67794 L
F
0 g
.23208 .67794 m
.23579 .68115 L
.23027 .68532 L
.2266 .68183 L
.23208 .67794 L
s
.109 .087 0 .13 k
.23759 .67406 m
.2413 .67699 L
.23579 .68115 L
.23208 .67794 L
.23759 .67406 L
F
0 g
.23759 .67406 m
.2413 .67699 L
.23579 .68115 L
.23208 .67794 L
.23759 .67406 L
s
.113 .081 0 .121 k
.24308 .67016 m
.24681 .67282 L
.2413 .67699 L
.23759 .67406 L
.24308 .67016 L
F
0 g
.24308 .67016 m
.24681 .67282 L
.2413 .67699 L
.23759 .67406 L
.24308 .67016 L
s
.119 .074 0 .112 k
.2486 .66626 m
.25234 .66865 L
.24681 .67282 L
.24308 .67016 L
.2486 .66626 L
F
0 g
.2486 .66626 m
.25234 .66865 L
.24681 .67282 L
.24308 .67016 L
.2486 .66626 L
s
.124 .066 0 .103 k
.25411 .66236 m
.25786 .66448 L
.25234 .66865 L
.2486 .66626 L
.25411 .66236 L
F
0 g
.25411 .66236 m
.25786 .66448 L
.25234 .66865 L
.2486 .66626 L
.25411 .66236 L
s
.129 .057 0 .095 k
.25963 .65845 m
.26339 .6603 L
.25786 .66448 L
.25411 .66236 L
.25963 .65845 L
F
0 g
.25963 .65845 m
.26339 .6603 L
.25786 .66448 L
.25411 .66236 L
.25963 .65845 L
s
.136 .049 0 .086 k
.26515 .65454 m
.26892 .65612 L
.26339 .6603 L
.25963 .65845 L
.26515 .65454 L
F
0 g
.26515 .65454 m
.26892 .65612 L
.26339 .6603 L
.25963 .65845 L
.26515 .65454 L
s
.142 .039 0 .079 k
.27069 .65062 m
.27446 .65193 L
.26892 .65612 L
.26515 .65454 L
.27069 .65062 L
F
0 g
.27069 .65062 m
.27446 .65193 L
.26892 .65612 L
.26515 .65454 L
.27069 .65062 L
s
.148 .027 0 .073 k
.27622 .64671 m
.28001 .64775 L
.27446 .65193 L
.27069 .65062 L
.27622 .64671 L
F
0 g
.27622 .64671 m
.28001 .64775 L
.27446 .65193 L
.27069 .65062 L
.27622 .64671 L
s
.156 .016 0 .067 k
.28176 .64279 m
.28556 .64356 L
.28001 .64775 L
.27622 .64671 L
.28176 .64279 L
F
0 g
.28176 .64279 m
.28556 .64356 L
.28001 .64775 L
.27622 .64671 L
.28176 .64279 L
s
.163 .003 0 .064 k
.28731 .63886 m
.29111 .63936 L
.28556 .64356 L
.28176 .64279 L
.28731 .63886 L
F
0 g
.28731 .63886 m
.29111 .63936 L
.28556 .64356 L
.28176 .64279 L
.28731 .63886 L
s
.181 0 .011 .052 k
.29287 .63493 m
.29667 .63516 L
.29111 .63936 L
.28731 .63886 L
.29287 .63493 L
F
0 g
.29287 .63493 m
.29667 .63516 L
.29111 .63936 L
.28731 .63886 L
.29287 .63493 L
s
.203 0 .026 .039 k
.29843 .63099 m
.30224 .63096 L
.29667 .63516 L
.29287 .63493 L
.29843 .63099 L
F
0 g
.29843 .63099 m
.30224 .63096 L
.29667 .63516 L
.29287 .63493 L
.29843 .63099 L
s
.226 0 .042 .029 k
.30399 .62706 m
.30781 .62675 L
.30224 .63096 L
.29843 .63099 L
.30399 .62706 L
F
0 g
.30399 .62706 m
.30781 .62675 L
.30224 .63096 L
.29843 .63099 L
.30399 .62706 L
s
.25 0 .059 .022 k
.30956 .62312 m
.31338 .62255 L
.30781 .62675 L
.30399 .62706 L
.30956 .62312 L
F
0 g
.30956 .62312 m
.31338 .62255 L
.30781 .62675 L
.30399 .62706 L
.30956 .62312 L
s
.273 0 .076 .02 k
.31514 .61918 m
.31896 .61833 L
.31338 .62255 L
.30956 .62312 L
.31514 .61918 L
F
0 g
.31514 .61918 m
.31896 .61833 L
.31338 .62255 L
.30956 .62312 L
.31514 .61918 L
s
.297 0 .095 .022 k
.32072 .61524 m
.32455 .61412 L
.31896 .61833 L
.31514 .61918 L
.32072 .61524 L
F
0 g
.32072 .61524 m
.32455 .61412 L
.31896 .61833 L
.31514 .61918 L
.32072 .61524 L
s
.32 0 .112 .031 k
.32631 .61128 m
.33014 .60992 L
.32455 .61412 L
.32072 .61524 L
.32631 .61128 L
F
0 g
.32631 .61128 m
.33014 .60992 L
.32455 .61412 L
.32072 .61524 L
.32631 .61128 L
s
.342 0 .13 .046 k
.3319 .60735 m
.33572 .60572 L
.33014 .60992 L
.32631 .61128 L
.3319 .60735 L
F
0 g
.3319 .60735 m
.33572 .60572 L
.33014 .60992 L
.32631 .61128 L
.3319 .60735 L
s
.362 0 .147 .067 k
.3375 .60342 m
.34132 .60152 L
.33572 .60572 L
.3319 .60735 L
.3375 .60342 L
F
0 g
.3375 .60342 m
.34132 .60152 L
.33572 .60572 L
.3319 .60735 L
.3375 .60342 L
s
.38 0 .162 .096 k
.3431 .59951 m
.34692 .59735 L
.34132 .60152 L
.3375 .60342 L
.3431 .59951 L
F
0 g
.3431 .59951 m
.34692 .59735 L
.34132 .60152 L
.3375 .60342 L
.3431 .59951 L
s
.397 0 .176 .131 k
.34871 .59561 m
.35252 .59322 L
.34692 .59735 L
.3431 .59951 L
.34871 .59561 L
F
0 g
.34871 .59561 m
.35252 .59322 L
.34692 .59735 L
.3431 .59951 L
.34871 .59561 L
s
.413 0 .188 .173 k
.35432 .59178 m
.35813 .58913 L
.35252 .59322 L
.34871 .59561 L
.35432 .59178 L
F
0 g
.35432 .59178 m
.35813 .58913 L
.35252 .59322 L
.34871 .59561 L
.35432 .59178 L
s
.35993 .58804 m
.36373 .58516 L
.35813 .58913 L
.35432 .59178 L
.35993 .58804 L
F
.35993 .58804 m
.36373 .58516 L
.35813 .58913 L
.35432 .59178 L
.35993 .58804 L
s
.3655 .58524 m
.36929 .58226 L
.36373 .58516 L
.35993 .58804 L
.3655 .58524 L
F
.3655 .58524 m
.36929 .58226 L
.36373 .58516 L
.35993 .58804 L
.3655 .58524 L
s
0 .294 .294 .706 k
.37096 .58483 m
.37472 .58207 L
.36929 .58226 L
.3655 .58524 L
.37096 .58483 L
F
0 g
.37096 .58483 m
.37472 .58207 L
.36929 .58226 L
.3655 .58524 L
.37096 .58483 L
s
0 .3 .3 .7 k
.37643 .58457 m
.38016 .58206 L
.37472 .58207 L
.37096 .58483 L
.37643 .58457 L
F
0 g
.37643 .58457 m
.38016 .58206 L
.37472 .58207 L
.37096 .58483 L
.37643 .58457 L
s
0 .291 .291 .709 k
.38191 .58439 m
.38561 .58215 L
.38016 .58206 L
.37643 .58457 L
.38191 .58439 L
F
0 g
.38191 .58439 m
.38561 .58215 L
.38016 .58206 L
.37643 .58457 L
.38191 .58439 L
s
0 .276 .276 .724 k
.38741 .58425 m
.39109 .58228 L
.38561 .58215 L
.38191 .58439 L
.38741 .58425 L
F
0 g
.38741 .58425 m
.39109 .58228 L
.38561 .58215 L
.38191 .58439 L
.38741 .58425 L
s
0 .255 .255 .745 k
.39294 .58414 m
.39658 .58244 L
.39109 .58228 L
.38741 .58425 L
.39294 .58414 L
F
0 g
.39294 .58414 m
.39658 .58244 L
.39109 .58228 L
.38741 .58425 L
.39294 .58414 L
s
0 .23 .23 .77 k
.39847 .58404 m
.40209 .58261 L
.39658 .58244 L
.39294 .58414 L
.39847 .58404 L
F
0 g
.39847 .58404 m
.40209 .58261 L
.39658 .58244 L
.39294 .58414 L
.39847 .58404 L
s
0 .201 .201 .799 k
.40403 .58395 m
.40762 .5828 L
.40209 .58261 L
.39847 .58404 L
.40403 .58395 L
F
0 g
.40403 .58395 m
.40762 .5828 L
.40209 .58261 L
.39847 .58404 L
.40403 .58395 L
s
0 .166 .166 .834 k
.4096 .58387 m
.41317 .583 L
.40762 .5828 L
.40403 .58395 L
.4096 .58387 L
F
0 g
.4096 .58387 m
.41317 .583 L
.40762 .5828 L
.40403 .58395 L
.4096 .58387 L
s
0 .128 .128 .872 k
.41519 .58379 m
.41874 .5832 L
.41317 .583 L
.4096 .58387 L
.41519 .58379 L
F
0 g
.41519 .58379 m
.41874 .5832 L
.41317 .583 L
.4096 .58387 L
.41519 .58379 L
s
0 .085 .085 .915 k
.42081 .58372 m
.42434 .5834 L
.41874 .5832 L
.41519 .58379 L
.42081 .58372 L
F
0 g
.42081 .58372 m
.42434 .5834 L
.41874 .5832 L
.41519 .58379 L
.42081 .58372 L
s
0 .038 .038 .962 k
.42643 .58364 m
.42994 .58362 L
.42434 .5834 L
.42081 .58372 L
.42643 .58364 L
F
0 g
.42643 .58364 m
.42994 .58362 L
.42434 .5834 L
.42081 .58372 L
.42643 .58364 L
s
.7 .125 0 .288 k
.43209 .58357 m
.43558 .58382 L
.42994 .58362 L
.42643 .58364 L
.43209 .58357 L
F
0 g
.43209 .58357 m
.43558 .58382 L
.42994 .58362 L
.42643 .58364 L
.43209 .58357 L
s
.71 .147 0 .226 k
.43776 .58349 m
.44123 .58403 L
.43558 .58382 L
.43209 .58357 L
.43776 .58349 L
F
0 g
.43776 .58349 m
.44123 .58403 L
.43558 .58382 L
.43209 .58357 L
.43776 .58349 L
s
.713 .168 0 .17 k
.44346 .58341 m
.4469 .58424 L
.44123 .58403 L
.43776 .58349 L
.44346 .58341 L
F
0 g
.44346 .58341 m
.4469 .58424 L
.44123 .58403 L
.43776 .58349 L
.44346 .58341 L
s
.71 .188 0 .121 k
.44916 .58334 m
.45259 .58445 L
.4469 .58424 L
.44346 .58341 L
.44916 .58334 L
F
0 g
.44916 .58334 m
.45259 .58445 L
.4469 .58424 L
.44346 .58341 L
.44916 .58334 L
s
.701 .207 0 .081 k
.4549 .58326 m
.45831 .58467 L
.45259 .58445 L
.44916 .58334 L
.4549 .58326 L
F
0 g
.4549 .58326 m
.45831 .58467 L
.45259 .58445 L
.44916 .58334 L
.4549 .58326 L
s
.685 .222 0 .051 k
.46065 .58319 m
.46404 .58489 L
.45831 .58467 L
.4549 .58326 L
.46065 .58319 L
F
0 g
.46065 .58319 m
.46404 .58489 L
.45831 .58467 L
.4549 .58326 L
.46065 .58319 L
s
.665 .235 0 .029 k
.46643 .58311 m
.46981 .5851 L
.46404 .58489 L
.46065 .58319 L
.46643 .58311 L
F
0 g
.46643 .58311 m
.46981 .5851 L
.46404 .58489 L
.46065 .58319 L
.46643 .58311 L
s
.641 .245 0 .016 k
.47222 .58303 m
.47558 .58532 L
.46981 .5851 L
.46643 .58311 L
.47222 .58303 L
F
0 g
.47222 .58303 m
.47558 .58532 L
.46981 .5851 L
.46643 .58311 L
.47222 .58303 L
s
.615 .254 0 .01 k
.47803 .58296 m
.48138 .58553 L
.47558 .58532 L
.47222 .58303 L
.47803 .58296 L
F
0 g
.47803 .58296 m
.48138 .58553 L
.47558 .58532 L
.47222 .58303 L
.47803 .58296 L
s
.588 .26 0 .009 k
.48387 .58288 m
.4872 .58575 L
.48138 .58553 L
.47803 .58296 L
.48387 .58288 L
F
0 g
.48387 .58288 m
.4872 .58575 L
.48138 .58553 L
.47803 .58296 L
.48387 .58288 L
s
.56 .265 0 .013 k
.48973 .58281 m
.49305 .58596 L
.4872 .58575 L
.48387 .58288 L
.48973 .58281 L
F
0 g
.48973 .58281 m
.49305 .58596 L
.4872 .58575 L
.48387 .58288 L
.48973 .58281 L
s
.533 .268 0 .02 k
.4956 .58273 m
.49891 .58619 L
.49305 .58596 L
.48973 .58281 L
.4956 .58273 L
F
0 g
.4956 .58273 m
.49891 .58619 L
.49305 .58596 L
.48973 .58281 L
.4956 .58273 L
s
.507 .27 0 .03 k
.5015 .58265 m
.5048 .58641 L
.49891 .58619 L
.4956 .58273 L
.5015 .58265 L
F
0 g
.5015 .58265 m
.5048 .58641 L
.49891 .58619 L
.4956 .58273 L
.5015 .58265 L
s
.482 .271 0 .041 k
.50743 .58258 m
.51071 .58663 L
.5048 .58641 L
.5015 .58265 L
.50743 .58258 L
F
0 g
.50743 .58258 m
.51071 .58663 L
.5048 .58641 L
.5015 .58265 L
.50743 .58258 L
s
.458 .272 0 .053 k
.51337 .5825 m
.51664 .58685 L
.51071 .58663 L
.50743 .58258 L
.51337 .5825 L
F
0 g
.51337 .5825 m
.51664 .58685 L
.51071 .58663 L
.50743 .58258 L
.51337 .5825 L
s
.436 .272 0 .065 k
.51932 .58242 m
.5226 .58708 L
.51664 .58685 L
.51337 .5825 L
.51932 .58242 L
F
0 g
.51932 .58242 m
.5226 .58708 L
.51664 .58685 L
.51337 .5825 L
.51932 .58242 L
s
.415 .271 0 .078 k
.52531 .58233 m
.52858 .5873 L
.5226 .58708 L
.51932 .58242 L
.52531 .58233 L
F
0 g
.52531 .58233 m
.52858 .5873 L
.5226 .58708 L
.51932 .58242 L
.52531 .58233 L
s
.396 .271 0 .09 k
.53132 .58225 m
.53457 .58752 L
.52858 .5873 L
.52531 .58233 L
.53132 .58225 L
F
0 g
.53132 .58225 m
.53457 .58752 L
.52858 .5873 L
.52531 .58233 L
.53132 .58225 L
s
.378 .271 0 .102 k
.53734 .58219 m
.5406 .58775 L
.53457 .58752 L
.53132 .58225 L
.53734 .58219 L
F
0 g
.53734 .58219 m
.5406 .58775 L
.53457 .58752 L
.53132 .58225 L
.53734 .58219 L
s
.361 .27 0 .114 k
.54339 .5821 m
.54664 .58797 L
.5406 .58775 L
.53734 .58219 L
.54339 .5821 L
F
0 g
.54339 .5821 m
.54664 .58797 L
.5406 .58775 L
.53734 .58219 L
.54339 .5821 L
s
.345 .268 0 .126 k
.54946 .58202 m
.55271 .5882 L
.54664 .58797 L
.54339 .5821 L
.54946 .58202 L
F
0 g
.54946 .58202 m
.55271 .5882 L
.54664 .58797 L
.54339 .5821 L
.54946 .58202 L
s
.331 .268 0 .137 k
.55555 .58194 m
.55881 .58843 L
.55271 .5882 L
.54946 .58202 L
.55555 .58194 L
F
0 g
.55555 .58194 m
.55881 .58843 L
.55271 .5882 L
.54946 .58202 L
.55555 .58194 L
s
.317 .266 0 .148 k
.56167 .58186 m
.56492 .58866 L
.55881 .58843 L
.55555 .58194 L
.56167 .58186 L
F
0 g
.56167 .58186 m
.56492 .58866 L
.55881 .58843 L
.55555 .58194 L
.56167 .58186 L
s
.304 .265 0 .158 k
.5678 .58178 m
.57106 .58889 L
.56492 .58866 L
.56167 .58186 L
.5678 .58178 L
F
0 g
.5678 .58178 m
.57106 .58889 L
.56492 .58866 L
.56167 .58186 L
.5678 .58178 L
s
.292 .264 0 .168 k
.57397 .5817 m
.57722 .58911 L
.57106 .58889 L
.5678 .58178 L
.57397 .5817 L
F
0 g
.57397 .5817 m
.57722 .58911 L
.57106 .58889 L
.5678 .58178 L
.57397 .5817 L
s
.281 .263 0 .177 k
.58015 .58162 m
.58341 .58934 L
.57722 .58911 L
.57397 .5817 L
.58015 .58162 L
F
0 g
.58015 .58162 m
.58341 .58934 L
.57722 .58911 L
.57397 .5817 L
.58015 .58162 L
s
.27 .261 0 .186 k
.58636 .58154 m
.58962 .58957 L
.58341 .58934 L
.58015 .58162 L
.58636 .58154 L
F
0 g
.58636 .58154 m
.58962 .58957 L
.58341 .58934 L
.58015 .58162 L
.58636 .58154 L
s
.261 .261 0 .194 k
.59258 .58145 m
.59585 .58981 L
.58962 .58957 L
.58636 .58154 L
.59258 .58145 L
F
0 g
.59258 .58145 m
.59585 .58981 L
.58962 .58957 L
.58636 .58154 L
.59258 .58145 L
s
.251 .259 0 .203 k
.59883 .58137 m
.60211 .59004 L
.59585 .58981 L
.59258 .58145 L
.59883 .58137 L
F
0 g
.59883 .58137 m
.60211 .59004 L
.59585 .58981 L
.59258 .58145 L
.59883 .58137 L
s
.243 .258 0 .21 k
.60511 .58128 m
.60839 .59027 L
.60211 .59004 L
.59883 .58137 L
.60511 .58128 L
F
0 g
.60511 .58128 m
.60839 .59027 L
.60211 .59004 L
.59883 .58137 L
.60511 .58128 L
s
.235 .257 0 .217 k
.61141 .58119 m
.61469 .59049 L
.60839 .59027 L
.60511 .58128 L
.61141 .58119 L
F
0 g
.61141 .58119 m
.61469 .59049 L
.60839 .59027 L
.60511 .58128 L
.61141 .58119 L
s
.227 .256 0 .224 k
.61773 .58108 m
.62103 .59071 L
.61469 .59049 L
.61141 .58119 L
.61773 .58108 L
F
0 g
.61773 .58108 m
.62103 .59071 L
.61469 .59049 L
.61141 .58119 L
.61773 .58108 L
s
.219 .254 0 .231 k
.62407 .58098 m
.62738 .59092 L
.62103 .59071 L
.61773 .58108 L
.62407 .58098 L
F
0 g
.62407 .58098 m
.62738 .59092 L
.62103 .59071 L
.61773 .58108 L
.62407 .58098 L
s
.212 .253 0 .237 k
.63044 .58084 m
.63377 .5911 L
.62738 .59092 L
.62407 .58098 L
.63044 .58084 L
F
0 g
.63044 .58084 m
.63377 .5911 L
.62738 .59092 L
.62407 .58098 L
.63044 .58084 L
s
.204 .252 0 .243 k
.63683 .58069 m
.64016 .59126 L
.63377 .5911 L
.63044 .58084 L
.63683 .58069 L
F
0 g
.63683 .58069 m
.64016 .59126 L
.63377 .5911 L
.63044 .58084 L
.63683 .58069 L
s
.196 .249 0 .249 k
.64324 .58049 m
.6466 .59136 L
.64016 .59126 L
.63683 .58069 L
.64324 .58049 L
F
0 g
.64324 .58049 m
.6466 .59136 L
.64016 .59126 L
.63683 .58069 L
.64324 .58049 L
s
.188 .247 0 .254 k
.64968 .58021 m
.65304 .59138 L
.6466 .59136 L
.64324 .58049 L
.64968 .58021 L
F
0 g
.64968 .58021 m
.65304 .59138 L
.6466 .59136 L
.64324 .58049 L
.64968 .58021 L
s
.176 .242 0 .26 k
.65612 .57974 m
.65951 .59119 L
.65304 .59138 L
.64968 .58021 L
.65612 .57974 L
F
0 g
.65612 .57974 m
.65951 .59119 L
.65304 .59138 L
.64968 .58021 L
.65612 .57974 L
s
.087 .186 0 .275 k
.6625 .57668 m
.66587 .58801 L
.65951 .59119 L
.65612 .57974 L
.6625 .57668 L
F
0 g
.6625 .57668 m
.66587 .58801 L
.65951 .59119 L
.65612 .57974 L
.6625 .57668 L
s
.058 .167 0 .278 k
.66884 .57257 m
.6722 .58364 L
.66587 .58801 L
.6625 .57668 L
.66884 .57257 L
F
0 g
.66884 .57257 m
.6722 .58364 L
.66587 .58801 L
.6625 .57668 L
.66884 .57257 L
s
.056 .164 0 .275 k
.67517 .56836 m
.67854 .57916 L
.6722 .58364 L
.66884 .57257 L
.67517 .56836 L
F
0 g
.67517 .56836 m
.67854 .57916 L
.6722 .58364 L
.66884 .57257 L
.67517 .56836 L
s
.055 .161 0 .272 k
.68153 .56408 m
.68487 .57459 L
.67854 .57916 L
.67517 .56836 L
.68153 .56408 L
F
0 g
.68153 .56408 m
.68487 .57459 L
.67854 .57916 L
.67517 .56836 L
.68153 .56408 L
s
.056 .159 0 .268 k
.68788 .55976 m
.69121 .56998 L
.68487 .57459 L
.68153 .56408 L
.68788 .55976 L
F
0 g
.68788 .55976 m
.69121 .56998 L
.68487 .57459 L
.68153 .56408 L
.68788 .55976 L
s
.057 .156 0 .264 k
.69425 .5554 m
.69756 .56534 L
.69121 .56998 L
.68788 .55976 L
.69425 .5554 L
F
0 g
.69425 .5554 m
.69756 .56534 L
.69121 .56998 L
.68788 .55976 L
.69425 .5554 L
s
.058 .155 0 .259 k
.70061 .55104 m
.70392 .56068 L
.69756 .56534 L
.69425 .5554 L
.70061 .55104 L
F
0 g
.70061 .55104 m
.70392 .56068 L
.69756 .56534 L
.69425 .5554 L
.70061 .55104 L
s
.06 .153 0 .254 k
.70699 .54665 m
.71028 .556 L
.70392 .56068 L
.70061 .55104 L
.70699 .54665 L
F
0 g
.70699 .54665 m
.71028 .556 L
.70392 .56068 L
.70061 .55104 L
.70699 .54665 L
s
.062 .151 0 .249 k
.71337 .54227 m
.71663 .55132 L
.71028 .556 L
.70699 .54665 L
.71337 .54227 L
F
0 g
.71337 .54227 m
.71663 .55132 L
.71028 .556 L
.70699 .54665 L
.71337 .54227 L
s
.063 .149 0 .244 k
.71976 .53787 m
.723 .54662 L
.71663 .55132 L
.71337 .54227 L
.71976 .53787 L
F
0 g
.71976 .53787 m
.723 .54662 L
.71663 .55132 L
.71337 .54227 L
.71976 .53787 L
s
.066 .147 0 .238 k
.72616 .53346 m
.72938 .54193 L
.723 .54662 L
.71976 .53787 L
.72616 .53346 L
F
0 g
.72616 .53346 m
.72938 .54193 L
.723 .54662 L
.71976 .53787 L
.72616 .53346 L
s
.068 .145 0 .232 k
.73256 .52905 m
.73577 .53722 L
.72938 .54193 L
.72616 .53346 L
.73256 .52905 L
F
0 g
.73256 .52905 m
.73577 .53722 L
.72938 .54193 L
.72616 .53346 L
.73256 .52905 L
s
.071 .143 0 .226 k
.73898 .52462 m
.74215 .53251 L
.73577 .53722 L
.73256 .52905 L
.73898 .52462 L
F
0 g
.73898 .52462 m
.74215 .53251 L
.73577 .53722 L
.73256 .52905 L
.73898 .52462 L
s
.073 .14 0 .22 k
.7454 .52021 m
.74855 .52779 L
.74215 .53251 L
.73898 .52462 L
.7454 .52021 L
F
0 g
.7454 .52021 m
.74855 .52779 L
.74215 .53251 L
.73898 .52462 L
.7454 .52021 L
s
.076 .137 0 .213 k
.75182 .51577 m
.75494 .52306 L
.74855 .52779 L
.7454 .52021 L
.75182 .51577 L
F
0 g
.75182 .51577 m
.75494 .52306 L
.74855 .52779 L
.7454 .52021 L
.75182 .51577 L
s
.078 .134 0 .207 k
.75826 .51133 m
.76135 .51834 L
.75494 .52306 L
.75182 .51577 L
.75826 .51133 L
F
0 g
.75826 .51133 m
.76135 .51834 L
.75494 .52306 L
.75182 .51577 L
.75826 .51133 L
s
.082 .131 0 .199 k
.7647 .5069 m
.76776 .5136 L
.76135 .51834 L
.75826 .51133 L
.7647 .5069 L
F
0 g
.7647 .5069 m
.76776 .5136 L
.76135 .51834 L
.75826 .51133 L
.7647 .5069 L
s
.085 .127 0 .192 k
.77115 .50245 m
.77418 .50887 L
.76776 .5136 L
.7647 .5069 L
.77115 .50245 L
F
0 g
.77115 .50245 m
.77418 .50887 L
.76776 .5136 L
.7647 .5069 L
.77115 .50245 L
s
.088 .124 0 .184 k
.7776 .498 m
.7806 .50414 L
.77418 .50887 L
.77115 .50245 L
.7776 .498 L
F
0 g
.7776 .498 m
.7806 .50414 L
.77418 .50887 L
.77115 .50245 L
.7776 .498 L
s
.092 .12 0 .176 k
.78407 .49355 m
.78704 .49939 L
.7806 .50414 L
.7776 .498 L
.78407 .49355 L
F
0 g
.78407 .49355 m
.78704 .49939 L
.7806 .50414 L
.7776 .498 L
.78407 .49355 L
s
.095 .115 0 .168 k
.79054 .48909 m
.79347 .49464 L
.78704 .49939 L
.78407 .49355 L
.79054 .48909 L
F
0 g
.79054 .48909 m
.79347 .49464 L
.78704 .49939 L
.78407 .49355 L
.79054 .48909 L
s
.1 .111 0 .159 k
.79701 .48463 m
.79991 .48989 L
.79347 .49464 L
.79054 .48909 L
.79701 .48463 L
F
0 g
.79701 .48463 m
.79991 .48989 L
.79347 .49464 L
.79054 .48909 L
.79701 .48463 L
s
.104 .106 0 .15 k
.8035 .48015 m
.80636 .48513 L
.79991 .48989 L
.79701 .48463 L
.8035 .48015 L
F
0 g
.8035 .48015 m
.80636 .48513 L
.79991 .48989 L
.79701 .48463 L
.8035 .48015 L
s
.108 .1 0 .141 k
.80999 .47567 m
.81282 .48036 L
.80636 .48513 L
.8035 .48015 L
.80999 .47567 L
F
0 g
.80999 .47567 m
.81282 .48036 L
.80636 .48513 L
.8035 .48015 L
.80999 .47567 L
s
.114 .095 0 .131 k
.8165 .47119 m
.81928 .47559 L
.81282 .48036 L
.80999 .47567 L
.8165 .47119 L
F
0 g
.8165 .47119 m
.81928 .47559 L
.81282 .48036 L
.80999 .47567 L
.8165 .47119 L
s
.124 .103 0 .13 k
.22837 .67471 m
.23208 .67794 L
.2266 .68183 L
.2229 .67832 L
.22837 .67471 L
F
0 g
.22837 .67471 m
.23208 .67794 L
.2266 .68183 L
.2229 .67832 L
.22837 .67471 L
s
.129 .097 0 .121 k
.23386 .67109 m
.23759 .67406 L
.23208 .67794 L
.22837 .67471 L
.23386 .67109 L
F
0 g
.23386 .67109 m
.23759 .67406 L
.23208 .67794 L
.22837 .67471 L
.23386 .67109 L
s
.134 .09 0 .112 k
.23934 .66747 m
.24308 .67016 L
.23759 .67406 L
.23386 .67109 L
.23934 .66747 L
F
0 g
.23934 .66747 m
.24308 .67016 L
.23759 .67406 L
.23386 .67109 L
.23934 .66747 L
s
.141 .084 0 .102 k
.24484 .66385 m
.2486 .66626 L
.24308 .67016 L
.23934 .66747 L
.24484 .66385 L
F
0 g
.24484 .66385 m
.2486 .66626 L
.24308 .67016 L
.23934 .66747 L
.24484 .66385 L
s
.147 .076 0 .093 k
.25034 .66022 m
.25411 .66236 L
.2486 .66626 L
.24484 .66385 L
.25034 .66022 L
F
0 g
.25034 .66022 m
.25411 .66236 L
.2486 .66626 L
.24484 .66385 L
.25034 .66022 L
s
.154 .068 0 .084 k
.25584 .65659 m
.25963 .65845 L
.25411 .66236 L
.25034 .66022 L
.25584 .65659 L
F
0 g
.25584 .65659 m
.25963 .65845 L
.25411 .66236 L
.25034 .66022 L
.25584 .65659 L
s
.161 .058 0 .076 k
.26136 .65295 m
.26515 .65454 L
.25963 .65845 L
.25584 .65659 L
.26136 .65295 L
F
0 g
.26136 .65295 m
.26515 .65454 L
.25963 .65845 L
.25584 .65659 L
.26136 .65295 L
s
.168 .049 0 .068 k
.26688 .64931 m
.27069 .65062 L
.26515 .65454 L
.26136 .65295 L
.26688 .64931 L
F
0 g
.26688 .64931 m
.27069 .65062 L
.26515 .65454 L
.26136 .65295 L
.26688 .64931 L
s
.176 .037 0 .062 k
.2724 .64566 m
.27622 .64671 L
.27069 .65062 L
.26688 .64931 L
.2724 .64566 L
F
0 g
.2724 .64566 m
.27622 .64671 L
.27069 .65062 L
.26688 .64931 L
.2724 .64566 L
s
.184 .025 0 .057 k
.27794 .64201 m
.28176 .64279 L
.27622 .64671 L
.2724 .64566 L
.27794 .64201 L
F
0 g
.27794 .64201 m
.28176 .64279 L
.27622 .64671 L
.2724 .64566 L
.27794 .64201 L
s
.192 .012 0 .054 k
.28349 .63835 m
.28731 .63886 L
.28176 .64279 L
.27794 .64201 L
.28349 .63835 L
F
0 g
.28349 .63835 m
.28731 .63886 L
.28176 .64279 L
.27794 .64201 L
.28349 .63835 L
s
.203 0 .002 .052 k
.28903 .6347 m
.29287 .63493 L
.28731 .63886 L
.28349 .63835 L
.28903 .6347 L
F
0 g
.28903 .6347 m
.29287 .63493 L
.28731 .63886 L
.28349 .63835 L
.28903 .6347 L
s
.226 0 .018 .04 k
.29459 .63103 m
.29843 .63099 L
.29287 .63493 L
.28903 .6347 L
.29459 .63103 L
F
0 g
.29459 .63103 m
.29843 .63099 L
.29287 .63493 L
.28903 .6347 L
.29459 .63103 L
s
.25 0 .033 .032 k
.30015 .62736 m
.30399 .62706 L
.29843 .63099 L
.29459 .63103 L
.30015 .62736 L
F
0 g
.30015 .62736 m
.30399 .62706 L
.29843 .63099 L
.29459 .63103 L
.30015 .62736 L
s
.274 0 .051 .027 k
.30571 .62369 m
.30956 .62312 L
.30399 .62706 L
.30015 .62736 L
.30571 .62369 L
F
0 g
.30571 .62369 m
.30956 .62312 L
.30399 .62706 L
.30015 .62736 L
.30571 .62369 L
s
.299 0 .068 .027 k
.31128 .62002 m
.31514 .61918 L
.30956 .62312 L
.30571 .62369 L
.31128 .62002 L
F
0 g
.31128 .62002 m
.31514 .61918 L
.30956 .62312 L
.30571 .62369 L
.31128 .62002 L
s
.323 0 .086 .033 k
.31687 .61634 m
.32072 .61524 L
.31514 .61918 L
.31128 .62002 L
.31687 .61634 L
F
0 g
.31687 .61634 m
.32072 .61524 L
.31514 .61918 L
.31128 .62002 L
.31687 .61634 L
s
.346 0 .105 .045 k
.32246 .61266 m
.32631 .61128 L
.32072 .61524 L
.31687 .61634 L
.32246 .61266 L
F
0 g
.32246 .61266 m
.32631 .61128 L
.32072 .61524 L
.31687 .61634 L
.32246 .61266 L
s
.367 0 .122 .064 k
.32805 .60899 m
.3319 .60735 L
.32631 .61128 L
.32246 .61266 L
.32805 .60899 L
F
0 g
.32805 .60899 m
.3319 .60735 L
.32631 .61128 L
.32246 .61266 L
.32805 .60899 L
s
.386 0 .139 .09 k
.33365 .60533 m
.3375 .60342 L
.3319 .60735 L
.32805 .60899 L
.33365 .60533 L
F
0 g
.33365 .60533 m
.3375 .60342 L
.3319 .60735 L
.32805 .60899 L
.33365 .60533 L
s
.403 0 .154 .122 k
.33926 .60167 m
.3431 .59951 L
.3375 .60342 L
.33365 .60533 L
.33926 .60167 L
F
0 g
.33926 .60167 m
.3431 .59951 L
.3375 .60342 L
.33365 .60533 L
.33926 .60167 L
s
.418 0 .168 .16 k
.34487 .59804 m
.34871 .59561 L
.3431 .59951 L
.33926 .60167 L
.34487 .59804 L
F
0 g
.34487 .59804 m
.34871 .59561 L
.3431 .59951 L
.33926 .60167 L
.34487 .59804 L
s
.431 0 .179 .205 k
.35048 .59445 m
.35432 .59178 L
.34871 .59561 L
.34487 .59804 L
.35048 .59445 L
F
0 g
.35048 .59445 m
.35432 .59178 L
.34871 .59561 L
.34487 .59804 L
.35048 .59445 L
s
.35611 .59094 m
.35993 .58804 L
.35432 .59178 L
.35048 .59445 L
.35611 .59094 L
F
.35611 .59094 m
.35993 .58804 L
.35432 .59178 L
.35048 .59445 L
.35611 .59094 L
s
.36168 .58825 m
.3655 .58524 L
.35993 .58804 L
.35611 .59094 L
.36168 .58825 L
F
.36168 .58825 m
.3655 .58524 L
.35993 .58804 L
.35611 .59094 L
.36168 .58825 L
s
0 .263 .263 .737 k
.36717 .58761 m
.37096 .58483 L
.3655 .58524 L
.36168 .58825 L
.36717 .58761 L
F
0 g
.36717 .58761 m
.37096 .58483 L
.3655 .58524 L
.36168 .58825 L
.36717 .58761 L
s
0 .265 .265 .735 k
.37267 .58709 m
.37643 .58457 L
.37096 .58483 L
.36717 .58761 L
.37267 .58709 L
F
0 g
.37267 .58709 m
.37643 .58457 L
.37096 .58483 L
.36717 .58761 L
.37267 .58709 L
s
0 .253 .253 .747 k
.37818 .58665 m
.38191 .58439 L
.37643 .58457 L
.37267 .58709 L
.37818 .58665 L
F
0 g
.37818 .58665 m
.38191 .58439 L
.37643 .58457 L
.37267 .58709 L
.37818 .58665 L
s
0 .234 .234 .766 k
.38371 .58625 m
.38741 .58425 L
.38191 .58439 L
.37818 .58665 L
.38371 .58625 L
F
0 g
.38371 .58625 m
.38741 .58425 L
.38191 .58439 L
.37818 .58665 L
.38371 .58625 L
s
0 .211 .211 .789 k
.38925 .58585 m
.39294 .58414 L
.38741 .58425 L
.38371 .58625 L
.38925 .58585 L
F
0 g
.38925 .58585 m
.39294 .58414 L
.38741 .58425 L
.38371 .58625 L
.38925 .58585 L
s
0 .182 .182 .818 k
.39482 .58548 m
.39847 .58404 L
.39294 .58414 L
.38925 .58585 L
.39482 .58548 L
F
0 g
.39482 .58548 m
.39847 .58404 L
.39294 .58414 L
.38925 .58585 L
.39482 .58548 L
s
0 .149 .149 .851 k
.4004 .58512 m
.40403 .58395 L
.39847 .58404 L
.39482 .58548 L
.4004 .58512 L
F
0 g
.4004 .58512 m
.40403 .58395 L
.39847 .58404 L
.39482 .58548 L
.4004 .58512 L
s
0 .111 .111 .889 k
.406 .58475 m
.4096 .58387 L
.40403 .58395 L
.4004 .58512 L
.406 .58475 L
F
0 g
.406 .58475 m
.4096 .58387 L
.40403 .58395 L
.4004 .58512 L
.406 .58475 L
s
0 .069 .069 .931 k
.41162 .58439 m
.41519 .58379 L
.4096 .58387 L
.406 .58475 L
.41162 .58439 L
F
0 g
.41162 .58439 m
.41519 .58379 L
.4096 .58387 L
.406 .58475 L
.41162 .58439 L
s
0 .023 .023 .977 k
.41725 .58403 m
.42081 .58372 L
.41519 .58379 L
.41162 .58439 L
.41725 .58403 L
F
0 g
.41725 .58403 m
.42081 .58372 L
.41519 .58379 L
.41162 .58439 L
.41725 .58403 L
s
.42291 .58367 m
.42643 .58364 L
.42081 .58372 L
.41725 .58403 L
.42291 .58367 L
F
.42291 .58367 m
.42643 .58364 L
.42081 .58372 L
.41725 .58403 L
.42291 .58367 L
s
.672 .111 0 .25 k
.42859 .5833 m
.43209 .58357 L
.42643 .58364 L
.42291 .58367 L
.42859 .5833 L
F
0 g
.42859 .5833 m
.43209 .58357 L
.42643 .58364 L
.42291 .58367 L
.42859 .5833 L
s
.679 .133 0 .191 k
.43428 .58294 m
.43776 .58349 L
.43209 .58357 L
.42859 .5833 L
.43428 .58294 L
F
0 g
.43428 .58294 m
.43776 .58349 L
.43209 .58357 L
.42859 .5833 L
.43428 .58294 L
s
.679 .153 0 .139 k
.43999 .58258 m
.44346 .58341 L
.43776 .58349 L
.43428 .58294 L
.43999 .58258 L
F
0 g
.43999 .58258 m
.44346 .58341 L
.43776 .58349 L
.43428 .58294 L
.43999 .58258 L
s
.672 .172 0 .095 k
.44572 .58221 m
.44916 .58334 L
.44346 .58341 L
.43999 .58258 L
.44572 .58221 L
F
0 g
.44572 .58221 m
.44916 .58334 L
.44346 .58341 L
.43999 .58258 L
.44572 .58221 L
s
.66 .189 0 .06 k
.45148 .58185 m
.4549 .58326 L
.44916 .58334 L
.44572 .58221 L
.45148 .58185 L
F
0 g
.45148 .58185 m
.4549 .58326 L
.44916 .58334 L
.44572 .58221 L
.45148 .58185 L
s
.644 .205 0 .034 k
.45724 .58148 m
.46065 .58319 L
.4549 .58326 L
.45148 .58185 L
.45724 .58148 L
F
0 g
.45724 .58148 m
.46065 .58319 L
.4549 .58326 L
.45148 .58185 L
.45724 .58148 L
s
.622 .217 0 .017 k
.46303 .58112 m
.46643 .58311 L
.46065 .58319 L
.45724 .58148 L
.46303 .58112 L
F
0 g
.46303 .58112 m
.46643 .58311 L
.46065 .58319 L
.45724 .58148 L
.46303 .58112 L
s
.598 .227 0 .008 k
.46884 .58074 m
.47222 .58303 L
.46643 .58311 L
.46303 .58112 L
.46884 .58074 L
F
0 g
.46884 .58074 m
.47222 .58303 L
.46643 .58311 L
.46303 .58112 L
.46884 .58074 L
s
.574 .236 0 .004 k
.47467 .58037 m
.47803 .58296 L
.47222 .58303 L
.46884 .58074 L
.47467 .58037 L
F
0 g
.47467 .58037 m
.47803 .58296 L
.47222 .58303 L
.46884 .58074 L
.47467 .58037 L
s
.548 .242 0 .006 k
.48052 .58 m
.48387 .58288 L
.47803 .58296 L
.47467 .58037 L
.48052 .58 L
F
0 g
.48052 .58 m
.48387 .58288 L
.47803 .58296 L
.47467 .58037 L
.48052 .58 L
s
.522 .247 0 .012 k
.48639 .57962 m
.48973 .58281 L
.48387 .58288 L
.48052 .58 L
.48639 .57962 L
F
0 g
.48639 .57962 m
.48973 .58281 L
.48387 .58288 L
.48052 .58 L
.48639 .57962 L
s
.496 .25 0 .021 k
.49228 .57925 m
.4956 .58273 L
.48973 .58281 L
.48639 .57962 L
.49228 .57925 L
F
0 g
.49228 .57925 m
.4956 .58273 L
.48973 .58281 L
.48639 .57962 L
.49228 .57925 L
s
.472 .253 0 .031 k
.49819 .57888 m
.5015 .58265 L
.4956 .58273 L
.49228 .57925 L
.49819 .57888 L
F
0 g
.49819 .57888 m
.5015 .58265 L
.4956 .58273 L
.49228 .57925 L
.49819 .57888 L
s
.448 .255 0 .043 k
.50411 .5785 m
.50743 .58258 L
.5015 .58265 L
.49819 .57888 L
.50411 .5785 L
F
0 g
.50411 .5785 m
.50743 .58258 L
.5015 .58265 L
.49819 .57888 L
.50411 .5785 L
s
.427 .256 0 .055 k
.51006 .57812 m
.51337 .5825 L
.50743 .58258 L
.50411 .5785 L
.51006 .57812 L
F
0 g
.51006 .57812 m
.51337 .5825 L
.50743 .58258 L
.50411 .5785 L
.51006 .57812 L
s
.406 .257 0 .068 k
.51604 .57774 m
.51932 .58242 L
.51337 .5825 L
.51006 .57812 L
.51604 .57774 L
F
0 g
.51604 .57774 m
.51932 .58242 L
.51337 .5825 L
.51006 .57812 L
.51604 .57774 L
s
.387 .258 0 .08 k
.52203 .57736 m
.52531 .58233 L
.51932 .58242 L
.51604 .57774 L
.52203 .57736 L
F
0 g
.52203 .57736 m
.52531 .58233 L
.51932 .58242 L
.51604 .57774 L
.52203 .57736 L
s
.369 .257 0 .093 k
.52804 .57698 m
.53132 .58225 L
.52531 .58233 L
.52203 .57736 L
.52804 .57698 L
F
0 g
.52804 .57698 m
.53132 .58225 L
.52531 .58233 L
.52203 .57736 L
.52804 .57698 L
s
.353 .257 0 .105 k
.53407 .5766 m
.53734 .58219 L
.53132 .58225 L
.52804 .57698 L
.53407 .5766 L
F
0 g
.53407 .5766 m
.53734 .58219 L
.53132 .58225 L
.52804 .57698 L
.53407 .5766 L
s
.337 .257 0 .117 k
.54013 .57622 m
.54339 .5821 L
.53734 .58219 L
.53407 .5766 L
.54013 .57622 L
F
0 g
.54013 .57622 m
.54339 .5821 L
.53734 .58219 L
.53407 .5766 L
.54013 .57622 L
s
.322 .256 0 .129 k
.5462 .57582 m
.54946 .58202 L
.54339 .5821 L
.54013 .57622 L
.5462 .57582 L
F
0 g
.5462 .57582 m
.54946 .58202 L
.54339 .5821 L
.54013 .57622 L
.5462 .57582 L
s
.309 .255 0 .14 k
.55229 .57544 m
.55555 .58194 L
.54946 .58202 L
.5462 .57582 L
.55229 .57544 L
F
0 g
.55229 .57544 m
.55555 .58194 L
.54946 .58202 L
.5462 .57582 L
.55229 .57544 L
s
.297 .255 0 .15 k
.55841 .57505 m
.56167 .58186 L
.55555 .58194 L
.55229 .57544 L
.55841 .57505 L
F
0 g
.55841 .57505 m
.56167 .58186 L
.55555 .58194 L
.55229 .57544 L
.55841 .57505 L
s
.285 .254 0 .16 k
.56455 .57465 m
.5678 .58178 L
.56167 .58186 L
.55841 .57505 L
.56455 .57465 L
F
0 g
.56455 .57465 m
.5678 .58178 L
.56167 .58186 L
.55841 .57505 L
.56455 .57465 L
s
.273 .253 0 .17 k
.5707 .57427 m
.57397 .5817 L
.5678 .58178 L
.56455 .57465 L
.5707 .57427 L
F
0 g
.5707 .57427 m
.57397 .5817 L
.5678 .58178 L
.56455 .57465 L
.5707 .57427 L
s
.263 .252 0 .179 k
.57688 .57388 m
.58015 .58162 L
.57397 .5817 L
.5707 .57427 L
.57688 .57388 L
F
0 g
.57688 .57388 m
.58015 .58162 L
.57397 .5817 L
.5707 .57427 L
.57688 .57388 L
s
.253 .251 0 .188 k
.58308 .57347 m
.58636 .58154 L
.58015 .58162 L
.57688 .57388 L
.58308 .57347 L
F
0 g
.58308 .57347 m
.58636 .58154 L
.58015 .58162 L
.57688 .57388 L
.58308 .57347 L
s
.245 .251 0 .196 k
.58931 .57308 m
.59258 .58145 L
.58636 .58154 L
.58308 .57347 L
.58931 .57308 L
F
0 g
.58931 .57308 m
.59258 .58145 L
.58636 .58154 L
.58308 .57347 L
.58931 .57308 L
s
.236 .25 0 .204 k
.59556 .57268 m
.59883 .58137 L
.59258 .58145 L
.58931 .57308 L
.59556 .57268 L
F
0 g
.59556 .57268 m
.59883 .58137 L
.59258 .58145 L
.58931 .57308 L
.59556 .57268 L
s
.227 .249 0 .212 k
.60182 .57227 m
.60511 .58128 L
.59883 .58137 L
.59556 .57268 L
.60182 .57227 L
F
0 g
.60182 .57227 m
.60511 .58128 L
.59883 .58137 L
.59556 .57268 L
.60182 .57227 L
s
.22 .248 0 .219 k
.60811 .57187 m
.61141 .58119 L
.60511 .58128 L
.60182 .57227 L
.60811 .57187 L
F
0 g
.60811 .57187 m
.61141 .58119 L
.60511 .58128 L
.60182 .57227 L
.60811 .57187 L
s
.213 .247 0 .226 k
.61443 .57146 m
.61773 .58108 L
.61141 .58119 L
.60811 .57187 L
.61443 .57146 L
F
0 g
.61443 .57146 m
.61773 .58108 L
.61141 .58119 L
.60811 .57187 L
.61443 .57146 L
s
.206 .246 0 .232 k
.62076 .57102 m
.62407 .58098 L
.61773 .58108 L
.61443 .57146 L
.62076 .57102 L
F
0 g
.62076 .57102 m
.62407 .58098 L
.61773 .58108 L
.61443 .57146 L
.62076 .57102 L
s
.199 .246 0 .238 k
.62711 .57058 m
.63044 .58084 L
.62407 .58098 L
.62076 .57102 L
.62711 .57058 L
F
0 g
.62711 .57058 m
.63044 .58084 L
.62407 .58098 L
.62076 .57102 L
.62711 .57058 L
s
.193 .244 0 .244 k
.63349 .57012 m
.63683 .58069 L
.63044 .58084 L
.62711 .57058 L
.63349 .57012 L
F
0 g
.63349 .57012 m
.63683 .58069 L
.63044 .58084 L
.62711 .57058 L
.63349 .57012 L
s
.185 .242 0 .25 k
.63988 .56961 m
.64324 .58049 L
.63683 .58069 L
.63349 .57012 L
.63988 .56961 L
F
0 g
.63988 .56961 m
.64324 .58049 L
.63683 .58069 L
.63349 .57012 L
.63988 .56961 L
s
.178 .241 0 .255 k
.64631 .56902 m
.64968 .58021 L
.64324 .58049 L
.63988 .56961 L
.64631 .56902 L
F
0 g
.64631 .56902 m
.64968 .58021 L
.64324 .58049 L
.63988 .56961 L
.64631 .56902 L
s
.167 .236 0 .261 k
.65274 .5683 m
.65612 .57974 L
.64968 .58021 L
.64631 .56902 L
.65274 .5683 L
F
0 g
.65274 .5683 m
.65612 .57974 L
.64968 .58021 L
.64631 .56902 L
.65274 .5683 L
s
.091 .189 0 .274 k
.65911 .56534 m
.6625 .57668 L
.65612 .57974 L
.65274 .5683 L
.65911 .56534 L
F
0 g
.65911 .56534 m
.6625 .57668 L
.65612 .57974 L
.65274 .5683 L
.65911 .56534 L
s
.065 .172 0 .277 k
.66546 .56149 m
.66884 .57257 L
.6625 .57668 L
.65911 .56534 L
.66546 .56149 L
F
0 g
.66546 .56149 m
.66884 .57257 L
.6625 .57668 L
.65911 .56534 L
.66546 .56149 L
s
.064 .168 0 .274 k
.67181 .55755 m
.67517 .56836 L
.66884 .57257 L
.66546 .56149 L
.67181 .55755 L
F
0 g
.67181 .55755 m
.67517 .56836 L
.66884 .57257 L
.66546 .56149 L
.67181 .55755 L
s
.064 .167 0 .27 k
.67818 .55356 m
.68153 .56408 L
.67517 .56836 L
.67181 .55755 L
.67818 .55356 L
F
0 g
.67818 .55356 m
.68153 .56408 L
.67517 .56836 L
.67181 .55755 L
.67818 .55356 L
s
.065 .165 0 .266 k
.68455 .54953 m
.68788 .55976 L
.68153 .56408 L
.67818 .55356 L
.68455 .54953 L
F
0 g
.68455 .54953 m
.68788 .55976 L
.68153 .56408 L
.67818 .55356 L
.68455 .54953 L
s
.066 .162 0 .262 k
.69092 .54546 m
.69425 .5554 L
.68788 .55976 L
.68455 .54953 L
.69092 .54546 L
F
0 g
.69092 .54546 m
.69425 .5554 L
.68788 .55976 L
.68455 .54953 L
.69092 .54546 L
s
.068 .161 0 .257 k
.69731 .54139 m
.70061 .55104 L
.69425 .5554 L
.69092 .54546 L
.69731 .54139 L
F
0 g
.69731 .54139 m
.70061 .55104 L
.69425 .5554 L
.69092 .54546 L
.69731 .54139 L
s
.07 .159 0 .252 k
.70371 .5373 m
.70699 .54665 L
.70061 .55104 L
.69731 .54139 L
.70371 .5373 L
F
0 g
.70371 .5373 m
.70699 .54665 L
.70061 .55104 L
.69731 .54139 L
.70371 .5373 L
s
.072 .157 0 .247 k
.7101 .5332 m
.71337 .54227 L
.70699 .54665 L
.70371 .5373 L
.7101 .5332 L
F
0 g
.7101 .5332 m
.71337 .54227 L
.70699 .54665 L
.70371 .5373 L
.7101 .5332 L
s
.075 .156 0 .241 k
.71651 .5291 m
.71976 .53787 L
.71337 .54227 L
.7101 .5332 L
.71651 .5291 L
F
0 g
.71651 .5291 m
.71976 .53787 L
.71337 .54227 L
.7101 .5332 L
.71651 .5291 L
s
.077 .154 0 .235 k
.72293 .52498 m
.72616 .53346 L
.71976 .53787 L
.71651 .5291 L
.72293 .52498 L
F
0 g
.72293 .52498 m
.72616 .53346 L
.71976 .53787 L
.71651 .5291 L
.72293 .52498 L
s
.079 .151 0 .23 k
.72936 .52086 m
.73256 .52905 L
.72616 .53346 L
.72293 .52498 L
.72936 .52086 L
F
0 g
.72936 .52086 m
.73256 .52905 L
.72616 .53346 L
.72293 .52498 L
.72936 .52086 L
s
.082 .15 0 .223 k
.73579 .51674 m
.73898 .52462 L
.73256 .52905 L
.72936 .52086 L
.73579 .51674 L
F
0 g
.73579 .51674 m
.73898 .52462 L
.73256 .52905 L
.72936 .52086 L
.73579 .51674 L
s
.085 .147 0 .217 k
.74224 .51261 m
.7454 .52021 L
.73898 .52462 L
.73579 .51674 L
.74224 .51261 L
F
0 g
.74224 .51261 m
.7454 .52021 L
.73898 .52462 L
.73579 .51674 L
.74224 .51261 L
s
.088 .145 0 .21 k
.74869 .50846 m
.75182 .51577 L
.7454 .52021 L
.74224 .51261 L
.74869 .50846 L
F
0 g
.74869 .50846 m
.75182 .51577 L
.7454 .52021 L
.74224 .51261 L
.74869 .50846 L
s
.091 .142 0 .203 k
.75515 .50432 m
.75826 .51133 L
.75182 .51577 L
.74869 .50846 L
.75515 .50432 L
F
0 g
.75515 .50432 m
.75826 .51133 L
.75182 .51577 L
.74869 .50846 L
.75515 .50432 L
s
.094 .139 0 .196 k
.76162 .50017 m
.7647 .5069 L
.75826 .51133 L
.75515 .50432 L
.76162 .50017 L
F
0 g
.76162 .50017 m
.7647 .5069 L
.75826 .51133 L
.75515 .50432 L
.76162 .50017 L
s
.098 .136 0 .188 k
.7681 .49602 m
.77115 .50245 L
.7647 .5069 L
.76162 .50017 L
.7681 .49602 L
F
0 g
.7681 .49602 m
.77115 .50245 L
.7647 .5069 L
.76162 .50017 L
.7681 .49602 L
s
.102 .132 0 .18 k
.77459 .49185 m
.7776 .498 L
.77115 .50245 L
.7681 .49602 L
.77459 .49185 L
F
0 g
.77459 .49185 m
.7776 .498 L
.77115 .50245 L
.7681 .49602 L
.77459 .49185 L
s
.107 .129 0 .171 k
.78109 .48769 m
.78407 .49355 L
.7776 .498 L
.77459 .49185 L
.78109 .48769 L
F
0 g
.78109 .48769 m
.78407 .49355 L
.7776 .498 L
.77459 .49185 L
.78109 .48769 L
s
.111 .125 0 .163 k
.78759 .48351 m
.79054 .48909 L
.78407 .49355 L
.78109 .48769 L
.78759 .48351 L
F
0 g
.78759 .48351 m
.79054 .48909 L
.78407 .49355 L
.78109 .48769 L
.78759 .48351 L
s
.116 .12 0 .154 k
.79411 .47934 m
.79701 .48463 L
.79054 .48909 L
.78759 .48351 L
.79411 .47934 L
F
0 g
.79411 .47934 m
.79701 .48463 L
.79054 .48909 L
.78759 .48351 L
.79411 .47934 L
s
.12 .115 0 .145 k
.80063 .47516 m
.8035 .48015 L
.79701 .48463 L
.79411 .47934 L
.80063 .47516 L
F
0 g
.80063 .47516 m
.8035 .48015 L
.79701 .48463 L
.79411 .47934 L
.80063 .47516 L
s
.126 .11 0 .135 k
.80716 .47096 m
.80999 .47567 L
.8035 .48015 L
.80063 .47516 L
.80716 .47096 L
F
0 g
.80716 .47096 m
.80999 .47567 L
.8035 .48015 L
.80063 .47516 L
.80716 .47096 L
s
.132 .105 0 .125 k
.8137 .46677 m
.8165 .47119 L
.80999 .47567 L
.80716 .47096 L
.8137 .46677 L
F
0 g
.8137 .46677 m
.8165 .47119 L
.80999 .47567 L
.80716 .47096 L
.8137 .46677 L
s
.143 .112 0 .122 k
.22465 .67147 m
.22837 .67471 L
.2229 .67832 L
.21919 .6748 L
.22465 .67147 L
F
0 g
.22465 .67147 m
.22837 .67471 L
.2229 .67832 L
.21919 .6748 L
.22465 .67147 L
s
.15 .107 0 .112 k
.23011 .66813 m
.23386 .67109 L
.22837 .67471 L
.22465 .67147 L
.23011 .66813 L
F
0 g
.23011 .66813 m
.23386 .67109 L
.22837 .67471 L
.22465 .67147 L
.23011 .66813 L
s
.156 .1 0 .103 k
.23558 .66478 m
.23934 .66747 L
.23386 .67109 L
.23011 .66813 L
.23558 .66478 L
F
0 g
.23558 .66478 m
.23934 .66747 L
.23386 .67109 L
.23011 .66813 L
.23558 .66478 L
s
.163 .093 0 .093 k
.24106 .66143 m
.24484 .66385 L
.23934 .66747 L
.23558 .66478 L
.24106 .66143 L
F
0 g
.24106 .66143 m
.24484 .66385 L
.23934 .66747 L
.23558 .66478 L
.24106 .66143 L
s
.171 .086 0 .083 k
.24654 .65807 m
.25034 .66022 L
.24484 .66385 L
.24106 .66143 L
.24654 .65807 L
F
0 g
.24654 .65807 m
.25034 .66022 L
.24484 .66385 L
.24106 .66143 L
.24654 .65807 L
s
.179 .078 0 .074 k
.25204 .65472 m
.25584 .65659 L
.25034 .66022 L
.24654 .65807 L
.25204 .65472 L
F
0 g
.25204 .65472 m
.25584 .65659 L
.25034 .66022 L
.24654 .65807 L
.25204 .65472 L
s
.187 .069 0 .065 k
.25754 .65135 m
.26136 .65295 L
.25584 .65659 L
.25204 .65472 L
.25754 .65135 L
F
0 g
.25754 .65135 m
.26136 .65295 L
.25584 .65659 L
.25204 .65472 L
.25754 .65135 L
s
.196 .058 0 .058 k
.26306 .64798 m
.26688 .64931 L
.26136 .65295 L
.25754 .65135 L
.26306 .64798 L
F
0 g
.26306 .64798 m
.26688 .64931 L
.26136 .65295 L
.25754 .65135 L
.26306 .64798 L
s
.204 .047 0 .052 k
.26857 .64461 m
.2724 .64566 L
.26688 .64931 L
.26306 .64798 L
.26857 .64461 L
F
0 g
.26857 .64461 m
.2724 .64566 L
.26688 .64931 L
.26306 .64798 L
.26857 .64461 L
s
.214 .035 0 .047 k
.2741 .64123 m
.27794 .64201 L
.2724 .64566 L
.26857 .64461 L
.2741 .64123 L
F
0 g
.2741 .64123 m
.27794 .64201 L
.2724 .64566 L
.26857 .64461 L
.2741 .64123 L
s
.224 .022 0 .045 k
.27963 .63785 m
.28349 .63835 L
.27794 .64201 L
.2741 .64123 L
.27963 .63785 L
F
0 g
.27963 .63785 m
.28349 .63835 L
.27794 .64201 L
.2741 .64123 L
.27963 .63785 L
s
.233 .008 0 .046 k
.28517 .63446 m
.28903 .6347 L
.28349 .63835 L
.27963 .63785 L
.28517 .63446 L
F
0 g
.28517 .63446 m
.28903 .6347 L
.28349 .63835 L
.27963 .63785 L
.28517 .63446 L
s
.25 0 .008 .043 k
.29072 .63107 m
.29459 .63103 L
.28903 .6347 L
.28517 .63446 L
.29072 .63107 L
F
0 g
.29072 .63107 m
.29459 .63103 L
.28903 .6347 L
.28517 .63446 L
.29072 .63107 L
s
.275 0 .024 .037 k
.29628 .62768 m
.30015 .62736 L
.29459 .63103 L
.29072 .63107 L
.29628 .62768 L
F
0 g
.29628 .62768 m
.30015 .62736 L
.29459 .63103 L
.29072 .63107 L
.29628 .62768 L
s
.301 0 .042 .034 k
.30184 .62428 m
.30571 .62369 L
.30015 .62736 L
.29628 .62768 L
.30184 .62428 L
F
0 g
.30184 .62428 m
.30571 .62369 L
.30015 .62736 L
.29628 .62768 L
.30184 .62428 L
s
.325 0 .059 .038 k
.30741 .62087 m
.31128 .62002 L
.30571 .62369 L
.30184 .62428 L
.30741 .62087 L
F
0 g
.30741 .62087 m
.31128 .62002 L
.30571 .62369 L
.30184 .62428 L
.30741 .62087 L
s
.35 0 .078 .047 k
.31299 .61746 m
.31687 .61634 L
.31128 .62002 L
.30741 .62087 L
.31299 .61746 L
F
0 g
.31299 .61746 m
.31687 .61634 L
.31128 .62002 L
.30741 .62087 L
.31299 .61746 L
s
.373 0 .096 .063 k
.31858 .61406 m
.32246 .61266 L
.31687 .61634 L
.31299 .61746 L
.31858 .61406 L
F
0 g
.31858 .61406 m
.32246 .61266 L
.31687 .61634 L
.31299 .61746 L
.31858 .61406 L
s
.393 0 .114 .086 k
.32417 .61066 m
.32805 .60899 L
.32246 .61266 L
.31858 .61406 L
.32417 .61066 L
F
0 g
.32417 .61066 m
.32805 .60899 L
.32246 .61266 L
.31858 .61406 L
.32417 .61066 L
s
.41 0 .13 .116 k
.32977 .60725 m
.33365 .60533 L
.32805 .60899 L
.32417 .61066 L
.32977 .60725 L
F
0 g
.32977 .60725 m
.33365 .60533 L
.32805 .60899 L
.32417 .61066 L
.32977 .60725 L
s
.425 0 .145 .152 k
.33538 .60386 m
.33926 .60167 L
.33365 .60533 L
.32977 .60725 L
.33538 .60386 L
F
0 g
.33538 .60386 m
.33926 .60167 L
.33365 .60533 L
.32977 .60725 L
.33538 .60386 L
s
.438 0 .159 .193 k
.34099 .60049 m
.34487 .59804 L
.33926 .60167 L
.33538 .60386 L
.34099 .60049 L
F
0 g
.34099 .60049 m
.34487 .59804 L
.33926 .60167 L
.33538 .60386 L
.34099 .60049 L
s
.34661 .59715 m
.35048 .59445 L
.34487 .59804 L
.34099 .60049 L
.34661 .59715 L
F
.34661 .59715 m
.35048 .59445 L
.34487 .59804 L
.34099 .60049 L
.34661 .59715 L
s
.35224 .59388 m
.35611 .59094 L
.35048 .59445 L
.34661 .59715 L
.35224 .59388 L
F
.35224 .59388 m
.35611 .59094 L
.35048 .59445 L
.34661 .59715 L
.35224 .59388 L
s
.35783 .59128 m
.36168 .58825 L
.35611 .59094 L
.35224 .59388 L
.35783 .59128 L
F
.35783 .59128 m
.36168 .58825 L
.35611 .59094 L
.35224 .59388 L
.35783 .59128 L
s
0 .23 .23 .77 k
.36335 .5904 m
.36717 .58761 L
.36168 .58825 L
.35783 .59128 L
.36335 .5904 L
F
0 g
.36335 .5904 m
.36717 .58761 L
.36168 .58825 L
.35783 .59128 L
.36335 .5904 L
s
0 .227 .227 .773 k
.36888 .58964 m
.37267 .58709 L
.36717 .58761 L
.36335 .5904 L
.36888 .58964 L
F
0 g
.36888 .58964 m
.37267 .58709 L
.36717 .58761 L
.36335 .5904 L
.36888 .58964 L
s
0 .212 .212 .788 k
.37442 .58894 m
.37818 .58665 L
.37267 .58709 L
.36888 .58964 L
.37442 .58894 L
F
0 g
.37442 .58894 m
.37818 .58665 L
.37267 .58709 L
.36888 .58964 L
.37442 .58894 L
s
0 .19 .19 .81 k
.37998 .58825 m
.38371 .58625 L
.37818 .58665 L
.37442 .58894 L
.37998 .58825 L
F
0 g
.37998 .58825 m
.38371 .58625 L
.37818 .58665 L
.37442 .58894 L
.37998 .58825 L
s
0 .163 .163 .837 k
.38555 .58759 m
.38925 .58585 L
.38371 .58625 L
.37998 .58825 L
.38555 .58759 L
F
0 g
.38555 .58759 m
.38925 .58585 L
.38371 .58625 L
.37998 .58825 L
.38555 .58759 L
s
0 .131 .131 .869 k
.39115 .58693 m
.39482 .58548 L
.38925 .58585 L
.38555 .58759 L
.39115 .58693 L
F
0 g
.39115 .58693 m
.39482 .58548 L
.38925 .58585 L
.38555 .58759 L
.39115 .58693 L
s
0 .094 .094 .906 k
.39675 .58629 m
.4004 .58512 L
.39482 .58548 L
.39115 .58693 L
.39675 .58629 L
F
0 g
.39675 .58629 m
.4004 .58512 L
.39482 .58548 L
.39115 .58693 L
.39675 .58629 L
s
0 .054 .054 .946 k
.40237 .58563 m
.406 .58475 L
.4004 .58512 L
.39675 .58629 L
.40237 .58563 L
F
0 g
.40237 .58563 m
.406 .58475 L
.4004 .58512 L
.39675 .58629 L
.40237 .58563 L
s
0 .009 .009 .991 k
.40802 .58499 m
.41162 .58439 L
.406 .58475 L
.40237 .58563 L
.40802 .58499 L
F
0 g
.40802 .58499 m
.41162 .58439 L
.406 .58475 L
.40237 .58563 L
.40802 .58499 L
s
.41368 .58434 m
.41725 .58403 L
.41162 .58439 L
.40802 .58499 L
.41368 .58434 L
F
.41368 .58434 m
.41725 .58403 L
.41162 .58439 L
.40802 .58499 L
.41368 .58434 L
s
.633 .075 0 .276 k
.41936 .5837 m
.42291 .58367 L
.41725 .58403 L
.41368 .58434 L
.41936 .5837 L
F
0 g
.41936 .5837 m
.42291 .58367 L
.41725 .58403 L
.41368 .58434 L
.41936 .5837 L
s
.642 .097 0 .215 k
.42505 .58304 m
.42859 .5833 L
.42291 .58367 L
.41936 .5837 L
.42505 .58304 L
F
0 g
.42505 .58304 m
.42859 .5833 L
.42291 .58367 L
.41936 .5837 L
.42505 .58304 L
s
.645 .118 0 .159 k
.43077 .5824 m
.43428 .58294 L
.42859 .5833 L
.42505 .58304 L
.43077 .5824 L
F
0 g
.43077 .5824 m
.43428 .58294 L
.42859 .5833 L
.42505 .58304 L
.43077 .5824 L
s
.641 .137 0 .112 k
.4365 .58174 m
.43999 .58258 L
.43428 .58294 L
.43077 .5824 L
.4365 .58174 L
F
0 g
.4365 .58174 m
.43999 .58258 L
.43428 .58294 L
.43077 .5824 L
.4365 .58174 L
s
.634 .157 0 .072 k
.44225 .58108 m
.44572 .58221 L
.43999 .58258 L
.4365 .58174 L
.44225 .58108 L
F
0 g
.44225 .58108 m
.44572 .58221 L
.43999 .58258 L
.4365 .58174 L
.44225 .58108 L
s
.62 .173 0 .042 k
.44802 .58043 m
.45148 .58185 L
.44572 .58221 L
.44225 .58108 L
.44802 .58043 L
F
0 g
.44802 .58043 m
.45148 .58185 L
.44572 .58221 L
.44225 .58108 L
.44802 .58043 L
s
.602 .188 0 .021 k
.45381 .57977 m
.45724 .58148 L
.45148 .58185 L
.44802 .58043 L
.45381 .57977 L
F
0 g
.45381 .57977 m
.45724 .58148 L
.45148 .58185 L
.44802 .58043 L
.45381 .57977 L
s
.58 .2 0 .008 k
.45962 .5791 m
.46303 .58112 L
.45724 .58148 L
.45381 .57977 L
.45962 .5791 L
F
0 g
.45962 .5791 m
.46303 .58112 L
.45724 .58148 L
.45381 .57977 L
.45962 .5791 L
s
.557 .21 0 .002 k
.46545 .57844 m
.46884 .58074 L
.46303 .58112 L
.45962 .5791 L
.46545 .57844 L
F
0 g
.46545 .57844 m
.46884 .58074 L
.46303 .58112 L
.45962 .5791 L
.46545 .57844 L
s
.532 .218 0 .002 k
.47129 .57778 m
.47467 .58037 L
.46884 .58074 L
.46545 .57844 L
.47129 .57778 L
F
0 g
.47129 .57778 m
.47467 .58037 L
.46884 .58074 L
.46545 .57844 L
.47129 .57778 L
s
.508 .224 0 .006 k
.47715 .5771 m
.48052 .58 L
.47467 .58037 L
.47129 .57778 L
.47715 .5771 L
F
0 g
.47715 .5771 m
.48052 .58 L
.47467 .58037 L
.47129 .57778 L
.47715 .5771 L
s
.484 .23 0 .013 k
.48303 .57644 m
.48639 .57962 L
.48052 .58 L
.47715 .5771 L
.48303 .57644 L
F
0 g
.48303 .57644 m
.48639 .57962 L
.48052 .58 L
.47715 .5771 L
.48303 .57644 L
s
.46 .233 0 .023 k
.48894 .57576 m
.49228 .57925 L
.48639 .57962 L
.48303 .57644 L
.48894 .57576 L
F
0 g
.48894 .57576 m
.49228 .57925 L
.48639 .57962 L
.48303 .57644 L
.48894 .57576 L
s
.437 .237 0 .034 k
.49486 .57509 m
.49819 .57888 L
.49228 .57925 L
.48894 .57576 L
.49486 .57509 L
F
0 g
.49486 .57509 m
.49819 .57888 L
.49228 .57925 L
.48894 .57576 L
.49486 .57509 L
s
.416 .239 0 .046 k
.5008 .57441 m
.50411 .5785 L
.49819 .57888 L
.49486 .57509 L
.5008 .57441 L
F
0 g
.5008 .57441 m
.50411 .5785 L
.49819 .57888 L
.49486 .57509 L
.5008 .57441 L
s
.397 .241 0 .058 k
.50676 .57373 m
.51006 .57812 L
.50411 .5785 L
.5008 .57441 L
.50676 .57373 L
F
0 g
.50676 .57373 m
.51006 .57812 L
.50411 .5785 L
.5008 .57441 L
.50676 .57373 L
s
.378 .242 0 .071 k
.51274 .57305 m
.51604 .57774 L
.51006 .57812 L
.50676 .57373 L
.51274 .57305 L
F
0 g
.51274 .57305 m
.51604 .57774 L
.51006 .57812 L
.50676 .57373 L
.51274 .57305 L
s
.36 .243 0 .084 k
.51873 .57236 m
.52203 .57736 L
.51604 .57774 L
.51274 .57305 L
.51873 .57236 L
F
0 g
.51873 .57236 m
.52203 .57736 L
.51604 .57774 L
.51274 .57305 L
.51873 .57236 L
s
.344 .244 0 .096 k
.52475 .57168 m
.52804 .57698 L
.52203 .57736 L
.51873 .57236 L
.52475 .57168 L
F
0 g
.52475 .57168 m
.52804 .57698 L
.52203 .57736 L
.51873 .57236 L
.52475 .57168 L
s
.328 .243 0 .109 k
.53079 .57099 m
.53407 .5766 L
.52804 .57698 L
.52475 .57168 L
.53079 .57099 L
F
0 g
.53079 .57099 m
.53407 .5766 L
.52804 .57698 L
.52475 .57168 L
.53079 .57099 L
s
.314 .244 0 .12 k
.53685 .5703 m
.54013 .57622 L
.53407 .5766 L
.53079 .57099 L
.53685 .5703 L
F
0 g
.53685 .5703 m
.54013 .57622 L
.53407 .5766 L
.53079 .57099 L
.53685 .5703 L
s
.3 .243 0 .132 k
.54292 .56961 m
.5462 .57582 L
.54013 .57622 L
.53685 .5703 L
.54292 .56961 L
F
0 g
.54292 .56961 m
.5462 .57582 L
.54013 .57622 L
.53685 .5703 L
.54292 .56961 L
s
.288 .243 0 .143 k
.54902 .56892 m
.55229 .57544 L
.5462 .57582 L
.54292 .56961 L
.54902 .56892 L
F
0 g
.54902 .56892 m
.55229 .57544 L
.5462 .57582 L
.54292 .56961 L
.54902 .56892 L
s
.276 .243 0 .153 k
.55513 .56822 m
.55841 .57505 L
.55229 .57544 L
.54902 .56892 L
.55513 .56822 L
F
0 g
.55513 .56822 m
.55841 .57505 L
.55229 .57544 L
.54902 .56892 L
.55513 .56822 L
s
.265 .243 0 .163 k
.56128 .56751 m
.56455 .57465 L
.55841 .57505 L
.55513 .56822 L
.56128 .56751 L
F
0 g
.56128 .56751 m
.56455 .57465 L
.55841 .57505 L
.55513 .56822 L
.56128 .56751 L
s
.256 .243 0 .172 k
.56743 .56682 m
.5707 .57427 L
.56455 .57465 L
.56128 .56751 L
.56743 .56682 L
F
0 g
.56743 .56682 m
.5707 .57427 L
.56455 .57465 L
.56128 .56751 L
.56743 .56682 L
s
.246 .242 0 .181 k
.57361 .56611 m
.57688 .57388 L
.5707 .57427 L
.56743 .56682 L
.57361 .56611 L
F
0 g
.57361 .56611 m
.57688 .57388 L
.5707 .57427 L
.56743 .56682 L
.57361 .56611 L
s
.237 .242 0 .19 k
.57981 .56541 m
.58308 .57347 L
.57688 .57388 L
.57361 .56611 L
.57981 .56541 L
F
0 g
.57981 .56541 m
.58308 .57347 L
.57688 .57388 L
.57361 .56611 L
.57981 .56541 L
s
.229 .241 0 .198 k
.58603 .56469 m
.58931 .57308 L
.58308 .57347 L
.57981 .56541 L
.58603 .56469 L
F
0 g
.58603 .56469 m
.58931 .57308 L
.58308 .57347 L
.57981 .56541 L
.58603 .56469 L
s
.221 .241 0 .206 k
.59227 .56398 m
.59556 .57268 L
.58931 .57308 L
.58603 .56469 L
.59227 .56398 L
F
0 g
.59227 .56398 m
.59556 .57268 L
.58931 .57308 L
.58603 .56469 L
.59227 .56398 L
s
.214 .24 0 .213 k
.59853 .56326 m
.60182 .57227 L
.59556 .57268 L
.59227 .56398 L
.59853 .56326 L
F
0 g
.59853 .56326 m
.60182 .57227 L
.59556 .57268 L
.59227 .56398 L
.59853 .56326 L
s
.207 .24 0 .22 k
.60481 .56254 m
.60811 .57187 L
.60182 .57227 L
.59853 .56326 L
.60481 .56254 L
F
0 g
.60481 .56254 m
.60811 .57187 L
.60182 .57227 L
.59853 .56326 L
.60481 .56254 L
s
.2 .239 0 .227 k
.61111 .56181 m
.61443 .57146 L
.60811 .57187 L
.60481 .56254 L
.61111 .56181 L
F
0 g
.61111 .56181 m
.61443 .57146 L
.60811 .57187 L
.60481 .56254 L
.61111 .56181 L
s
.193 .238 0 .234 k
.61743 .56107 m
.62076 .57102 L
.61443 .57146 L
.61111 .56181 L
.61743 .56107 L
F
0 g
.61743 .56107 m
.62076 .57102 L
.61443 .57146 L
.61111 .56181 L
.61743 .56107 L
s
.186 .237 0 .24 k
.62378 .56032 m
.62711 .57058 L
.62076 .57102 L
.61743 .56107 L
.62378 .56032 L
F
0 g
.62378 .56032 m
.62711 .57058 L
.62076 .57102 L
.61743 .56107 L
.62378 .56032 L
s
.18 .236 0 .246 k
.63015 .55954 m
.63349 .57012 L
.62711 .57058 L
.62378 .56032 L
.63015 .55954 L
F
0 g
.63015 .55954 m
.63349 .57012 L
.62711 .57058 L
.62378 .56032 L
.63015 .55954 L
s
.174 .236 0 .251 k
.63654 .55872 m
.63988 .56961 L
.63349 .57012 L
.63015 .55954 L
.63654 .55872 L
F
0 g
.63654 .55872 m
.63988 .56961 L
.63349 .57012 L
.63015 .55954 L
.63654 .55872 L
s
.168 .234 0 .256 k
.64294 .55785 m
.64631 .56902 L
.63988 .56961 L
.63654 .55872 L
.64294 .55785 L
F
0 g
.64294 .55785 m
.64631 .56902 L
.63988 .56961 L
.63654 .55872 L
.64294 .55785 L
s
.158 .23 0 .262 k
.64935 .55685 m
.65274 .5683 L
.64631 .56902 L
.64294 .55785 L
.64935 .55685 L
F
0 g
.64935 .55685 m
.65274 .5683 L
.64631 .56902 L
.64294 .55785 L
.64935 .55685 L
s
.095 .192 0 .273 k
.65573 .554 m
.65911 .56534 L
.65274 .5683 L
.64935 .55685 L
.65573 .554 L
F
0 g
.65573 .554 m
.65911 .56534 L
.65274 .5683 L
.64935 .55685 L
.65573 .554 L
s
.073 .176 0 .276 k
.66209 .55041 m
.66546 .56149 L
.65911 .56534 L
.65573 .554 L
.66209 .55041 L
F
0 g
.66209 .55041 m
.66546 .56149 L
.65911 .56534 L
.65573 .554 L
.66209 .55041 L
s
.073 .174 0 .272 k
.66846 .54674 m
.67181 .55755 L
.66546 .56149 L
.66209 .55041 L
.66846 .54674 L
F
0 g
.66846 .54674 m
.67181 .55755 L
.66546 .56149 L
.66209 .55041 L
.66846 .54674 L
s
.074 .173 0 .268 k
.67483 .54303 m
.67818 .55356 L
.67181 .55755 L
.66846 .54674 L
.67483 .54303 L
F
0 g
.67483 .54303 m
.67818 .55356 L
.67181 .55755 L
.66846 .54674 L
.67483 .54303 L
s
.075 .171 0 .264 k
.68121 .53928 m
.68455 .54953 L
.67818 .55356 L
.67483 .54303 L
.68121 .53928 L
F
0 g
.68121 .53928 m
.68455 .54953 L
.67818 .55356 L
.67483 .54303 L
.68121 .53928 L
s
.076 .169 0 .26 k
.6876 .53551 m
.69092 .54546 L
.68455 .54953 L
.68121 .53928 L
.6876 .53551 L
F
0 g
.6876 .53551 m
.69092 .54546 L
.68455 .54953 L
.68121 .53928 L
.6876 .53551 L
s
.078 .167 0 .255 k
.694 .53173 m
.69731 .54139 L
.69092 .54546 L
.6876 .53551 L
.694 .53173 L
F
0 g
.694 .53173 m
.69731 .54139 L
.69092 .54546 L
.6876 .53551 L
.694 .53173 L
s
.08 .166 0 .25 k
.70041 .52793 m
.70371 .5373 L
.69731 .54139 L
.694 .53173 L
.70041 .52793 L
F
0 g
.70041 .52793 m
.70371 .5373 L
.69731 .54139 L
.694 .53173 L
.70041 .52793 L
s
.083 .165 0 .244 k
.70683 .52412 m
.7101 .5332 L
.70371 .5373 L
.70041 .52793 L
.70683 .52412 L
F
0 g
.70683 .52412 m
.7101 .5332 L
.70371 .5373 L
.70041 .52793 L
.70683 .52412 L
s
.085 .162 0 .239 k
.71326 .52031 m
.71651 .5291 L
.7101 .5332 L
.70683 .52412 L
.71326 .52031 L
F
0 g
.71326 .52031 m
.71651 .5291 L
.7101 .5332 L
.70683 .52412 L
.71326 .52031 L
s
.088 .161 0 .233 k
.7197 .51649 m
.72293 .52498 L
.71651 .5291 L
.71326 .52031 L
.7197 .51649 L
F
0 g
.7197 .51649 m
.72293 .52498 L
.71651 .5291 L
.71326 .52031 L
.7197 .51649 L
s
.091 .159 0 .227 k
.72615 .51265 m
.72936 .52086 L
.72293 .52498 L
.7197 .51649 L
.72615 .51265 L
F
0 g
.72615 .51265 m
.72936 .52086 L
.72293 .52498 L
.7197 .51649 L
.72615 .51265 L
s
.094 .157 0 .22 k
.73261 .50882 m
.73579 .51674 L
.72936 .52086 L
.72615 .51265 L
.73261 .50882 L
F
0 g
.73261 .50882 m
.73579 .51674 L
.72936 .52086 L
.72615 .51265 L
.73261 .50882 L
s
.097 .154 0 .214 k
.73908 .50498 m
.74224 .51261 L
.73579 .51674 L
.73261 .50882 L
.73908 .50498 L
F
0 g
.73908 .50498 m
.74224 .51261 L
.73579 .51674 L
.73261 .50882 L
.73908 .50498 L
s
.101 .152 0 .207 k
.74556 .50113 m
.74869 .50846 L
.74224 .51261 L
.73908 .50498 L
.74556 .50113 L
F
0 g
.74556 .50113 m
.74869 .50846 L
.74224 .51261 L
.73908 .50498 L
.74556 .50113 L
s
.105 .15 0 .199 k
.75205 .49728 m
.75515 .50432 L
.74869 .50846 L
.74556 .50113 L
.75205 .49728 L
F
0 g
.75205 .49728 m
.75515 .50432 L
.74869 .50846 L
.74556 .50113 L
.75205 .49728 L
s
.108 .147 0 .192 k
.75854 .49342 m
.76162 .50017 L
.75515 .50432 L
.75205 .49728 L
.75854 .49342 L
F
0 g
.75854 .49342 m
.76162 .50017 L
.75515 .50432 L
.75205 .49728 L
.75854 .49342 L
s
.113 .144 0 .184 k
.76505 .48956 m
.7681 .49602 L
.76162 .50017 L
.75854 .49342 L
.76505 .48956 L
F
0 g
.76505 .48956 m
.7681 .49602 L
.76162 .50017 L
.75854 .49342 L
.76505 .48956 L
s
.117 .141 0 .176 k
.77156 .48568 m
.77459 .49185 L
.7681 .49602 L
.76505 .48956 L
.77156 .48568 L
F
0 g
.77156 .48568 m
.77459 .49185 L
.7681 .49602 L
.76505 .48956 L
.77156 .48568 L
s
.122 .138 0 .167 k
.7781 .4818 m
.78109 .48769 L
.77459 .49185 L
.77156 .48568 L
.7781 .4818 L
F
0 g
.7781 .4818 m
.78109 .48769 L
.77459 .49185 L
.77156 .48568 L
.7781 .4818 L
s
.127 .134 0 .158 k
.78463 .47792 m
.78759 .48351 L
.78109 .48769 L
.7781 .4818 L
.78463 .47792 L
F
0 g
.78463 .47792 m
.78759 .48351 L
.78109 .48769 L
.7781 .4818 L
.78463 .47792 L
s
.132 .13 0 .149 k
.79119 .47404 m
.79411 .47934 L
.78759 .48351 L
.78463 .47792 L
.79119 .47404 L
F
0 g
.79119 .47404 m
.79411 .47934 L
.78759 .48351 L
.78463 .47792 L
.79119 .47404 L
s
.138 .126 0 .139 k
.79774 .47014 m
.80063 .47516 L
.79411 .47934 L
.79119 .47404 L
.79774 .47014 L
F
0 g
.79774 .47014 m
.80063 .47516 L
.79411 .47934 L
.79119 .47404 L
.79774 .47014 L
s
.144 .121 0 .129 k
.80431 .46624 m
.80716 .47096 L
.80063 .47516 L
.79774 .47014 L
.80431 .46624 L
F
0 g
.80431 .46624 m
.80716 .47096 L
.80063 .47516 L
.79774 .47014 L
.80431 .46624 L
s
.151 .115 0 .119 k
.81089 .46233 m
.8137 .46677 L
.80716 .47096 L
.80431 .46624 L
.81089 .46233 L
F
0 g
.81089 .46233 m
.8137 .46677 L
.80716 .47096 L
.80431 .46624 L
.81089 .46233 L
s
.164 .122 0 .114 k
.2209 .66821 m
.22465 .67147 L
.21919 .6748 L
.21546 .67127 L
.2209 .66821 L
F
0 g
.2209 .66821 m
.22465 .67147 L
.21919 .6748 L
.21546 .67127 L
.2209 .66821 L
s
.171 .116 0 .104 k
.22635 .66514 m
.23011 .66813 L
.22465 .67147 L
.2209 .66821 L
.22635 .66514 L
F
0 g
.22635 .66514 m
.23011 .66813 L
.22465 .67147 L
.2209 .66821 L
.22635 .66514 L
s
.18 .111 0 .093 k
.2318 .66208 m
.23558 .66478 L
.23011 .66813 L
.22635 .66514 L
.2318 .66208 L
F
0 g
.2318 .66208 m
.23558 .66478 L
.23011 .66813 L
.22635 .66514 L
.2318 .66208 L
s
.188 .104 0 .083 k
.23726 .659 m
.24106 .66143 L
.23558 .66478 L
.2318 .66208 L
.23726 .659 L
F
0 g
.23726 .659 m
.24106 .66143 L
.23558 .66478 L
.2318 .66208 L
.23726 .659 L
s
.197 .097 0 .073 k
.24274 .65592 m
.24654 .65807 L
.24106 .66143 L
.23726 .659 L
.24274 .65592 L
F
0 g
.24274 .65592 m
.24654 .65807 L
.24106 .66143 L
.23726 .659 L
.24274 .65592 L
s
.205 .088 0 .064 k
.24822 .65283 m
.25204 .65472 L
.24654 .65807 L
.24274 .65592 L
.24822 .65283 L
F
0 g
.24822 .65283 m
.25204 .65472 L
.24654 .65807 L
.24274 .65592 L
.24822 .65283 L
s
.215 .079 0 .055 k
.25371 .64975 m
.25754 .65135 L
.25204 .65472 L
.24822 .65283 L
.25371 .64975 L
F
0 g
.25371 .64975 m
.25754 .65135 L
.25204 .65472 L
.24822 .65283 L
.25371 .64975 L
s
.226 .069 0 .047 k
.25921 .64665 m
.26306 .64798 L
.25754 .65135 L
.25371 .64975 L
.25921 .64665 L
F
0 g
.25921 .64665 m
.26306 .64798 L
.25754 .65135 L
.25371 .64975 L
.25921 .64665 L
s
.236 .058 0 .041 k
.26472 .64356 m
.26857 .64461 L
.26306 .64798 L
.25921 .64665 L
.26472 .64356 L
F
0 g
.26472 .64356 m
.26857 .64461 L
.26306 .64798 L
.25921 .64665 L
.26472 .64356 L
s
.247 .046 0 .037 k
.27023 .64045 m
.2741 .64123 L
.26857 .64461 L
.26472 .64356 L
.27023 .64045 L
F
0 g
.27023 .64045 m
.2741 .64123 L
.26857 .64461 L
.26472 .64356 L
.27023 .64045 L
s
.258 .033 0 .036 k
.27575 .63734 m
.27963 .63785 L
.2741 .64123 L
.27023 .64045 L
.27575 .63734 L
F
0 g
.27575 .63734 m
.27963 .63785 L
.2741 .64123 L
.27023 .64045 L
.27575 .63734 L
s
.268 .018 0 .039 k
.28129 .63423 m
.28517 .63446 L
.27963 .63785 L
.27575 .63734 L
.28129 .63423 L
F
0 g
.28129 .63423 m
.28517 .63446 L
.27963 .63785 L
.27575 .63734 L
.28129 .63423 L
s
.278 .003 0 .046 k
.28683 .63111 m
.29072 .63107 L
.28517 .63446 L
.28129 .63423 L
.28683 .63111 L
F
0 g
.28683 .63111 m
.29072 .63107 L
.28517 .63446 L
.28129 .63423 L
.28683 .63111 L
s
.302 0 .014 .044 k
.29238 .62799 m
.29628 .62768 L
.29072 .63107 L
.28683 .63111 L
.29238 .62799 L
F
0 g
.29238 .62799 m
.29628 .62768 L
.29072 .63107 L
.28683 .63111 L
.29238 .62799 L
s
.328 0 .032 .045 k
.29794 .62486 m
.30184 .62428 L
.29628 .62768 L
.29238 .62799 L
.29794 .62486 L
F
0 g
.29794 .62486 m
.30184 .62428 L
.29628 .62768 L
.29238 .62799 L
.29794 .62486 L
s
.353 0 .05 .052 k
.30351 .62173 m
.30741 .62087 L
.30184 .62428 L
.29794 .62486 L
.30351 .62173 L
F
0 g
.30351 .62173 m
.30741 .62087 L
.30184 .62428 L
.29794 .62486 L
.30351 .62173 L
s
.377 0 .068 .066 k
.30908 .61859 m
.31299 .61746 L
.30741 .62087 L
.30351 .62173 L
.30908 .61859 L
F
0 g
.30908 .61859 m
.31299 .61746 L
.30741 .62087 L
.30351 .62173 L
.30908 .61859 L
s
.399 0 .086 .086 k
.31467 .61546 m
.31858 .61406 L
.31299 .61746 L
.30908 .61859 L
.31467 .61546 L
F
0 g
.31467 .61546 m
.31858 .61406 L
.31299 .61746 L
.30908 .61859 L
.31467 .61546 L
s
.418 0 .104 .113 k
.32026 .61232 m
.32417 .61066 L
.31858 .61406 L
.31467 .61546 L
.32026 .61232 L
F
0 g
.32026 .61232 m
.32417 .61066 L
.31858 .61406 L
.31467 .61546 L
.32026 .61232 L
s
.433 0 .12 .147 k
.32587 .60919 m
.32977 .60725 L
.32417 .61066 L
.32026 .61232 L
.32587 .60919 L
F
0 g
.32587 .60919 m
.32977 .60725 L
.32417 .61066 L
.32026 .61232 L
.32587 .60919 L
s
.446 0 .135 .186 k
.33147 .60606 m
.33538 .60386 L
.32977 .60725 L
.32587 .60919 L
.33147 .60606 L
F
0 g
.33147 .60606 m
.33538 .60386 L
.32977 .60725 L
.32587 .60919 L
.33147 .60606 L
s
.33709 .60295 m
.34099 .60049 L
.33538 .60386 L
.33147 .60606 L
.33709 .60295 L
F
.33709 .60295 m
.34099 .60049 L
.33538 .60386 L
.33147 .60606 L
.33709 .60295 L
s
.34271 .59986 m
.34661 .59715 L
.34099 .60049 L
.33709 .60295 L
.34271 .59986 L
F
.34271 .59986 m
.34661 .59715 L
.34099 .60049 L
.33709 .60295 L
.34271 .59986 L
s
.34835 .59683 m
.35224 .59388 L
.34661 .59715 L
.34271 .59986 L
.34835 .59683 L
F
.34835 .59683 m
.35224 .59388 L
.34661 .59715 L
.34271 .59986 L
.34835 .59683 L
s
.35395 .59434 m
.35783 .59128 L
.35224 .59388 L
.34835 .59683 L
.35395 .59434 L
F
.35395 .59434 m
.35783 .59128 L
.35224 .59388 L
.34835 .59683 L
.35395 .59434 L
s
0 .195 .195 .805 k
.3595 .59323 m
.36335 .5904 L
.35783 .59128 L
.35395 .59434 L
.3595 .59323 L
F
0 g
.3595 .59323 m
.36335 .5904 L
.35783 .59128 L
.35395 .59434 L
.3595 .59323 L
s
0 .188 .188 .812 k
.36505 .59222 m
.36888 .58964 L
.36335 .5904 L
.3595 .59323 L
.36505 .59222 L
F
0 g
.36505 .59222 m
.36888 .58964 L
.36335 .5904 L
.3595 .59323 L
.36505 .59222 L
s
0 .169 .169 .831 k
.37063 .59124 m
.37442 .58894 L
.36888 .58964 L
.36505 .59222 L
.37063 .59124 L
F
0 g
.37063 .59124 m
.37442 .58894 L
.36888 .58964 L
.36505 .59222 L
.37063 .59124 L
s
0 .143 .143 .857 k
.37622 .59028 m
.37998 .58825 L
.37442 .58894 L
.37063 .59124 L
.37622 .59028 L
F
0 g
.37622 .59028 m
.37998 .58825 L
.37442 .58894 L
.37063 .59124 L
.37622 .59028 L
s
0 .113 .113 .887 k
.38182 .58933 m
.38555 .58759 L
.37998 .58825 L
.37622 .59028 L
.38182 .58933 L
F
0 g
.38182 .58933 m
.38555 .58759 L
.37998 .58825 L
.37622 .59028 L
.38182 .58933 L
s
0 .077 .077 .923 k
.38744 .58839 m
.39115 .58693 L
.38555 .58759 L
.38182 .58933 L
.38744 .58839 L
F
0 g
.38744 .58839 m
.39115 .58693 L
.38555 .58759 L
.38182 .58933 L
.38744 .58839 L
s
0 .038 .038 .962 k
.39307 .58747 m
.39675 .58629 L
.39115 .58693 L
.38744 .58839 L
.39307 .58747 L
F
0 g
.39307 .58747 m
.39675 .58629 L
.39115 .58693 L
.38744 .58839 L
.39307 .58747 L
s
.39873 .58653 m
.40237 .58563 L
.39675 .58629 L
.39307 .58747 L
.39873 .58653 L
F
.39873 .58653 m
.40237 .58563 L
.39675 .58629 L
.39307 .58747 L
.39873 .58653 L
s
.40439 .58559 m
.40802 .58499 L
.40237 .58563 L
.39873 .58653 L
.40439 .58559 L
F
.40439 .58559 m
.40802 .58499 L
.40237 .58563 L
.39873 .58653 L
.40439 .58559 L
s
.41008 .58466 m
.41368 .58434 L
.40802 .58499 L
.40439 .58559 L
.41008 .58466 L
F
.41008 .58466 m
.41368 .58434 L
.40802 .58499 L
.40439 .58559 L
.41008 .58466 L
s
.603 .061 0 .241 k
.41578 .58372 m
.41936 .5837 L
.41368 .58434 L
.41008 .58466 L
.41578 .58372 L
F
0 g
.41578 .58372 m
.41936 .5837 L
.41368 .58434 L
.41008 .58466 L
.41578 .58372 L
s
.608 .083 0 .183 k
.4215 .58278 m
.42505 .58304 L
.41936 .5837 L
.41578 .58372 L
.4215 .58278 L
F
0 g
.4215 .58278 m
.42505 .58304 L
.41936 .5837 L
.41578 .58372 L
.4215 .58278 L
s
.608 .103 0 .132 k
.42724 .58184 m
.43077 .5824 L
.42505 .58304 L
.4215 .58278 L
.42724 .58184 L
F
0 g
.42724 .58184 m
.43077 .5824 L
.42505 .58304 L
.4215 .58278 L
.42724 .58184 L
s
.602 .122 0 .089 k
.433 .58089 m
.4365 .58174 L
.43077 .5824 L
.42724 .58184 L
.433 .58089 L
F
0 g
.433 .58089 m
.4365 .58174 L
.43077 .5824 L
.42724 .58184 L
.433 .58089 L
s
.592 .14 0 .055 k
.43877 .57995 m
.44225 .58108 L
.4365 .58174 L
.433 .58089 L
.43877 .57995 L
F
0 g
.43877 .57995 m
.44225 .58108 L
.4365 .58174 L
.433 .58089 L
.43877 .57995 L
s
.577 .156 0 .029 k
.44455 .579 m
.44802 .58043 L
.44225 .58108 L
.43877 .57995 L
.44455 .579 L
F
0 g
.44455 .579 m
.44802 .58043 L
.44225 .58108 L
.43877 .57995 L
.44455 .579 L
s
.558 .169 0 .013 k
.45036 .57804 m
.45381 .57977 L
.44802 .58043 L
.44455 .579 L
.45036 .57804 L
F
0 g
.45036 .57804 m
.45381 .57977 L
.44802 .58043 L
.44455 .579 L
.45036 .57804 L
s
.538 .182 0 .003 k
.45619 .57708 m
.45962 .5791 L
.45381 .57977 L
.45036 .57804 L
.45619 .57708 L
F
0 g
.45619 .57708 m
.45962 .5791 L
.45381 .57977 L
.45036 .57804 L
.45619 .57708 L
s
.515 .192 0 0 k
.46203 .57612 m
.46545 .57844 L
.45962 .5791 L
.45619 .57708 L
.46203 .57612 L
F
0 g
.46203 .57612 m
.46545 .57844 L
.45962 .5791 L
.45619 .57708 L
.46203 .57612 L
s
.492 .2 0 .002 k
.46789 .57516 m
.47129 .57778 L
.46545 .57844 L
.46203 .57612 L
.46789 .57516 L
F
0 g
.46789 .57516 m
.47129 .57778 L
.46545 .57844 L
.46203 .57612 L
.46789 .57516 L
s
.469 .207 0 .008 k
.47377 .5742 m
.47715 .5771 L
.47129 .57778 L
.46789 .57516 L
.47377 .5742 L
F
0 g
.47377 .5742 m
.47715 .5771 L
.47129 .57778 L
.46789 .57516 L
.47377 .5742 L
s
.447 .213 0 .016 k
.47967 .57323 m
.48303 .57644 L
.47715 .5771 L
.47377 .5742 L
.47967 .57323 L
F
0 g
.47967 .57323 m
.48303 .57644 L
.47715 .5771 L
.47377 .5742 L
.47967 .57323 L
s
.425 .217 0 .026 k
.48558 .57225 m
.48894 .57576 L
.48303 .57644 L
.47967 .57323 L
.48558 .57225 L
F
0 g
.48558 .57225 m
.48894 .57576 L
.48303 .57644 L
.47967 .57323 L
.48558 .57225 L
s
.404 .22 0 .038 k
.49152 .57129 m
.49486 .57509 L
.48894 .57576 L
.48558 .57225 L
.49152 .57129 L
F
0 g
.49152 .57129 m
.49486 .57509 L
.48894 .57576 L
.48558 .57225 L
.49152 .57129 L
s
.385 .224 0 .05 k
.49747 .57031 m
.5008 .57441 L
.49486 .57509 L
.49152 .57129 L
.49747 .57031 L
F
0 g
.49747 .57031 m
.5008 .57441 L
.49486 .57509 L
.49152 .57129 L
.49747 .57031 L
s
.366 .226 0 .063 k
.50343 .56932 m
.50676 .57373 L
.5008 .57441 L
.49747 .57031 L
.50343 .56932 L
F
0 g
.50343 .56932 m
.50676 .57373 L
.5008 .57441 L
.49747 .57031 L
.50343 .56932 L
s
.35 .228 0 .075 k
.50942 .56834 m
.51274 .57305 L
.50676 .57373 L
.50343 .56932 L
.50942 .56834 L
F
0 g
.50942 .56834 m
.51274 .57305 L
.50676 .57373 L
.50343 .56932 L
.50942 .56834 L
s
.333 .229 0 .088 k
.51543 .56735 m
.51873 .57236 L
.51274 .57305 L
.50942 .56834 L
.51543 .56735 L
F
0 g
.51543 .56735 m
.51873 .57236 L
.51274 .57305 L
.50942 .56834 L
.51543 .56735 L
s
.319 .23 0 .1 k
.52145 .56637 m
.52475 .57168 L
.51873 .57236 L
.51543 .56735 L
.52145 .56637 L
F
0 g
.52145 .56637 m
.52475 .57168 L
.51873 .57236 L
.51543 .56735 L
.52145 .56637 L
s
.305 .231 0 .112 k
.52749 .56537 m
.53079 .57099 L
.52475 .57168 L
.52145 .56637 L
.52749 .56537 L
F
0 g
.52749 .56537 m
.53079 .57099 L
.52475 .57168 L
.52145 .56637 L
.52749 .56537 L
s
.291 .231 0 .124 k
.53355 .56437 m
.53685 .5703 L
.53079 .57099 L
.52749 .56537 L
.53355 .56437 L
F
0 g
.53355 .56437 m
.53685 .5703 L
.53079 .57099 L
.52749 .56537 L
.53355 .56437 L
s
.279 .232 0 .135 k
.53964 .56337 m
.54292 .56961 L
.53685 .5703 L
.53355 .56437 L
.53964 .56337 L
F
0 g
.53964 .56337 m
.54292 .56961 L
.53685 .5703 L
.53355 .56437 L
.53964 .56337 L
s
.267 .232 0 .146 k
.54574 .56237 m
.54902 .56892 L
.54292 .56961 L
.53964 .56337 L
.54574 .56237 L
F
0 g
.54574 .56237 m
.54902 .56892 L
.54292 .56961 L
.53964 .56337 L
.54574 .56237 L
s
.257 .232 0 .156 k
.55186 .56136 m
.55513 .56822 L
.54902 .56892 L
.54574 .56237 L
.55186 .56136 L
F
0 g
.55186 .56136 m
.55513 .56822 L
.54902 .56892 L
.54574 .56237 L
.55186 .56136 L
s
.247 .232 0 .166 k
.55799 .56036 m
.56128 .56751 L
.55513 .56822 L
.55186 .56136 L
.55799 .56036 L
F
0 g
.55799 .56036 m
.56128 .56751 L
.55513 .56822 L
.55186 .56136 L
.55799 .56036 L
s
.238 .232 0 .175 k
.56416 .55935 m
.56743 .56682 L
.56128 .56751 L
.55799 .56036 L
.56416 .55935 L
F
0 g
.56416 .55935 m
.56743 .56682 L
.56128 .56751 L
.55799 .56036 L
.56416 .55935 L
s
.229 .232 0 .184 k
.57033 .55833 m
.57361 .56611 L
.56743 .56682 L
.56416 .55935 L
.57033 .55833 L
F
0 g
.57033 .55833 m
.57361 .56611 L
.56743 .56682 L
.56416 .55935 L
.57033 .55833 L
s
.221 .232 0 .192 k
.57653 .55731 m
.57981 .56541 L
.57361 .56611 L
.57033 .55833 L
.57653 .55731 L
F
0 g
.57653 .55731 m
.57981 .56541 L
.57361 .56611 L
.57033 .55833 L
.57653 .55731 L
s
.213 .232 0 .2 k
.58275 .55629 m
.58603 .56469 L
.57981 .56541 L
.57653 .55731 L
.58275 .55629 L
F
0 g
.58275 .55629 m
.58603 .56469 L
.57981 .56541 L
.57653 .55731 L
.58275 .55629 L
s
.206 .232 0 .208 k
.58898 .55526 m
.59227 .56398 L
.58603 .56469 L
.58275 .55629 L
.58898 .55526 L
F
0 g
.58898 .55526 m
.59227 .56398 L
.58603 .56469 L
.58275 .55629 L
.58898 .55526 L
s
.199 .232 0 .215 k
.59523 .55423 m
.59853 .56326 L
.59227 .56398 L
.58898 .55526 L
.59523 .55423 L
F
0 g
.59523 .55423 m
.59853 .56326 L
.59227 .56398 L
.58898 .55526 L
.59523 .55423 L
s
.193 .231 0 .222 k
.6015 .5532 m
.60481 .56254 L
.59853 .56326 L
.59523 .55423 L
.6015 .5532 L
F
0 g
.6015 .5532 m
.60481 .56254 L
.59853 .56326 L
.59523 .55423 L
.6015 .5532 L
s
.186 .231 0 .229 k
.6078 .55216 m
.61111 .56181 L
.60481 .56254 L
.6015 .5532 L
.6078 .55216 L
F
0 g
.6078 .55216 m
.61111 .56181 L
.60481 .56254 L
.6015 .5532 L
.6078 .55216 L
s
.181 .231 0 .235 k
.61412 .5511 m
.61743 .56107 L
.61111 .56181 L
.6078 .55216 L
.61412 .5511 L
F
0 g
.61412 .5511 m
.61743 .56107 L
.61111 .56181 L
.6078 .55216 L
.61412 .5511 L
s
.175 .23 0 .241 k
.62045 .55004 m
.62378 .56032 L
.61743 .56107 L
.61412 .5511 L
.62045 .55004 L
F
0 g
.62045 .55004 m
.62378 .56032 L
.61743 .56107 L
.61412 .5511 L
.62045 .55004 L
s
.169 .229 0 .247 k
.6268 .54895 m
.63015 .55954 L
.62378 .56032 L
.62045 .55004 L
.6268 .54895 L
F
0 g
.6268 .54895 m
.63015 .55954 L
.62378 .56032 L
.62045 .55004 L
.6268 .54895 L
s
.164 .229 0 .252 k
.63317 .54783 m
.63654 .55872 L
.63015 .55954 L
.6268 .54895 L
.63317 .54783 L
F
0 g
.63317 .54783 m
.63654 .55872 L
.63015 .55954 L
.6268 .54895 L
.63317 .54783 L
s
.158 .228 0 .257 k
.63957 .54667 m
.64294 .55785 L
.63654 .55872 L
.63317 .54783 L
.63957 .54667 L
F
0 g
.63957 .54667 m
.64294 .55785 L
.63654 .55872 L
.63317 .54783 L
.63957 .54667 L
s
.15 .225 0 .262 k
.64597 .5454 m
.64935 .55685 L
.64294 .55785 L
.63957 .54667 L
.64597 .5454 L
F
0 g
.64597 .5454 m
.64935 .55685 L
.64294 .55785 L
.63957 .54667 L
.64597 .5454 L
s
.098 .194 0 .273 k
.65235 .54266 m
.65573 .554 L
.64935 .55685 L
.64597 .5454 L
.65235 .54266 L
F
0 g
.65235 .54266 m
.65573 .554 L
.64935 .55685 L
.64597 .5454 L
.65235 .54266 L
s
.081 .182 0 .274 k
.65872 .53933 m
.66209 .55041 L
.65573 .554 L
.65235 .54266 L
.65872 .53933 L
F
0 g
.65872 .53933 m
.66209 .55041 L
.65573 .554 L
.65235 .54266 L
.65872 .53933 L
s
.081 .179 0 .271 k
.66508 .53593 m
.66846 .54674 L
.66209 .55041 L
.65872 .53933 L
.66508 .53593 L
F
0 g
.66508 .53593 m
.66846 .54674 L
.66209 .55041 L
.65872 .53933 L
.66508 .53593 L
s
.082 .178 0 .267 k
.67147 .5325 m
.67483 .54303 L
.66846 .54674 L
.66508 .53593 L
.67147 .5325 L
F
0 g
.67147 .5325 m
.67483 .54303 L
.66846 .54674 L
.66508 .53593 L
.67147 .5325 L
s
.084 .177 0 .262 k
.67787 .52903 m
.68121 .53928 L
.67483 .54303 L
.67147 .5325 L
.67787 .52903 L
F
0 g
.67787 .52903 m
.68121 .53928 L
.67483 .54303 L
.67147 .5325 L
.67787 .52903 L
s
.085 .175 0 .258 k
.68427 .52555 m
.6876 .53551 L
.68121 .53928 L
.67787 .52903 L
.68427 .52555 L
F
0 g
.68427 .52555 m
.6876 .53551 L
.68121 .53928 L
.67787 .52903 L
.68427 .52555 L
s
.088 .174 0 .253 k
.69068 .52205 m
.694 .53173 L
.6876 .53551 L
.68427 .52555 L
.69068 .52205 L
F
0 g
.69068 .52205 m
.694 .53173 L
.6876 .53551 L
.68427 .52555 L
.69068 .52205 L
s
.091 .173 0 .247 k
.69712 .51854 m
.70041 .52793 L
.694 .53173 L
.69068 .52205 L
.69712 .51854 L
F
0 g
.69712 .51854 m
.70041 .52793 L
.694 .53173 L
.69068 .52205 L
.69712 .51854 L
s
.093 .171 0 .242 k
.70355 .51503 m
.70683 .52412 L
.70041 .52793 L
.69712 .51854 L
.70355 .51503 L
F
0 g
.70355 .51503 m
.70683 .52412 L
.70041 .52793 L
.69712 .51854 L
.70355 .51503 L
s
.097 .17 0 .236 k
.71 .5115 m
.71326 .52031 L
.70683 .52412 L
.70355 .51503 L
.71 .5115 L
F
0 g
.71 .5115 m
.71326 .52031 L
.70683 .52412 L
.70355 .51503 L
.71 .5115 L
s
.1 .168 0 .23 k
.71646 .50798 m
.7197 .51649 L
.71326 .52031 L
.71 .5115 L
.71646 .50798 L
F
0 g
.71646 .50798 m
.7197 .51649 L
.71326 .52031 L
.71 .5115 L
.71646 .50798 L
s
.103 .166 0 .224 k
.72293 .50444 m
.72615 .51265 L
.7197 .51649 L
.71646 .50798 L
.72293 .50444 L
F
0 g
.72293 .50444 m
.72615 .51265 L
.7197 .51649 L
.71646 .50798 L
.72293 .50444 L
s
.107 .165 0 .217 k
.72941 .50089 m
.73261 .50882 L
.72615 .51265 L
.72293 .50444 L
.72941 .50089 L
F
0 g
.72941 .50089 m
.73261 .50882 L
.72615 .51265 L
.72293 .50444 L
.72941 .50089 L
s
.11 .162 0 .211 k
.73591 .49734 m
.73908 .50498 L
.73261 .50882 L
.72941 .50089 L
.73591 .49734 L
F
0 g
.73591 .49734 m
.73908 .50498 L
.73261 .50882 L
.72941 .50089 L
.73591 .49734 L
s
.114 .161 0 .203 k
.74241 .49378 m
.74556 .50113 L
.73908 .50498 L
.73591 .49734 L
.74241 .49378 L
F
0 g
.74241 .49378 m
.74556 .50113 L
.73908 .50498 L
.73591 .49734 L
.74241 .49378 L
s
.118 .158 0 .196 k
.74893 .49022 m
.75205 .49728 L
.74556 .50113 L
.74241 .49378 L
.74893 .49022 L
F
0 g
.74893 .49022 m
.75205 .49728 L
.74556 .50113 L
.74241 .49378 L
.74893 .49022 L
s
.123 .156 0 .188 k
.75545 .48665 m
.75854 .49342 L
.75205 .49728 L
.74893 .49022 L
.75545 .48665 L
F
0 g
.75545 .48665 m
.75854 .49342 L
.75205 .49728 L
.74893 .49022 L
.75545 .48665 L
s
.127 .153 0 .18 k
.76199 .48307 m
.76505 .48956 L
.75854 .49342 L
.75545 .48665 L
.76199 .48307 L
F
0 g
.76199 .48307 m
.76505 .48956 L
.75854 .49342 L
.75545 .48665 L
.76199 .48307 L
s
.133 .151 0 .171 k
.76854 .47949 m
.77156 .48568 L
.76505 .48956 L
.76199 .48307 L
.76854 .47949 L
F
0 g
.76854 .47949 m
.77156 .48568 L
.76505 .48956 L
.76199 .48307 L
.76854 .47949 L
s
.137 .147 0 .163 k
.77509 .4759 m
.7781 .4818 L
.77156 .48568 L
.76854 .47949 L
.77509 .4759 L
F
0 g
.77509 .4759 m
.7781 .4818 L
.77156 .48568 L
.76854 .47949 L
.77509 .4759 L
s
.144 .144 0 .153 k
.78166 .4723 m
.78463 .47792 L
.7781 .4818 L
.77509 .4759 L
.78166 .4723 L
F
0 g
.78166 .4723 m
.78463 .47792 L
.7781 .4818 L
.77509 .4759 L
.78166 .4723 L
s
.149 .14 0 .144 k
.78825 .46871 m
.79119 .47404 L
.78463 .47792 L
.78166 .4723 L
.78825 .46871 L
F
0 g
.78825 .46871 m
.79119 .47404 L
.78463 .47792 L
.78166 .4723 L
.78825 .46871 L
s
.156 .136 0 .134 k
.79484 .46511 m
.79774 .47014 L
.79119 .47404 L
.78825 .46871 L
.79484 .46511 L
F
0 g
.79484 .46511 m
.79774 .47014 L
.79119 .47404 L
.78825 .46871 L
.79484 .46511 L
s
.162 .131 0 .124 k
.80145 .46149 m
.80431 .46624 L
.79774 .47014 L
.79484 .46511 L
.80145 .46149 L
F
0 g
.80145 .46149 m
.80431 .46624 L
.79774 .47014 L
.79484 .46511 L
.80145 .46149 L
s
.17 .126 0 .113 k
.80807 .45787 m
.81089 .46233 L
.80431 .46624 L
.80145 .46149 L
.80807 .45787 L
F
0 g
.80807 .45787 m
.81089 .46233 L
.80431 .46624 L
.80145 .46149 L
.80807 .45787 L
s
.187 .133 0 .105 k
.21714 .66494 m
.2209 .66821 L
.21546 .67127 L
.21172 .66772 L
.21714 .66494 L
F
0 g
.21714 .66494 m
.2209 .66821 L
.21546 .67127 L
.21172 .66772 L
.21714 .66494 L
s
.195 .127 0 .095 k
.22257 .66215 m
.22635 .66514 L
.2209 .66821 L
.21714 .66494 L
.22257 .66215 L
F
0 g
.22257 .66215 m
.22635 .66514 L
.2209 .66821 L
.21714 .66494 L
.22257 .66215 L
s
.204 .122 0 .084 k
.22801 .65936 m
.2318 .66208 L
.22635 .66514 L
.22257 .66215 L
.22801 .65936 L
F
0 g
.22801 .65936 m
.2318 .66208 L
.22635 .66514 L
.22257 .66215 L
.22801 .65936 L
s
.214 .115 0 .073 k
.23346 .65655 m
.23726 .659 L
.2318 .66208 L
.22801 .65936 L
.23346 .65655 L
F
0 g
.23346 .65655 m
.23726 .659 L
.2318 .66208 L
.22801 .65936 L
.23346 .65655 L
s
.224 .108 0 .063 k
.23891 .65375 m
.24274 .65592 L
.23726 .659 L
.23346 .65655 L
.23891 .65375 L
F
0 g
.23891 .65375 m
.24274 .65592 L
.23726 .659 L
.23346 .65655 L
.23891 .65375 L
s
.235 .1 0 .053 k
.24438 .65095 m
.24822 .65283 L
.24274 .65592 L
.23891 .65375 L
.24438 .65095 L
F
0 g
.24438 .65095 m
.24822 .65283 L
.24274 .65592 L
.23891 .65375 L
.24438 .65095 L
s
.246 .09 0 .045 k
.24986 .64813 m
.25371 .64975 L
.24822 .65283 L
.24438 .65095 L
.24986 .64813 L
F
0 g
.24986 .64813 m
.25371 .64975 L
.24822 .65283 L
.24438 .65095 L
.24986 .64813 L
s
.258 .081 0 .037 k
.25534 .64531 m
.25921 .64665 L
.25371 .64975 L
.24986 .64813 L
.25534 .64531 L
F
0 g
.25534 .64531 m
.25921 .64665 L
.25371 .64975 L
.24986 .64813 L
.25534 .64531 L
s
.269 .069 0 .032 k
.26084 .64249 m
.26472 .64356 L
.25921 .64665 L
.25534 .64531 L
.26084 .64249 L
F
0 g
.26084 .64249 m
.26472 .64356 L
.25921 .64665 L
.25534 .64531 L
.26084 .64249 L
s
.281 .057 0 .029 k
.26634 .63967 m
.27023 .64045 L
.26472 .64356 L
.26084 .64249 L
.26634 .63967 L
F
0 g
.26634 .63967 m
.27023 .64045 L
.26472 .64356 L
.26084 .64249 L
.26634 .63967 L
s
.294 .044 0 .029 k
.27186 .63683 m
.27575 .63734 L
.27023 .64045 L
.26634 .63967 L
.27186 .63683 L
F
0 g
.27186 .63683 m
.27575 .63734 L
.27023 .64045 L
.26634 .63967 L
.27186 .63683 L
s
.306 .03 0 .033 k
.27739 .63399 m
.28129 .63423 L
.27575 .63734 L
.27186 .63683 L
.27739 .63399 L
F
0 g
.27739 .63399 m
.28129 .63423 L
.27575 .63734 L
.27186 .63683 L
.27739 .63399 L
s
.317 .014 0 .043 k
.28292 .63115 m
.28683 .63111 L
.28129 .63423 L
.27739 .63399 L
.28292 .63115 L
F
0 g
.28292 .63115 m
.28683 .63111 L
.28129 .63423 L
.27739 .63399 L
.28292 .63115 L
s
.33 0 .004 .055 k
.28846 .6283 m
.29238 .62799 L
.28683 .63111 L
.28292 .63115 L
.28846 .6283 L
F
0 g
.28846 .6283 m
.29238 .62799 L
.28683 .63111 L
.28292 .63115 L
.28846 .6283 L
s
.356 0 .021 .06 k
.29401 .62545 m
.29794 .62486 L
.29238 .62799 L
.28846 .6283 L
.29401 .62545 L
F
0 g
.29401 .62545 m
.29794 .62486 L
.29238 .62799 L
.28846 .6283 L
.29401 .62545 L
s
.382 0 .04 .07 k
.29958 .6226 m
.30351 .62173 L
.29794 .62486 L
.29401 .62545 L
.29958 .6226 L
F
0 g
.29958 .6226 m
.30351 .62173 L
.29794 .62486 L
.29401 .62545 L
.29958 .6226 L
s
.405 0 .058 .088 k
.30515 .61973 m
.30908 .61859 L
.30351 .62173 L
.29958 .6226 L
.30515 .61973 L
F
0 g
.30515 .61973 m
.30908 .61859 L
.30351 .62173 L
.29958 .6226 L
.30515 .61973 L
s
.425 0 .076 .113 k
.31073 .61687 m
.31467 .61546 L
.30908 .61859 L
.30515 .61973 L
.31073 .61687 L
F
0 g
.31073 .61687 m
.31467 .61546 L
.30908 .61859 L
.30515 .61973 L
.31073 .61687 L
s
.441 0 .093 .145 k
.31632 .614 m
.32026 .61232 L
.31467 .61546 L
.31073 .61687 L
.31632 .614 L
F
0 g
.31632 .614 m
.32026 .61232 L
.31467 .61546 L
.31073 .61687 L
.31632 .614 L
s
.455 0 .11 .182 k
.32192 .61114 m
.32587 .60919 L
.32026 .61232 L
.31632 .614 L
.32192 .61114 L
F
0 g
.32192 .61114 m
.32587 .60919 L
.32026 .61232 L
.31632 .614 L
.32192 .61114 L
s
.466 0 .124 .224 k
.32754 .60829 m
.33147 .60606 L
.32587 .60919 L
.32192 .61114 L
.32754 .60829 L
F
0 g
.32754 .60829 m
.33147 .60606 L
.32587 .60919 L
.32192 .61114 L
.32754 .60829 L
s
.33315 .60543 m
.33709 .60295 L
.33147 .60606 L
.32754 .60829 L
.33315 .60543 L
F
.33315 .60543 m
.33709 .60295 L
.33147 .60606 L
.32754 .60829 L
.33315 .60543 L
s
.33879 .6026 m
.34271 .59986 L
.33709 .60295 L
.33315 .60543 L
.33879 .6026 L
F
.33879 .6026 m
.34271 .59986 L
.33709 .60295 L
.33315 .60543 L
.33879 .6026 L
s
.34442 .59981 m
.34835 .59683 L
.34271 .59986 L
.33879 .6026 L
.34442 .59981 L
F
.34442 .59981 m
.34835 .59683 L
.34271 .59986 L
.33879 .6026 L
.34442 .59981 L
s
.35004 .59743 m
.35395 .59434 L
.34835 .59683 L
.34442 .59981 L
.35004 .59743 L
F
.35004 .59743 m
.35395 .59434 L
.34835 .59683 L
.34442 .59981 L
.35004 .59743 L
s
0 .159 .159 .841 k
.35561 .59608 m
.3595 .59323 L
.35395 .59434 L
.35004 .59743 L
.35561 .59608 L
F
0 g
.35561 .59608 m
.3595 .59323 L
.35395 .59434 L
.35004 .59743 L
.35561 .59608 L
s
0 .147 .147 .853 k
.3612 .5948 m
.36505 .59222 L
.3595 .59323 L
.35561 .59608 L
.3612 .5948 L
F
0 g
.3612 .5948 m
.36505 .59222 L
.3595 .59323 L
.35561 .59608 L
.3612 .5948 L
s
0 .124 .124 .876 k
.36681 .59356 m
.37063 .59124 L
.36505 .59222 L
.3612 .5948 L
.36681 .59356 L
F
0 g
.36681 .59356 m
.37063 .59124 L
.36505 .59222 L
.3612 .5948 L
.36681 .59356 L
s
0 .094 .094 .906 k
.37242 .59232 m
.37622 .59028 L
.37063 .59124 L
.36681 .59356 L
.37242 .59232 L
F
0 g
.37242 .59232 m
.37622 .59028 L
.37063 .59124 L
.36681 .59356 L
.37242 .59232 L
s
0 .06 .06 .94 k
.37806 .5911 m
.38182 .58933 L
.37622 .59028 L
.37242 .59232 L
.37806 .5911 L
F
0 g
.37806 .5911 m
.38182 .58933 L
.37622 .59028 L
.37242 .59232 L
.37806 .5911 L
s
0 .022 .022 .978 k
.3837 .58987 m
.38744 .58839 L
.38182 .58933 L
.37806 .5911 L
.3837 .58987 L
F
0 g
.3837 .58987 m
.38744 .58839 L
.38182 .58933 L
.37806 .5911 L
.3837 .58987 L
s
.38937 .58865 m
.39307 .58747 L
.38744 .58839 L
.3837 .58987 L
.38937 .58865 L
F
.38937 .58865 m
.39307 .58747 L
.38744 .58839 L
.3837 .58987 L
.38937 .58865 L
s
.39505 .58743 m
.39873 .58653 L
.39307 .58747 L
.38937 .58865 L
.39505 .58743 L
F
.39505 .58743 m
.39873 .58653 L
.39307 .58747 L
.38937 .58865 L
.39505 .58743 L
s
.40074 .58621 m
.40439 .58559 L
.39873 .58653 L
.39505 .58743 L
.40074 .58621 L
F
.40074 .58621 m
.40439 .58559 L
.39873 .58653 L
.39505 .58743 L
.40074 .58621 L
s
.563 .028 0 .268 k
.40646 .58498 m
.41008 .58466 L
.40439 .58559 L
.40074 .58621 L
.40646 .58498 L
F
0 g
.40646 .58498 m
.41008 .58466 L
.40439 .58559 L
.40074 .58621 L
.40646 .58498 L
s
.57 .047 0 .209 k
.41218 .58375 m
.41578 .58372 L
.41008 .58466 L
.40646 .58498 L
.41218 .58375 L
F
0 g
.41218 .58375 m
.41578 .58372 L
.41008 .58466 L
.40646 .58498 L
.41218 .58375 L
s
.572 .068 0 .155 k
.41792 .58252 m
.4215 .58278 L
.41578 .58372 L
.41218 .58375 L
.41792 .58252 L
F
0 g
.41792 .58252 m
.4215 .58278 L
.41578 .58372 L
.41218 .58375 L
.41792 .58252 L
s
.569 .087 0 .109 k
.42369 .58129 m
.42724 .58184 L
.4215 .58278 L
.41792 .58252 L
.42369 .58129 L
F
0 g
.42369 .58129 m
.42724 .58184 L
.4215 .58278 L
.41792 .58252 L
.42369 .58129 L
s
.562 .107 0 .07 k
.42946 .58005 m
.433 .58089 L
.42724 .58184 L
.42369 .58129 L
.42946 .58005 L
F
0 g
.42946 .58005 m
.433 .58089 L
.42724 .58184 L
.42369 .58129 L
.42946 .58005 L
s
.55 .124 0 .041 k
.43526 .57879 m
.43877 .57995 L
.433 .58089 L
.42946 .58005 L
.43526 .57879 L
F
0 g
.43526 .57879 m
.43877 .57995 L
.433 .58089 L
.42946 .58005 L
.43526 .57879 L
s
.534 .139 0 .02 k
.44107 .57756 m
.44455 .579 L
.43877 .57995 L
.43526 .57879 L
.44107 .57756 L
F
0 g
.44107 .57756 m
.44455 .579 L
.43877 .57995 L
.43526 .57879 L
.44107 .57756 L
s
.516 .153 0 .007 k
.44689 .57631 m
.45036 .57804 L
.44455 .579 L
.44107 .57756 L
.44689 .57631 L
F
0 g
.44689 .57631 m
.45036 .57804 L
.44455 .579 L
.44107 .57756 L
.44689 .57631 L
s
.496 .165 0 .001 k
.45274 .57506 m
.45619 .57708 L
.45036 .57804 L
.44689 .57631 L
.45274 .57506 L
F
0 g
.45274 .57506 m
.45619 .57708 L
.45036 .57804 L
.44689 .57631 L
.45274 .57506 L
s
.474 .174 0 .001 k
.45859 .5738 m
.46203 .57612 L
.45619 .57708 L
.45274 .57506 L
.45859 .5738 L
F
0 g
.45859 .5738 m
.46203 .57612 L
.45619 .57708 L
.45274 .57506 L
.45859 .5738 L
s
.453 .183 0 .004 k
.46448 .57254 m
.46789 .57516 L
.46203 .57612 L
.45859 .5738 L
.46448 .57254 L
F
0 g
.46448 .57254 m
.46789 .57516 L
.46203 .57612 L
.45859 .5738 L
.46448 .57254 L
s
.432 .19 0 .011 k
.47037 .57127 m
.47377 .5742 L
.46789 .57516 L
.46448 .57254 L
.47037 .57127 L
F
0 g
.47037 .57127 m
.47377 .5742 L
.46789 .57516 L
.46448 .57254 L
.47037 .57127 L
s
.411 .196 0 .02 k
.47628 .57 m
.47967 .57323 L
.47377 .5742 L
.47037 .57127 L
.47628 .57 L
F
0 g
.47628 .57 m
.47967 .57323 L
.47377 .5742 L
.47037 .57127 L
.47628 .57 L
s
.391 .201 0 .031 k
.48221 .56874 m
.48558 .57225 L
.47967 .57323 L
.47628 .57 L
.48221 .56874 L
F
0 g
.48221 .56874 m
.48558 .57225 L
.47967 .57323 L
.47628 .57 L
.48221 .56874 L
s
.372 .205 0 .043 k
.48816 .56745 m
.49152 .57129 L
.48558 .57225 L
.48221 .56874 L
.48816 .56745 L
F
0 g
.48816 .56745 m
.49152 .57129 L
.48558 .57225 L
.48221 .56874 L
.48816 .56745 L
s
.355 .209 0 .055 k
.49411 .56617 m
.49747 .57031 L
.49152 .57129 L
.48816 .56745 L
.49411 .56617 L
F
0 g
.49411 .56617 m
.49747 .57031 L
.49152 .57129 L
.48816 .56745 L
.49411 .56617 L
s
.338 .211 0 .068 k
.50009 .56489 m
.50343 .56932 L
.49747 .57031 L
.49411 .56617 L
.50009 .56489 L
F
0 g
.50009 .56489 m
.50343 .56932 L
.49747 .57031 L
.49411 .56617 L
.50009 .56489 L
s
.323 .214 0 .08 k
.5061 .56361 m
.50942 .56834 L
.50343 .56932 L
.50009 .56489 L
.5061 .56361 L
F
0 g
.5061 .56361 m
.50942 .56834 L
.50343 .56932 L
.50009 .56489 L
.5061 .56361 L
s
.307 .215 0 .093 k
.51211 .56232 m
.51543 .56735 L
.50942 .56834 L
.5061 .56361 L
.51211 .56232 L
F
0 g
.51211 .56232 m
.51543 .56735 L
.50942 .56834 L
.5061 .56361 L
.51211 .56232 L
s
.294 .217 0 .105 k
.51815 .56102 m
.52145 .56637 L
.51543 .56735 L
.51211 .56232 L
.51815 .56102 L
F
0 g
.51815 .56102 m
.52145 .56637 L
.51543 .56735 L
.51211 .56232 L
.51815 .56102 L
s
.281 .218 0 .117 k
.52419 .55973 m
.52749 .56537 L
.52145 .56637 L
.51815 .56102 L
.52419 .55973 L
F
0 g
.52419 .55973 m
.52749 .56537 L
.52145 .56637 L
.51815 .56102 L
.52419 .55973 L
s
.269 .219 0 .128 k
.53026 .55843 m
.53355 .56437 L
.52749 .56537 L
.52419 .55973 L
.53026 .55843 L
F
0 g
.53026 .55843 m
.53355 .56437 L
.52749 .56537 L
.52419 .55973 L
.53026 .55843 L
s
.258 .22 0 .139 k
.53635 .55712 m
.53964 .56337 L
.53355 .56437 L
.53026 .55843 L
.53635 .55712 L
F
0 g
.53635 .55712 m
.53964 .56337 L
.53355 .56437 L
.53026 .55843 L
.53635 .55712 L
s
.248 .221 0 .149 k
.54244 .55581 m
.54574 .56237 L
.53964 .56337 L
.53635 .55712 L
.54244 .55581 L
F
0 g
.54244 .55581 m
.54574 .56237 L
.53964 .56337 L
.53635 .55712 L
.54244 .55581 L
s
.238 .222 0 .159 k
.54857 .5545 m
.55186 .56136 L
.54574 .56237 L
.54244 .55581 L
.54857 .5545 L
F
0 g
.54857 .5545 m
.55186 .56136 L
.54574 .56237 L
.54244 .55581 L
.54857 .5545 L
s
.229 .221 0 .169 k
.55471 .55319 m
.55799 .56036 L
.55186 .56136 L
.54857 .5545 L
.55471 .55319 L
F
0 g
.55471 .55319 m
.55799 .56036 L
.55186 .56136 L
.54857 .5545 L
.55471 .55319 L
s
.22 .222 0 .178 k
.56087 .55187 m
.56416 .55935 L
.55799 .56036 L
.55471 .55319 L
.56087 .55187 L
F
0 g
.56087 .55187 m
.56416 .55935 L
.55799 .56036 L
.55471 .55319 L
.56087 .55187 L
s
.213 .223 0 .186 k
.56704 .55054 m
.57033 .55833 L
.56416 .55935 L
.56087 .55187 L
.56704 .55054 L
F
0 g
.56704 .55054 m
.57033 .55833 L
.56416 .55935 L
.56087 .55187 L
.56704 .55054 L
s
.205 .222 0 .195 k
.57324 .5492 m
.57653 .55731 L
.57033 .55833 L
.56704 .55054 L
.57324 .5492 L
F
0 g
.57324 .5492 m
.57653 .55731 L
.57033 .55833 L
.56704 .55054 L
.57324 .5492 L
s
.199 .223 0 .202 k
.57945 .54787 m
.58275 .55629 L
.57653 .55731 L
.57324 .5492 L
.57945 .54787 L
F
0 g
.57945 .54787 m
.58275 .55629 L
.57653 .55731 L
.57324 .5492 L
.57945 .54787 L
s
.192 .223 0 .21 k
.58568 .54653 m
.58898 .55526 L
.58275 .55629 L
.57945 .54787 L
.58568 .54653 L
F
0 g
.58568 .54653 m
.58898 .55526 L
.58275 .55629 L
.57945 .54787 L
.58568 .54653 L
s
.185 .223 0 .217 k
.59193 .54519 m
.59523 .55423 L
.58898 .55526 L
.58568 .54653 L
.59193 .54519 L
F
0 g
.59193 .54519 m
.59523 .55423 L
.58898 .55526 L
.58568 .54653 L
.59193 .54519 L
s
.179 .223 0 .224 k
.5982 .54385 m
.6015 .5532 L
.59523 .55423 L
.59193 .54519 L
.5982 .54385 L
F
0 g
.5982 .54385 m
.6015 .5532 L
.59523 .55423 L
.59193 .54519 L
.5982 .54385 L
s
.174 .223 0 .23 k
.60449 .54249 m
.6078 .55216 L
.6015 .5532 L
.5982 .54385 L
.60449 .54249 L
F
0 g
.60449 .54249 m
.6078 .55216 L
.6015 .5532 L
.5982 .54385 L
.60449 .54249 L
s
.168 .223 0 .237 k
.61079 .54113 m
.61412 .5511 L
.6078 .55216 L
.60449 .54249 L
.61079 .54113 L
F
0 g
.61079 .54113 m
.61412 .5511 L
.6078 .55216 L
.60449 .54249 L
.61079 .54113 L
s
.163 .222 0 .243 k
.61712 .53975 m
.62045 .55004 L
.61412 .5511 L
.61079 .54113 L
.61712 .53975 L
F
0 g
.61712 .53975 m
.62045 .55004 L
.61412 .5511 L
.61079 .54113 L
.61712 .53975 L
s
.158 .223 0 .248 k
.62346 .53835 m
.6268 .54895 L
.62045 .55004 L
.61712 .53975 L
.62346 .53835 L
F
0 g
.62346 .53835 m
.6268 .54895 L
.62045 .55004 L
.61712 .53975 L
.62346 .53835 L
s
.152 .221 0 .254 k
.62981 .53694 m
.63317 .54783 L
.6268 .54895 L
.62346 .53835 L
.62981 .53694 L
F
0 g
.62981 .53694 m
.63317 .54783 L
.6268 .54895 L
.62346 .53835 L
.62981 .53694 L
s
.147 .221 0 .259 k
.6362 .53549 m
.63957 .54667 L
.63317 .54783 L
.62981 .53694 L
.6362 .53549 L
F
0 g
.6362 .53549 m
.63957 .54667 L
.63317 .54783 L
.62981 .53694 L
.6362 .53549 L
s
.142 .22 0 .263 k
.64259 .53396 m
.64597 .5454 L
.63957 .54667 L
.6362 .53549 L
.64259 .53396 L
F
0 g
.64259 .53396 m
.64597 .5454 L
.63957 .54667 L
.6362 .53549 L
.64259 .53396 L
s
.102 .197 0 .272 k
.64896 .53133 m
.65235 .54266 L
.64597 .5454 L
.64259 .53396 L
.64896 .53133 L
F
0 g
.64896 .53133 m
.65235 .54266 L
.64597 .5454 L
.64259 .53396 L
.64896 .53133 L
s
.089 .187 0 .273 k
.65534 .52825 m
.65872 .53933 L
.65235 .54266 L
.64896 .53133 L
.65534 .52825 L
F
0 g
.65534 .52825 m
.65872 .53933 L
.65235 .54266 L
.64896 .53133 L
.65534 .52825 L
s
.09 .186 0 .269 k
.66173 .52512 m
.66508 .53593 L
.65872 .53933 L
.65534 .52825 L
.66173 .52512 L
F
0 g
.66173 .52512 m
.66508 .53593 L
.65872 .53933 L
.65534 .52825 L
.66173 .52512 L
s
.092 .184 0 .265 k
.66812 .52196 m
.67147 .5325 L
.66508 .53593 L
.66173 .52512 L
.66812 .52196 L
F
0 g
.66812 .52196 m
.67147 .5325 L
.66508 .53593 L
.66173 .52512 L
.66812 .52196 L
s
.094 .183 0 .26 k
.67452 .51877 m
.67787 .52903 L
.67147 .5325 L
.66812 .52196 L
.67452 .51877 L
F
0 g
.67452 .51877 m
.67787 .52903 L
.67147 .5325 L
.66812 .52196 L
.67452 .51877 L
s
.096 .181 0 .256 k
.68094 .51558 m
.68427 .52555 L
.67787 .52903 L
.67452 .51877 L
.68094 .51558 L
F
0 g
.68094 .51558 m
.68427 .52555 L
.67787 .52903 L
.67452 .51877 L
.68094 .51558 L
s
.098 .18 0 .251 k
.68737 .51237 m
.69068 .52205 L
.68427 .52555 L
.68094 .51558 L
.68737 .51237 L
F
0 g
.68737 .51237 m
.69068 .52205 L
.68427 .52555 L
.68094 .51558 L
.68737 .51237 L
s
.102 .18 0 .245 k
.69381 .50915 m
.69712 .51854 L
.69068 .52205 L
.68737 .51237 L
.69381 .50915 L
F
0 g
.69381 .50915 m
.69712 .51854 L
.69068 .52205 L
.68737 .51237 L
.69381 .50915 L
s
.104 .178 0 .24 k
.70026 .50592 m
.70355 .51503 L
.69712 .51854 L
.69381 .50915 L
.70026 .50592 L
F
0 g
.70026 .50592 m
.70355 .51503 L
.69712 .51854 L
.69381 .50915 L
.70026 .50592 L
s
.108 .177 0 .234 k
.70673 .5027 m
.71 .5115 L
.70355 .51503 L
.70026 .50592 L
.70673 .5027 L
F
0 g
.70673 .5027 m
.71 .5115 L
.70355 .51503 L
.70026 .50592 L
.70673 .5027 L
s
.111 .175 0 .228 k
.71321 .49945 m
.71646 .50798 L
.71 .5115 L
.70673 .5027 L
.71321 .49945 L
F
0 g
.71321 .49945 m
.71646 .50798 L
.71 .5115 L
.70673 .5027 L
.71321 .49945 L
s
.115 .174 0 .221 k
.71971 .4962 m
.72293 .50444 L
.71646 .50798 L
.71321 .49945 L
.71971 .4962 L
F
0 g
.71971 .4962 m
.72293 .50444 L
.71646 .50798 L
.71321 .49945 L
.71971 .4962 L
s
.118 .172 0 .215 k
.72621 .49294 m
.72941 .50089 L
.72293 .50444 L
.71971 .4962 L
.72621 .49294 L
F
0 g
.72621 .49294 m
.72941 .50089 L
.72293 .50444 L
.71971 .4962 L
.72621 .49294 L
s
.123 .171 0 .207 k
.73272 .48968 m
.73591 .49734 L
.72941 .50089 L
.72621 .49294 L
.73272 .48968 L
F
0 g
.73272 .48968 m
.73591 .49734 L
.72941 .50089 L
.72621 .49294 L
.73272 .48968 L
s
.127 .169 0 .2 k
.73925 .48641 m
.74241 .49378 L
.73591 .49734 L
.73272 .48968 L
.73925 .48641 L
F
0 g
.73925 .48641 m
.74241 .49378 L
.73591 .49734 L
.73272 .48968 L
.73925 .48641 L
s
.132 .167 0 .192 k
.74579 .48314 m
.74893 .49022 L
.74241 .49378 L
.73925 .48641 L
.74579 .48314 L
F
0 g
.74579 .48314 m
.74893 .49022 L
.74241 .49378 L
.73925 .48641 L
.74579 .48314 L
s
.137 .165 0 .184 k
.75235 .47986 m
.75545 .48665 L
.74893 .49022 L
.74579 .48314 L
.75235 .47986 L
F
0 g
.75235 .47986 m
.75545 .48665 L
.74893 .49022 L
.74579 .48314 L
.75235 .47986 L
s
.142 .162 0 .176 k
.75892 .47657 m
.76199 .48307 L
.75545 .48665 L
.75235 .47986 L
.75892 .47657 L
F
0 g
.75892 .47657 m
.76199 .48307 L
.75545 .48665 L
.75235 .47986 L
.75892 .47657 L
s
.148 .16 0 .167 k
.76549 .47328 m
.76854 .47949 L
.76199 .48307 L
.75892 .47657 L
.76549 .47328 L
F
0 g
.76549 .47328 m
.76854 .47949 L
.76199 .48307 L
.75892 .47657 L
.76549 .47328 L
s
.154 .157 0 .158 k
.77208 .46997 m
.77509 .4759 L
.76854 .47949 L
.76549 .47328 L
.77208 .46997 L
F
0 g
.77208 .46997 m
.77509 .4759 L
.76854 .47949 L
.76549 .47328 L
.77208 .46997 L
s
.16 .153 0 .149 k
.77868 .46668 m
.78166 .4723 L
.77509 .4759 L
.77208 .46997 L
.77868 .46668 L
F
0 g
.77868 .46668 m
.78166 .4723 L
.77509 .4759 L
.77208 .46997 L
.77868 .46668 L
s
.167 .15 0 .139 k
.7853 .46336 m
.78825 .46871 L
.78166 .4723 L
.77868 .46668 L
.7853 .46336 L
F
0 g
.7853 .46336 m
.78825 .46871 L
.78166 .4723 L
.77868 .46668 L
.7853 .46336 L
s
.174 .146 0 .129 k
.79194 .46004 m
.79484 .46511 L
.78825 .46871 L
.7853 .46336 L
.79194 .46004 L
F
0 g
.79194 .46004 m
.79484 .46511 L
.78825 .46871 L
.7853 .46336 L
.79194 .46004 L
s
.182 .142 0 .118 k
.79857 .45672 m
.80145 .46149 L
.79484 .46511 L
.79194 .46004 L
.79857 .45672 L
F
0 g
.79857 .45672 m
.80145 .46149 L
.79484 .46511 L
.79194 .46004 L
.79857 .45672 L
s
.19 .138 0 .107 k
.80523 .45339 m
.80807 .45787 L
.80145 .46149 L
.79857 .45672 L
.80523 .45339 L
F
0 g
.80523 .45339 m
.80807 .45787 L
.80145 .46149 L
.79857 .45672 L
.80523 .45339 L
s
.211 .144 0 .097 k
.21336 .66165 m
.21714 .66494 L
.21172 .66772 L
.20796 .66416 L
.21336 .66165 L
F
0 g
.21336 .66165 m
.21714 .66494 L
.21172 .66772 L
.20796 .66416 L
.21336 .66165 L
s
.221 .139 0 .086 k
.21877 .65913 m
.22257 .66215 L
.21714 .66494 L
.21336 .66165 L
.21877 .65913 L
F
0 g
.21877 .65913 m
.22257 .66215 L
.21714 .66494 L
.21336 .66165 L
.21877 .65913 L
s
.231 .133 0 .075 k
.22419 .65662 m
.22801 .65936 L
.22257 .66215 L
.21877 .65913 L
.22419 .65662 L
F
0 g
.22419 .65662 m
.22801 .65936 L
.22257 .66215 L
.21877 .65913 L
.22419 .65662 L
s
.242 .127 0 .064 k
.22962 .6541 m
.23346 .65655 L
.22801 .65936 L
.22419 .65662 L
.22962 .6541 L
F
0 g
.22962 .6541 m
.23346 .65655 L
.22801 .65936 L
.22419 .65662 L
.22962 .6541 L
s
.254 .12 0 .053 k
.23506 .65157 m
.23891 .65375 L
.23346 .65655 L
.22962 .6541 L
.23506 .65157 L
F
0 g
.23506 .65157 m
.23891 .65375 L
.23346 .65655 L
.22962 .6541 L
.23506 .65157 L
s
.266 .112 0 .043 k
.24052 .64904 m
.24438 .65095 L
.23891 .65375 L
.23506 .65157 L
.24052 .64904 L
F
0 g
.24052 .64904 m
.24438 .65095 L
.23891 .65375 L
.23506 .65157 L
.24052 .64904 L
s
.278 .103 0 .035 k
.24598 .6465 m
.24986 .64813 L
.24438 .65095 L
.24052 .64904 L
.24598 .6465 L
F
0 g
.24598 .6465 m
.24986 .64813 L
.24438 .65095 L
.24052 .64904 L
.24598 .6465 L
s
.291 .093 0 .028 k
.25145 .64396 m
.25534 .64531 L
.24986 .64813 L
.24598 .6465 L
.25145 .64396 L
F
0 g
.25145 .64396 m
.25534 .64531 L
.24986 .64813 L
.24598 .6465 L
.25145 .64396 L
s
.305 .082 0 .023 k
.25694 .64142 m
.26084 .64249 L
.25534 .64531 L
.25145 .64396 L
.25694 .64142 L
F
0 g
.25694 .64142 m
.26084 .64249 L
.25534 .64531 L
.25145 .64396 L
.25694 .64142 L
s
.319 .07 0 .021 k
.26243 .63887 m
.26634 .63967 L
.26084 .64249 L
.25694 .64142 L
.26243 .63887 L
F
0 g
.26243 .63887 m
.26634 .63967 L
.26084 .64249 L
.25694 .64142 L
.26243 .63887 L
s
.332 .056 0 .023 k
.26794 .63631 m
.27186 .63683 L
.26634 .63967 L
.26243 .63887 L
.26794 .63631 L
F
0 g
.26794 .63631 m
.27186 .63683 L
.26634 .63967 L
.26243 .63887 L
.26794 .63631 L
s
.345 .041 0 .03 k
.27345 .63376 m
.27739 .63399 L
.27186 .63683 L
.26794 .63631 L
.27345 .63376 L
F
0 g
.27345 .63376 m
.27739 .63399 L
.27186 .63683 L
.26794 .63631 L
.27345 .63376 L
s
.356 .025 0 .043 k
.27897 .63119 m
.28292 .63115 L
.27739 .63399 L
.27345 .63376 L
.27897 .63119 L
F
0 g
.27897 .63119 m
.28292 .63115 L
.27739 .63399 L
.27345 .63376 L
.27897 .63119 L
s
.367 .008 0 .062 k
.28452 .62861 m
.28846 .6283 L
.28292 .63115 L
.27897 .63119 L
.28452 .62861 L
F
0 g
.28452 .62861 m
.28846 .6283 L
.28292 .63115 L
.27897 .63119 L
.28452 .62861 L
s
.385 0 .01 .078 k
.29006 .62604 m
.29401 .62545 L
.28846 .6283 L
.28452 .62861 L
.29006 .62604 L
F
0 g
.29006 .62604 m
.29401 .62545 L
.28846 .6283 L
.28452 .62861 L
.29006 .62604 L
s
.409 0 .028 .094 k
.29562 .62346 m
.29958 .6226 L
.29401 .62545 L
.29006 .62604 L
.29562 .62346 L
F
0 g
.29562 .62346 m
.29958 .6226 L
.29401 .62545 L
.29006 .62604 L
.29562 .62346 L
s
.431 0 .047 .116 k
.30119 .62088 m
.30515 .61973 L
.29958 .6226 L
.29562 .62346 L
.30119 .62088 L
F
0 g
.30119 .62088 m
.30515 .61973 L
.29958 .6226 L
.29562 .62346 L
.30119 .62088 L
s
.45 0 .066 .145 k
.30676 .61829 m
.31073 .61687 L
.30515 .61973 L
.30119 .62088 L
.30676 .61829 L
F
0 g
.30676 .61829 m
.31073 .61687 L
.30515 .61973 L
.30119 .62088 L
.30676 .61829 L
s
.464 0 .082 .181 k
.31235 .6157 m
.31632 .614 L
.31073 .61687 L
.30676 .61829 L
.31235 .6157 L
F
0 g
.31235 .6157 m
.31632 .614 L
.31073 .61687 L
.30676 .61829 L
.31235 .6157 L
s
.476 0 .099 .221 k
.31796 .61311 m
.32192 .61114 L
.31632 .614 L
.31235 .6157 L
.31796 .61311 L
F
0 g
.31796 .61311 m
.32192 .61114 L
.31632 .614 L
.31235 .6157 L
.31796 .61311 L
s
.32356 .61053 m
.32754 .60829 L
.32192 .61114 L
.31796 .61311 L
.32356 .61053 L
F
.32356 .61053 m
.32754 .60829 L
.32192 .61114 L
.31796 .61311 L
.32356 .61053 L
s
.32919 .60793 m
.33315 .60543 L
.32754 .60829 L
.32356 .61053 L
.32919 .60793 L
F
.32919 .60793 m
.33315 .60543 L
.32754 .60829 L
.32356 .61053 L
.32919 .60793 L
s
.33481 .60536 m
.33879 .6026 L
.33315 .60543 L
.32919 .60793 L
.33481 .60536 L
F
.33481 .60536 m
.33879 .6026 L
.33315 .60543 L
.32919 .60793 L
.33481 .60536 L
s
.34046 .60281 m
.34442 .59981 L
.33879 .6026 L
.33481 .60536 L
.34046 .60281 L
F
.34046 .60281 m
.34442 .59981 L
.33879 .6026 L
.33481 .60536 L
.34046 .60281 L
s
.34609 .60053 m
.35004 .59743 L
.34442 .59981 L
.34046 .60281 L
.34609 .60053 L
F
.34609 .60053 m
.35004 .59743 L
.34442 .59981 L
.34046 .60281 L
.34609 .60053 L
s
0 .121 .121 .879 k
.35171 .59895 m
.35561 .59608 L
.35004 .59743 L
.34609 .60053 L
.35171 .59895 L
F
0 g
.35171 .59895 m
.35561 .59608 L
.35004 .59743 L
.34609 .60053 L
.35171 .59895 L
s
0 .103 .103 .897 k
.35732 .59741 m
.3612 .5948 L
.35561 .59608 L
.35171 .59895 L
.35732 .59741 L
F
0 g
.35732 .59741 m
.3612 .5948 L
.35561 .59608 L
.35171 .59895 L
.35732 .59741 L
s
0 .076 .076 .924 k
.36295 .59589 m
.36681 .59356 L
.3612 .5948 L
.35732 .59741 L
.36295 .59589 L
F
0 g
.36295 .59589 m
.36681 .59356 L
.3612 .5948 L
.35732 .59741 L
.36295 .59589 L
s
0 .043 .043 .957 k
.36861 .59437 m
.37242 .59232 L
.36681 .59356 L
.36295 .59589 L
.36861 .59437 L
F
0 g
.36861 .59437 m
.37242 .59232 L
.36681 .59356 L
.36295 .59589 L
.36861 .59437 L
s
0 .006 .006 .994 k
.37427 .59286 m
.37806 .5911 L
.37242 .59232 L
.36861 .59437 L
.37427 .59286 L
F
0 g
.37427 .59286 m
.37806 .5911 L
.37242 .59232 L
.36861 .59437 L
.37427 .59286 L
s
.37994 .59136 m
.3837 .58987 L
.37806 .5911 L
.37427 .59286 L
.37994 .59136 L
F
.37994 .59136 m
.3837 .58987 L
.37806 .5911 L
.37427 .59286 L
.37994 .59136 L
s
.38564 .58985 m
.38937 .58865 L
.3837 .58987 L
.37994 .59136 L
.38564 .58985 L
F
.38564 .58985 m
.38937 .58865 L
.3837 .58987 L
.37994 .59136 L
.38564 .58985 L
s
.39135 .58834 m
.39505 .58743 L
.38937 .58865 L
.38564 .58985 L
.39135 .58834 L
F
.39135 .58834 m
.39505 .58743 L
.38937 .58865 L
.38564 .58985 L
.39135 .58834 L
s
.528 0 .006 .291 k
.39706 .58682 m
.40074 .58621 L
.39505 .58743 L
.39135 .58834 L
.39706 .58682 L
F
0 g
.39706 .58682 m
.40074 .58621 L
.39505 .58743 L
.39135 .58834 L
.39706 .58682 L
s
.531 .014 0 .236 k
.4028 .5853 m
.40646 .58498 L
.40074 .58621 L
.39706 .58682 L
.4028 .5853 L
F
0 g
.4028 .5853 m
.40646 .58498 L
.40074 .58621 L
.39706 .58682 L
.4028 .5853 L
s
.534 .033 0 .181 k
.40856 .58378 m
.41218 .58375 L
.40646 .58498 L
.4028 .5853 L
.40856 .58378 L
F
0 g
.40856 .58378 m
.41218 .58375 L
.40646 .58498 L
.4028 .5853 L
.40856 .58378 L
s
.535 .054 0 .131 k
.41433 .58225 m
.41792 .58252 L
.41218 .58375 L
.40856 .58378 L
.41433 .58225 L
F
0 g
.41433 .58225 m
.41792 .58252 L
.41218 .58375 L
.40856 .58378 L
.41433 .58225 L
s
.529 .072 0 .09 k
.42011 .58072 m
.42369 .58129 L
.41792 .58252 L
.41433 .58225 L
.42011 .58072 L
F
0 g
.42011 .58072 m
.42369 .58129 L
.41792 .58252 L
.41433 .58225 L
.42011 .58072 L
s
.52 .091 0 .056 k
.42591 .57919 m
.42946 .58005 L
.42369 .58129 L
.42011 .58072 L
.42591 .57919 L
F
0 g
.42591 .57919 m
.42946 .58005 L
.42369 .58129 L
.42011 .58072 L
.42591 .57919 L
s
.507 .107 0 .032 k
.43172 .57765 m
.43526 .57879 L
.42946 .58005 L
.42591 .57919 L
.43172 .57765 L
F
0 g
.43172 .57765 m
.43526 .57879 L
.42946 .58005 L
.42591 .57919 L
.43172 .57765 L
s
.491 .122 0 .015 k
.43756 .5761 m
.44107 .57756 L
.43526 .57879 L
.43172 .57765 L
.43756 .5761 L
F
0 g
.43756 .5761 m
.44107 .57756 L
.43526 .57879 L
.43172 .57765 L
.43756 .5761 L
s
.474 .136 0 .005 k
.44341 .57456 m
.44689 .57631 L
.44107 .57756 L
.43756 .5761 L
.44341 .57456 L
F
0 g
.44341 .57456 m
.44689 .57631 L
.44107 .57756 L
.43756 .5761 L
.44341 .57456 L
s
.454 .148 0 .002 k
.44927 .57301 m
.45274 .57506 L
.44689 .57631 L
.44341 .57456 L
.44927 .57301 L
F
0 g
.44927 .57301 m
.45274 .57506 L
.44689 .57631 L
.44341 .57456 L
.44927 .57301 L
s
.435 .158 0 .003 k
.45515 .57146 m
.45859 .5738 L
.45274 .57506 L
.44927 .57301 L
.45515 .57146 L
F
0 g
.45515 .57146 m
.45859 .5738 L
.45274 .57506 L
.44927 .57301 L
.45515 .57146 L
s
.415 .167 0 .008 k
.46104 .56989 m
.46448 .57254 L
.45859 .5738 L
.45515 .57146 L
.46104 .56989 L
F
0 g
.46104 .56989 m
.46448 .57254 L
.45859 .5738 L
.45515 .57146 L
.46104 .56989 L
s
.395 .174 0 .016 k
.46695 .56833 m
.47037 .57127 L
.46448 .57254 L
.46104 .56989 L
.46695 .56833 L
F
0 g
.46695 .56833 m
.47037 .57127 L
.46448 .57254 L
.46104 .56989 L
.46695 .56833 L
s
.376 .18 0 .026 k
.47288 .56677 m
.47628 .57 L
.47037 .57127 L
.46695 .56833 L
.47288 .56677 L
F
0 g
.47288 .56677 m
.47628 .57 L
.47037 .57127 L
.46695 .56833 L
.47288 .56677 L
s
.358 .185 0 .037 k
.47882 .5652 m
.48221 .56874 L
.47628 .57 L
.47288 .56677 L
.47882 .5652 L
F
0 g
.47882 .5652 m
.48221 .56874 L
.47628 .57 L
.47288 .56677 L
.47882 .5652 L
s
.341 .19 0 .049 k
.48478 .56361 m
.48816 .56745 L
.48221 .56874 L
.47882 .5652 L
.48478 .56361 L
F
0 g
.48478 .56361 m
.48816 .56745 L
.48221 .56874 L
.47882 .5652 L
.48478 .56361 L
s
.325 .194 0 .061 k
.49076 .56204 m
.49411 .56617 L
.48816 .56745 L
.48478 .56361 L
.49076 .56204 L
F
0 g
.49076 .56204 m
.49411 .56617 L
.48816 .56745 L
.48478 .56361 L
.49076 .56204 L
s
.311 .198 0 .073 k
.49674 .56045 m
.50009 .56489 L
.49411 .56617 L
.49076 .56204 L
.49674 .56045 L
F
0 g
.49674 .56045 m
.50009 .56489 L
.49411 .56617 L
.49076 .56204 L
.49674 .56045 L
s
.296 .2 0 .086 k
.50276 .55886 m
.5061 .56361 L
.50009 .56489 L
.49674 .56045 L
.50276 .55886 L
F
0 g
.50276 .55886 m
.5061 .56361 L
.50009 .56489 L
.49674 .56045 L
.50276 .55886 L
s
.283 .202 0 .098 k
.50878 .55727 m
.51211 .56232 L
.5061 .56361 L
.50276 .55886 L
.50878 .55727 L
F
0 g
.50878 .55727 m
.51211 .56232 L
.5061 .56361 L
.50276 .55886 L
.50878 .55727 L
s
.27 .204 0 .11 k
.51482 .55567 m
.51815 .56102 L
.51211 .56232 L
.50878 .55727 L
.51482 .55567 L
F
0 g
.51482 .55567 m
.51815 .56102 L
.51211 .56232 L
.50878 .55727 L
.51482 .55567 L
s
.259 .206 0 .121 k
.52088 .55406 m
.52419 .55973 L
.51815 .56102 L
.51482 .55567 L
.52088 .55406 L
F
0 g
.52088 .55406 m
.52419 .55973 L
.51815 .56102 L
.51482 .55567 L
.52088 .55406 L
s
.249 .208 0 .132 k
.52695 .55246 m
.53026 .55843 L
.52419 .55973 L
.52088 .55406 L
.52695 .55246 L
F
0 g
.52695 .55246 m
.53026 .55843 L
.52419 .55973 L
.52088 .55406 L
.52695 .55246 L
s
.238 .209 0 .143 k
.53304 .55085 m
.53635 .55712 L
.53026 .55843 L
.52695 .55246 L
.53304 .55085 L
F
0 g
.53304 .55085 m
.53635 .55712 L
.53026 .55843 L
.52695 .55246 L
.53304 .55085 L
s
.229 .21 0 .153 k
.53915 .54924 m
.54244 .55581 L
.53635 .55712 L
.53304 .55085 L
.53915 .54924 L
F
0 g
.53915 .54924 m
.54244 .55581 L
.53635 .55712 L
.53304 .55085 L
.53915 .54924 L
s
.22 .21 0 .163 k
.54528 .54761 m
.54857 .5545 L
.54244 .55581 L
.53915 .54924 L
.54528 .54761 L
F
0 g
.54528 .54761 m
.54857 .5545 L
.54244 .55581 L
.53915 .54924 L
.54528 .54761 L
s
.212 .212 0 .172 k
.55141 .54599 m
.55471 .55319 L
.54857 .5545 L
.54528 .54761 L
.55141 .54599 L
F
0 g
.55141 .54599 m
.55471 .55319 L
.54857 .5545 L
.54528 .54761 L
.55141 .54599 L
s
.204 .212 0 .181 k
.55757 .54435 m
.56087 .55187 L
.55471 .55319 L
.55141 .54599 L
.55757 .54435 L
F
0 g
.55757 .54435 m
.56087 .55187 L
.55471 .55319 L
.55141 .54599 L
.55757 .54435 L
s
.197 .213 0 .189 k
.56375 .54272 m
.56704 .55054 L
.56087 .55187 L
.55757 .54435 L
.56375 .54272 L
F
0 g
.56375 .54272 m
.56704 .55054 L
.56087 .55187 L
.55757 .54435 L
.56375 .54272 L
s
.19 .214 0 .197 k
.56994 .54109 m
.57324 .5492 L
.56704 .55054 L
.56375 .54272 L
.56994 .54109 L
F
0 g
.56994 .54109 m
.57324 .5492 L
.56704 .55054 L
.56375 .54272 L
.56994 .54109 L
s
.183 .214 0 .205 k
.57616 .53944 m
.57945 .54787 L
.57324 .5492 L
.56994 .54109 L
.57616 .53944 L
F
0 g
.57616 .53944 m
.57945 .54787 L
.57324 .5492 L
.56994 .54109 L
.57616 .53944 L
s
.178 .215 0 .212 k
.58238 .53779 m
.58568 .54653 L
.57945 .54787 L
.57616 .53944 L
.58238 .53779 L
F
0 g
.58238 .53779 m
.58568 .54653 L
.57945 .54787 L
.57616 .53944 L
.58238 .53779 L
s
.172 .215 0 .219 k
.58862 .53614 m
.59193 .54519 L
.58568 .54653 L
.58238 .53779 L
.58862 .53614 L
F
0 g
.58862 .53614 m
.59193 .54519 L
.58568 .54653 L
.58238 .53779 L
.58862 .53614 L
s
.166 .215 0 .226 k
.59489 .53449 m
.5982 .54385 L
.59193 .54519 L
.58862 .53614 L
.59489 .53449 L
F
0 g
.59489 .53449 m
.5982 .54385 L
.59193 .54519 L
.58862 .53614 L
.59489 .53449 L
s
.161 .216 0 .232 k
.60116 .53282 m
.60449 .54249 L
.5982 .54385 L
.59489 .53449 L
.60116 .53282 L
F
0 g
.60116 .53282 m
.60449 .54249 L
.5982 .54385 L
.59489 .53449 L
.60116 .53282 L
s
.156 .216 0 .238 k
.60746 .53115 m
.61079 .54113 L
.60449 .54249 L
.60116 .53282 L
.60746 .53115 L
F
0 g
.60746 .53115 m
.61079 .54113 L
.60449 .54249 L
.60116 .53282 L
.60746 .53115 L
s
.152 .216 0 .244 k
.61378 .52946 m
.61712 .53975 L
.61079 .54113 L
.60746 .53115 L
.61378 .52946 L
F
0 g
.61378 .52946 m
.61712 .53975 L
.61079 .54113 L
.60746 .53115 L
.61378 .52946 L
s
.146 .215 0 .25 k
.62011 .52777 m
.62346 .53835 L
.61712 .53975 L
.61378 .52946 L
.62011 .52777 L
F
0 g
.62011 .52777 m
.62346 .53835 L
.61712 .53975 L
.61378 .52946 L
.62011 .52777 L
s
.142 .215 0 .255 k
.62645 .52606 m
.62981 .53694 L
.62346 .53835 L
.62011 .52777 L
.62645 .52606 L
F
0 g
.62645 .52606 m
.62981 .53694 L
.62346 .53835 L
.62011 .52777 L
.62645 .52606 L
s
.138 .215 0 .26 k
.63282 .52431 m
.6362 .53549 L
.62981 .53694 L
.62645 .52606 L
.63282 .52431 L
F
0 g
.63282 .52431 m
.6362 .53549 L
.62981 .53694 L
.62645 .52606 L
.63282 .52431 L
s
.132 .214 0 .265 k
.63921 .52252 m
.64259 .53396 L
.6362 .53549 L
.63282 .52431 L
.63921 .52252 L
F
0 g
.63921 .52252 m
.64259 .53396 L
.6362 .53549 L
.63282 .52431 L
.63921 .52252 L
s
.106 .198 0 .272 k
.64558 .51998 m
.64896 .53133 L
.64259 .53396 L
.63921 .52252 L
.64558 .51998 L
F
0 g
.64558 .51998 m
.64896 .53133 L
.64259 .53396 L
.63921 .52252 L
.64558 .51998 L
s
.098 .193 0 .271 k
.65196 .51716 m
.65534 .52825 L
.64896 .53133 L
.64558 .51998 L
.65196 .51716 L
F
0 g
.65196 .51716 m
.65534 .52825 L
.64896 .53133 L
.64558 .51998 L
.65196 .51716 L
s
.099 .191 0 .268 k
.65835 .5143 m
.66173 .52512 L
.65534 .52825 L
.65196 .51716 L
.65835 .5143 L
F
0 g
.65835 .5143 m
.66173 .52512 L
.65534 .52825 L
.65196 .51716 L
.65835 .5143 L
s
.101 .191 0 .263 k
.66476 .51141 m
.66812 .52196 L
.66173 .52512 L
.65835 .5143 L
.66476 .51141 L
F
0 g
.66476 .51141 m
.66812 .52196 L
.66173 .52512 L
.65835 .5143 L
.66476 .51141 L
s
.103 .189 0 .259 k
.67117 .50851 m
.67452 .51877 L
.66812 .52196 L
.66476 .51141 L
.67117 .50851 L
F
0 g
.67117 .50851 m
.67452 .51877 L
.66812 .52196 L
.66476 .51141 L
.67117 .50851 L
s
.106 .188 0 .254 k
.67761 .5056 m
.68094 .51558 L
.67452 .51877 L
.67117 .50851 L
.67761 .5056 L
F
0 g
.67761 .5056 m
.68094 .51558 L
.67452 .51877 L
.67117 .50851 L
.67761 .5056 L
s
.109 .187 0 .249 k
.68405 .50267 m
.68737 .51237 L
.68094 .51558 L
.67761 .5056 L
.68405 .50267 L
F
0 g
.68405 .50267 m
.68737 .51237 L
.68094 .51558 L
.67761 .5056 L
.68405 .50267 L
s
.112 .186 0 .243 k
.69051 .49974 m
.69381 .50915 L
.68737 .51237 L
.68405 .50267 L
.69051 .49974 L
F
0 g
.69051 .49974 m
.69381 .50915 L
.68737 .51237 L
.68405 .50267 L
.69051 .49974 L
s
.116 .186 0 .237 k
.69698 .49681 m
.70026 .50592 L
.69381 .50915 L
.69051 .49974 L
.69698 .49681 L
F
0 g
.69698 .49681 m
.70026 .50592 L
.69381 .50915 L
.69051 .49974 L
.69698 .49681 L
s
.12 .185 0 .231 k
.70347 .49385 m
.70673 .5027 L
.70026 .50592 L
.69698 .49681 L
.70347 .49385 L
F
0 g
.70347 .49385 m
.70673 .5027 L
.70026 .50592 L
.69698 .49681 L
.70347 .49385 L
s
.123 .183 0 .225 k
.70996 .49091 m
.71321 .49945 L
.70673 .5027 L
.70347 .49385 L
.70996 .49091 L
F
0 g
.70996 .49091 m
.71321 .49945 L
.70673 .5027 L
.70347 .49385 L
.70996 .49091 L
s
.127 .181 0 .219 k
.71647 .48794 m
.71971 .4962 L
.71321 .49945 L
.70996 .49091 L
.71647 .48794 L
F
0 g
.71647 .48794 m
.71971 .4962 L
.71321 .49945 L
.70996 .49091 L
.71647 .48794 L
s
.131 .18 0 .212 k
.72299 .48498 m
.72621 .49294 L
.71971 .4962 L
.71647 .48794 L
.72299 .48498 L
F
0 g
.72299 .48498 m
.72621 .49294 L
.71971 .4962 L
.71647 .48794 L
.72299 .48498 L
s
.136 .178 0 .205 k
.72954 .482 m
.73272 .48968 L
.72621 .49294 L
.72299 .48498 L
.72954 .482 L
F
0 g
.72954 .482 m
.73272 .48968 L
.72621 .49294 L
.72299 .48498 L
.72954 .482 L
s
.141 .177 0 .197 k
.73609 .47902 m
.73925 .48641 L
.73272 .48968 L
.72954 .482 L
.73609 .47902 L
F
0 g
.73609 .47902 m
.73925 .48641 L
.73272 .48968 L
.72954 .482 L
.73609 .47902 L
s
.146 .175 0 .189 k
.74265 .47603 m
.74579 .48314 L
.73925 .48641 L
.73609 .47902 L
.74265 .47603 L
F
0 g
.74265 .47603 m
.74579 .48314 L
.73925 .48641 L
.73609 .47902 L
.74265 .47603 L
s
.152 .173 0 .181 k
.74923 .47305 m
.75235 .47986 L
.74579 .48314 L
.74265 .47603 L
.74923 .47305 L
F
0 g
.74923 .47305 m
.75235 .47986 L
.74579 .48314 L
.74265 .47603 L
.74923 .47305 L
s
.158 .172 0 .172 k
.75583 .47005 m
.75892 .47657 L
.75235 .47986 L
.74923 .47305 L
.75583 .47005 L
F
0 g
.75583 .47005 m
.75892 .47657 L
.75235 .47986 L
.74923 .47305 L
.75583 .47005 L
s
.164 .169 0 .163 k
.76244 .46704 m
.76549 .47328 L
.75892 .47657 L
.75583 .47005 L
.76244 .46704 L
F
0 g
.76244 .46704 m
.76549 .47328 L
.75892 .47657 L
.75583 .47005 L
.76244 .46704 L
s
.17 .166 0 .154 k
.76906 .46404 m
.77208 .46997 L
.76549 .47328 L
.76244 .46704 L
.76906 .46404 L
F
0 g
.76906 .46404 m
.77208 .46997 L
.76549 .47328 L
.76244 .46704 L
.76906 .46404 L
s
.178 .164 0 .144 k
.7757 .46101 m
.77868 .46668 L
.77208 .46997 L
.76906 .46404 L
.7757 .46101 L
F
0 g
.7757 .46101 m
.77868 .46668 L
.77208 .46997 L
.76906 .46404 L
.7757 .46101 L
s
.185 .161 0 .134 k
.78235 .458 m
.7853 .46336 L
.77868 .46668 L
.7757 .46101 L
.78235 .458 L
F
0 g
.78235 .458 m
.7853 .46336 L
.77868 .46668 L
.7757 .46101 L
.78235 .458 L
s
.192 .157 0 .124 k
.78901 .45496 m
.79194 .46004 L
.7853 .46336 L
.78235 .458 L
.78901 .45496 L
F
0 g
.78901 .45496 m
.79194 .46004 L
.7853 .46336 L
.78235 .458 L
.78901 .45496 L
s
.201 .153 0 .113 k
.79569 .45193 m
.79857 .45672 L
.79194 .46004 L
.78901 .45496 L
.79569 .45193 L
F
0 g
.79569 .45193 m
.79857 .45672 L
.79194 .46004 L
.78901 .45496 L
.79569 .45193 L
s
.21 .149 0 .102 k
.80238 .44888 m
.80523 .45339 L
.79857 .45672 L
.79569 .45193 L
.80238 .44888 L
F
0 g
.80238 .44888 m
.80523 .45339 L
.79857 .45672 L
.79569 .45193 L
.80238 .44888 L
s
.237 .156 0 .088 k
.20957 .65835 m
.21336 .66165 L
.20796 .66416 L
.20418 .66058 L
.20957 .65835 L
F
0 g
.20957 .65835 m
.21336 .66165 L
.20796 .66416 L
.20418 .66058 L
.20957 .65835 L
s
.248 .151 0 .077 k
.21496 .65612 m
.21877 .65913 L
.21336 .66165 L
.20957 .65835 L
.21496 .65612 L
F
0 g
.21496 .65612 m
.21877 .65913 L
.21336 .66165 L
.20957 .65835 L
.21496 .65612 L
s
.26 .146 0 .065 k
.22036 .65388 m
.22419 .65662 L
.21877 .65913 L
.21496 .65612 L
.22036 .65388 L
F
0 g
.22036 .65388 m
.22419 .65662 L
.21877 .65913 L
.21496 .65612 L
.22036 .65388 L
s
.272 .14 0 .054 k
.22577 .65163 m
.22962 .6541 L
.22419 .65662 L
.22036 .65388 L
.22577 .65163 L
F
0 g
.22577 .65163 m
.22962 .6541 L
.22419 .65662 L
.22036 .65388 L
.22577 .65163 L
s
.286 .134 0 .043 k
.2312 .64938 m
.23506 .65157 L
.22962 .6541 L
.22577 .65163 L
.2312 .64938 L
F
0 g
.2312 .64938 m
.23506 .65157 L
.22962 .6541 L
.22577 .65163 L
.2312 .64938 L
s
.299 .125 0 .034 k
.23664 .64712 m
.24052 .64904 L
.23506 .65157 L
.2312 .64938 L
.23664 .64712 L
F
0 g
.23664 .64712 m
.24052 .64904 L
.23506 .65157 L
.2312 .64938 L
.23664 .64712 L
s
.314 .117 0 .025 k
.24209 .64488 m
.24598 .6465 L
.24052 .64904 L
.23664 .64712 L
.24209 .64488 L
F
0 g
.24209 .64488 m
.24598 .6465 L
.24052 .64904 L
.23664 .64712 L
.24209 .64488 L
s
.328 .107 0 .019 k
.24755 .64261 m
.25145 .64396 L
.24598 .6465 L
.24209 .64488 L
.24755 .64261 L
F
0 g
.24755 .64261 m
.25145 .64396 L
.24598 .6465 L
.24209 .64488 L
.24755 .64261 L
s
.343 .096 0 .015 k
.25301 .64034 m
.25694 .64142 L
.25145 .64396 L
.24755 .64261 L
.25301 .64034 L
F
0 g
.25301 .64034 m
.25694 .64142 L
.25145 .64396 L
.24755 .64261 L
.25301 .64034 L
s
.358 .083 0 .015 k
.2585 .63807 m
.26243 .63887 L
.25694 .64142 L
.25301 .64034 L
.2585 .63807 L
F
0 g
.2585 .63807 m
.26243 .63887 L
.25694 .64142 L
.25301 .64034 L
.2585 .63807 L
s
.373 .07 0 .019 k
.26399 .63579 m
.26794 .63631 L
.26243 .63887 L
.2585 .63807 L
.26399 .63579 L
F
0 g
.26399 .63579 m
.26794 .63631 L
.26243 .63887 L
.2585 .63807 L
.26399 .63579 L
s
.386 .054 0 .029 k
.2695 .63351 m
.27345 .63376 L
.26794 .63631 L
.26399 .63579 L
.2695 .63351 L
F
0 g
.2695 .63351 m
.27345 .63376 L
.26794 .63631 L
.26399 .63579 L
.2695 .63351 L
s
.399 .038 0 .045 k
.27501 .63123 m
.27897 .63119 L
.27345 .63376 L
.2695 .63351 L
.27501 .63123 L
F
0 g
.27501 .63123 m
.27897 .63119 L
.27345 .63376 L
.2695 .63351 L
.27501 .63123 L
s
.408 .02 0 .069 k
.28054 .62894 m
.28452 .62861 L
.27897 .63119 L
.27501 .63123 L
.28054 .62894 L
F
0 g
.28054 .62894 m
.28452 .62861 L
.27897 .63119 L
.27501 .63123 L
.28054 .62894 L
s
.416 .002 0 .1 k
.28608 .62664 m
.29006 .62604 L
.28452 .62861 L
.28054 .62894 L
.28608 .62664 L
F
0 g
.28608 .62664 m
.29006 .62604 L
.28452 .62861 L
.28054 .62894 L
.28608 .62664 L
s
.437 0 .016 .122 k
.29163 .62434 m
.29562 .62346 L
.29006 .62604 L
.28608 .62664 L
.29163 .62434 L
F
0 g
.29163 .62434 m
.29562 .62346 L
.29006 .62604 L
.28608 .62664 L
.29163 .62434 L
s
.457 0 .035 .149 k
.29719 .62203 m
.30119 .62088 L
.29562 .62346 L
.29163 .62434 L
.29719 .62203 L
F
0 g
.29719 .62203 m
.30119 .62088 L
.29562 .62346 L
.29163 .62434 L
.29719 .62203 L
s
.474 0 .054 .182 k
.30277 .61972 m
.30676 .61829 L
.30119 .62088 L
.29719 .62203 L
.30277 .61972 L
F
0 g
.30277 .61972 m
.30676 .61829 L
.30119 .62088 L
.29719 .62203 L
.30277 .61972 L
s
.486 0 .071 .221 k
.30836 .61741 m
.31235 .6157 L
.30676 .61829 L
.30277 .61972 L
.30836 .61741 L
F
0 g
.30836 .61741 m
.31235 .6157 L
.30676 .61829 L
.30277 .61972 L
.30836 .61741 L
s
.31396 .61509 m
.31796 .61311 L
.31235 .6157 L
.30836 .61741 L
.31396 .61509 L
F
.31396 .61509 m
.31796 .61311 L
.31235 .6157 L
.30836 .61741 L
.31396 .61509 L
s
.31956 .61277 m
.32356 .61053 L
.31796 .61311 L
.31396 .61509 L
.31956 .61277 L
F
.31956 .61277 m
.32356 .61053 L
.31796 .61311 L
.31396 .61509 L
.31956 .61277 L
s
.32519 .61045 m
.32919 .60793 L
.32356 .61053 L
.31956 .61277 L
.32519 .61045 L
F
.32519 .61045 m
.32919 .60793 L
.32356 .61053 L
.31956 .61277 L
.32519 .61045 L
s
.33082 .60815 m
.33481 .60536 L
.32919 .60793 L
.32519 .61045 L
.33082 .60815 L
F
.33082 .60815 m
.33481 .60536 L
.32919 .60793 L
.32519 .61045 L
.33082 .60815 L
s
.33647 .60584 m
.34046 .60281 L
.33481 .60536 L
.33082 .60815 L
.33647 .60584 L
F
.33647 .60584 m
.34046 .60281 L
.33481 .60536 L
.33082 .60815 L
.33647 .60584 L
s
0 .007 .007 .993 k
.34211 .60367 m
.34609 .60053 L
.34046 .60281 L
.33647 .60584 L
.34211 .60367 L
F
0 g
.34211 .60367 m
.34609 .60053 L
.34046 .60281 L
.33647 .60584 L
.34211 .60367 L
s
0 .082 .082 .918 k
.34775 .60184 m
.35171 .59895 L
.34609 .60053 L
.34211 .60367 L
.34775 .60184 L
F
0 g
.34775 .60184 m
.35171 .59895 L
.34609 .60053 L
.34211 .60367 L
.34775 .60184 L
s
0 .058 .058 .942 k
.3534 .60004 m
.35732 .59741 L
.35171 .59895 L
.34775 .60184 L
.3534 .60004 L
F
0 g
.3534 .60004 m
.35732 .59741 L
.35171 .59895 L
.34775 .60184 L
.3534 .60004 L
s
0 .027 .027 .973 k
.35908 .59825 m
.36295 .59589 L
.35732 .59741 L
.3534 .60004 L
.35908 .59825 L
F
0 g
.35908 .59825 m
.36295 .59589 L
.35732 .59741 L
.3534 .60004 L
.35908 .59825 L
s
.36475 .59645 m
.36861 .59437 L
.36295 .59589 L
.35908 .59825 L
.36475 .59645 L
F
.36475 .59645 m
.36861 .59437 L
.36295 .59589 L
.35908 .59825 L
.36475 .59645 L
s
.37045 .59466 m
.37427 .59286 L
.36861 .59437 L
.36475 .59645 L
.37045 .59466 L
F
.37045 .59466 m
.37427 .59286 L
.36861 .59437 L
.36475 .59645 L
.37045 .59466 L
s
.37615 .59285 m
.37994 .59136 L
.37427 .59286 L
.37045 .59466 L
.37615 .59285 L
F
.37615 .59285 m
.37994 .59136 L
.37427 .59286 L
.37045 .59466 L
.37615 .59285 L
s
.38188 .59106 m
.38564 .58985 L
.37994 .59136 L
.37615 .59285 L
.38188 .59106 L
F
.38188 .59106 m
.38564 .58985 L
.37994 .59136 L
.37615 .59285 L
.38188 .59106 L
s
.38762 .58924 m
.39135 .58834 L
.38564 .58985 L
.38188 .59106 L
.38762 .58924 L
F
.38762 .58924 m
.39135 .58834 L
.38564 .58985 L
.38188 .59106 L
.38762 .58924 L
s
.51 0 .019 .246 k
.39336 .58744 m
.39706 .58682 L
.39135 .58834 L
.38762 .58924 L
.39336 .58744 L
F
0 g
.39336 .58744 m
.39706 .58682 L
.39135 .58834 L
.38762 .58924 L
.39336 .58744 L
s
.496 0 0 .208 k
.39914 .58562 m
.4028 .5853 L
.39706 .58682 L
.39336 .58744 L
.39914 .58562 L
F
0 g
.39914 .58562 m
.4028 .5853 L
.39706 .58682 L
.39336 .58744 L
.39914 .58562 L
s
.497 .019 0 .157 k
.40491 .58381 m
.40856 .58378 L
.4028 .5853 L
.39914 .58562 L
.40491 .58381 L
F
0 g
.40491 .58381 m
.40856 .58378 L
.4028 .5853 L
.39914 .58562 L
.40491 .58381 L
s
.495 .039 0 .112 k
.41071 .58198 m
.41433 .58225 L
.40856 .58378 L
.40491 .58381 L
.41071 .58198 L
F
0 g
.41071 .58198 m
.41433 .58225 L
.40856 .58378 L
.40491 .58381 L
.41071 .58198 L
s
.488 .057 0 .075 k
.41651 .58016 m
.42011 .58072 L
.41433 .58225 L
.41071 .58198 L
.41651 .58016 L
F
0 g
.41651 .58016 m
.42011 .58072 L
.41433 .58225 L
.41071 .58198 L
.41651 .58016 L
s
.477 .075 0 .047 k
.42234 .57832 m
.42591 .57919 L
.42011 .58072 L
.41651 .58016 L
.42234 .57832 L
F
0 g
.42234 .57832 m
.42591 .57919 L
.42011 .58072 L
.41651 .58016 L
.42234 .57832 L
s
.465 .091 0 .026 k
.42818 .57649 m
.43172 .57765 L
.42591 .57919 L
.42234 .57832 L
.42818 .57649 L
F
0 g
.42818 .57649 m
.43172 .57765 L
.42591 .57919 L
.42234 .57832 L
.42818 .57649 L
s
.449 .106 0 .013 k
.43403 .57465 m
.43756 .5761 L
.43172 .57765 L
.42818 .57649 L
.43403 .57465 L
F
0 g
.43403 .57465 m
.43756 .5761 L
.43172 .57765 L
.42818 .57649 L
.43403 .57465 L
s
.432 .12 0 .006 k
.4399 .57281 m
.44341 .57456 L
.43756 .5761 L
.43403 .57465 L
.4399 .57281 L
F
0 g
.4399 .57281 m
.44341 .57456 L
.43756 .5761 L
.43403 .57465 L
.4399 .57281 L
s
.414 .131 0 .005 k
.44578 .57095 m
.44927 .57301 L
.44341 .57456 L
.4399 .57281 L
.44578 .57095 L
F
0 g
.44578 .57095 m
.44927 .57301 L
.44341 .57456 L
.4399 .57281 L
.44578 .57095 L
s
.396 .141 0 .008 k
.45168 .5691 m
.45515 .57146 L
.44927 .57301 L
.44578 .57095 L
.45168 .5691 L
F
0 g
.45168 .5691 m
.45515 .57146 L
.44927 .57301 L
.44578 .57095 L
.45168 .5691 L
s
.378 .15 0 .014 k
.45759 .56724 m
.46104 .56989 L
.45515 .57146 L
.45168 .5691 L
.45759 .56724 L
F
0 g
.45759 .56724 m
.46104 .56989 L
.45515 .57146 L
.45168 .5691 L
.45759 .56724 L
s
.36 .158 0 .022 k
.46352 .56538 m
.46695 .56833 L
.46104 .56989 L
.45759 .56724 L
.46352 .56538 L
F
0 g
.46352 .56538 m
.46695 .56833 L
.46104 .56989 L
.45759 .56724 L
.46352 .56538 L
s
.343 .165 0 .032 k
.46946 .56351 m
.47288 .56677 L
.46695 .56833 L
.46352 .56538 L
.46946 .56351 L
F
0 g
.46946 .56351 m
.47288 .56677 L
.46695 .56833 L
.46352 .56538 L
.46946 .56351 L
s
.327 .171 0 .043 k
.47541 .56164 m
.47882 .5652 L
.47288 .56677 L
.46946 .56351 L
.47541 .56164 L
F
0 g
.47541 .56164 m
.47882 .5652 L
.47288 .56677 L
.46946 .56351 L
.47541 .56164 L
s
.312 .176 0 .055 k
.48139 .55976 m
.48478 .56361 L
.47882 .5652 L
.47541 .56164 L
.48139 .55976 L
F
0 g
.48139 .55976 m
.48478 .56361 L
.47882 .5652 L
.47541 .56164 L
.48139 .55976 L
s
.298 .18 0 .067 k
.48738 .55788 m
.49076 .56204 L
.48478 .56361 L
.48139 .55976 L
.48738 .55788 L
F
0 g
.48738 .55788 m
.49076 .56204 L
.48478 .56361 L
.48139 .55976 L
.48738 .55788 L
s
.284 .184 0 .079 k
.49338 .55599 m
.49674 .56045 L
.49076 .56204 L
.48738 .55788 L
.49338 .55599 L
F
0 g
.49338 .55599 m
.49674 .56045 L
.49076 .56204 L
.48738 .55788 L
.49338 .55599 L
s
.272 .187 0 .091 k
.4994 .55409 m
.50276 .55886 L
.49674 .56045 L
.49338 .55599 L
.4994 .55409 L
F
0 g
.4994 .55409 m
.50276 .55886 L
.49674 .56045 L
.49338 .55599 L
.4994 .55409 L
s
.259 .19 0 .103 k
.50544 .5522 m
.50878 .55727 L
.50276 .55886 L
.4994 .55409 L
.50544 .5522 L
F
0 g
.50544 .5522 m
.50878 .55727 L
.50276 .55886 L
.4994 .55409 L
.50544 .5522 L
s
.248 .192 0 .115 k
.51148 .55029 m
.51482 .55567 L
.50878 .55727 L
.50544 .5522 L
.51148 .55029 L
F
0 g
.51148 .55029 m
.51482 .55567 L
.50878 .55727 L
.50544 .5522 L
.51148 .55029 L
s
.238 .194 0 .126 k
.51755 .54839 m
.52088 .55406 L
.51482 .55567 L
.51148 .55029 L
.51755 .54839 L
F
0 g
.51755 .54839 m
.52088 .55406 L
.51482 .55567 L
.51148 .55029 L
.51755 .54839 L
s
.229 .197 0 .136 k
.52363 .54647 m
.52695 .55246 L
.52088 .55406 L
.51755 .54839 L
.52363 .54647 L
F
0 g
.52363 .54647 m
.52695 .55246 L
.52088 .55406 L
.51755 .54839 L
.52363 .54647 L
s
.219 .198 0 .147 k
.52973 .54456 m
.53304 .55085 L
.52695 .55246 L
.52363 .54647 L
.52973 .54456 L
F
0 g
.52973 .54456 m
.53304 .55085 L
.52695 .55246 L
.52363 .54647 L
.52973 .54456 L
s
.21 .199 0 .157 k
.53584 .54263 m
.53915 .54924 L
.53304 .55085 L
.52973 .54456 L
.53584 .54263 L
F
0 g
.53584 .54263 m
.53915 .54924 L
.53304 .55085 L
.52973 .54456 L
.53584 .54263 L
s
.203 .201 0 .166 k
.54197 .5407 m
.54528 .54761 L
.53915 .54924 L
.53584 .54263 L
.54197 .5407 L
F
0 g
.54197 .5407 m
.54528 .54761 L
.53915 .54924 L
.53584 .54263 L
.54197 .5407 L
s
.195 .202 0 .175 k
.54812 .53878 m
.55141 .54599 L
.54528 .54761 L
.54197 .5407 L
.54812 .53878 L
F
0 g
.54812 .53878 m
.55141 .54599 L
.54528 .54761 L
.54197 .5407 L
.54812 .53878 L
s
.188 .203 0 .184 k
.55427 .53684 m
.55757 .54435 L
.55141 .54599 L
.54812 .53878 L
.55427 .53684 L
F
0 g
.55427 .53684 m
.55757 .54435 L
.55141 .54599 L
.54812 .53878 L
.55427 .53684 L
s
.181 .204 0 .192 k
.56045 .5349 m
.56375 .54272 L
.55757 .54435 L
.55427 .53684 L
.56045 .5349 L
F
0 g
.56045 .5349 m
.56375 .54272 L
.55757 .54435 L
.55427 .53684 L
.56045 .5349 L
s
.175 .205 0 .2 k
.56664 .53295 m
.56994 .54109 L
.56375 .54272 L
.56045 .5349 L
.56664 .53295 L
F
0 g
.56664 .53295 m
.56994 .54109 L
.56375 .54272 L
.56045 .5349 L
.56664 .53295 L
s
.17 .206 0 .207 k
.57285 .53099 m
.57616 .53944 L
.56994 .54109 L
.56664 .53295 L
.57285 .53099 L
F
0 g
.57285 .53099 m
.57616 .53944 L
.56994 .54109 L
.56664 .53295 L
.57285 .53099 L
s
.163 .206 0 .215 k
.57907 .52904 m
.58238 .53779 L
.57616 .53944 L
.57285 .53099 L
.57907 .52904 L
F
0 g
.57907 .52904 m
.58238 .53779 L
.57616 .53944 L
.57285 .53099 L
.57907 .52904 L
s
.159 .207 0 .221 k
.58531 .52707 m
.58862 .53614 L
.58238 .53779 L
.57907 .52904 L
.58531 .52707 L
F
0 g
.58531 .52707 m
.58862 .53614 L
.58238 .53779 L
.57907 .52904 L
.58531 .52707 L
s
.153 .207 0 .228 k
.59157 .52511 m
.59489 .53449 L
.58862 .53614 L
.58531 .52707 L
.59157 .52511 L
F
0 g
.59157 .52511 m
.59489 .53449 L
.58862 .53614 L
.58531 .52707 L
.59157 .52511 L
s
.149 .208 0 .234 k
.59784 .52313 m
.60116 .53282 L
.59489 .53449 L
.59157 .52511 L
.59784 .52313 L
F
0 g
.59784 .52313 m
.60116 .53282 L
.59489 .53449 L
.59157 .52511 L
.59784 .52313 L
s
.144 .208 0 .24 k
.60413 .52115 m
.60746 .53115 L
.60116 .53282 L
.59784 .52313 L
.60413 .52115 L
F
0 g
.60413 .52115 m
.60746 .53115 L
.60116 .53282 L
.59784 .52313 L
.60413 .52115 L
s
.14 .208 0 .246 k
.61043 .51916 m
.61378 .52946 L
.60746 .53115 L
.60413 .52115 L
.61043 .51916 L
F
0 g
.61043 .51916 m
.61378 .52946 L
.60746 .53115 L
.60413 .52115 L
.61043 .51916 L
s
.136 .209 0 .251 k
.61676 .51716 m
.62011 .52777 L
.61378 .52946 L
.61043 .51916 L
.61676 .51716 L
F
0 g
.61676 .51716 m
.62011 .52777 L
.61378 .52946 L
.61043 .51916 L
.61676 .51716 L
s
.132 .209 0 .256 k
.62309 .51516 m
.62645 .52606 L
.62011 .52777 L
.61676 .51716 L
.62309 .51516 L
F
0 g
.62309 .51516 m
.62645 .52606 L
.62011 .52777 L
.61676 .51716 L
.62309 .51516 L
s
.128 .209 0 .261 k
.62945 .51313 m
.63282 .52431 L
.62645 .52606 L
.62309 .51516 L
.62945 .51313 L
F
0 g
.62945 .51313 m
.63282 .52431 L
.62645 .52606 L
.62309 .51516 L
.62945 .51313 L
s
.124 .208 0 .266 k
.63583 .51107 m
.63921 .52252 L
.63282 .52431 L
.62945 .51313 L
.63583 .51107 L
F
0 g
.63583 .51107 m
.63921 .52252 L
.63282 .52431 L
.62945 .51313 L
.63583 .51107 L
s
.11 .201 0 .271 k
.64219 .50864 m
.64558 .51998 L
.63921 .52252 L
.63583 .51107 L
.64219 .50864 L
F
0 g
.64219 .50864 m
.64558 .51998 L
.63921 .52252 L
.63583 .51107 L
.64219 .50864 L
s
.106 .198 0 .27 k
.64858 .50607 m
.65196 .51716 L
.64558 .51998 L
.64219 .50864 L
.64858 .50607 L
F
0 g
.64858 .50607 m
.65196 .51716 L
.64558 .51998 L
.64219 .50864 L
.64858 .50607 L
s
.108 .197 0 .266 k
.65499 .50347 m
.65835 .5143 L
.65196 .51716 L
.64858 .50607 L
.65499 .50347 L
F
0 g
.65499 .50347 m
.65835 .5143 L
.65196 .51716 L
.64858 .50607 L
.65499 .50347 L
s
.11 .196 0 .262 k
.6614 .50086 m
.66476 .51141 L
.65835 .5143 L
.65499 .50347 L
.6614 .50086 L
F
0 g
.6614 .50086 m
.66476 .51141 L
.65835 .5143 L
.65499 .50347 L
.6614 .50086 L
s
.113 .196 0 .257 k
.66782 .49824 m
.67117 .50851 L
.66476 .51141 L
.6614 .50086 L
.66782 .49824 L
F
0 g
.66782 .49824 m
.67117 .50851 L
.66476 .51141 L
.6614 .50086 L
.66782 .49824 L
s
.117 .195 0 .252 k
.67426 .49561 m
.67761 .5056 L
.67117 .50851 L
.66782 .49824 L
.67426 .49561 L
F
0 g
.67426 .49561 m
.67761 .5056 L
.67117 .50851 L
.66782 .49824 L
.67426 .49561 L
s
.12 .194 0 .247 k
.68072 .49297 m
.68405 .50267 L
.67761 .5056 L
.67426 .49561 L
.68072 .49297 L
F
0 g
.68072 .49297 m
.68405 .50267 L
.67761 .5056 L
.67426 .49561 L
.68072 .49297 L
s
.124 .193 0 .241 k
.68719 .49032 m
.69051 .49974 L
.68405 .50267 L
.68072 .49297 L
.68719 .49032 L
F
0 g
.68719 .49032 m
.69051 .49974 L
.68405 .50267 L
.68072 .49297 L
.68719 .49032 L
s
.127 .193 0 .235 k
.69368 .48767 m
.69698 .49681 L
.69051 .49974 L
.68719 .49032 L
.69368 .48767 L
F
0 g
.69368 .48767 m
.69698 .49681 L
.69051 .49974 L
.68719 .49032 L
.69368 .48767 L
s
.131 .192 0 .229 k
.70019 .48501 m
.70347 .49385 L
.69698 .49681 L
.69368 .48767 L
.70019 .48501 L
F
0 g
.70019 .48501 m
.70347 .49385 L
.69698 .49681 L
.69368 .48767 L
.70019 .48501 L
s
.135 .19 0 .223 k
.7067 .48234 m
.70996 .49091 L
.70347 .49385 L
.70019 .48501 L
.7067 .48234 L
F
0 g
.7067 .48234 m
.70996 .49091 L
.70347 .49385 L
.70019 .48501 L
.7067 .48234 L
s
.14 .189 0 .216 k
.71323 .47966 m
.71647 .48794 L
.70996 .49091 L
.7067 .48234 L
.71323 .47966 L
F
0 g
.71323 .47966 m
.71647 .48794 L
.70996 .49091 L
.7067 .48234 L
.71323 .47966 L
s
.145 .188 0 .209 k
.71978 .47699 m
.72299 .48498 L
.71647 .48794 L
.71323 .47966 L
.71978 .47699 L
F
0 g
.71978 .47699 m
.72299 .48498 L
.71647 .48794 L
.71323 .47966 L
.71978 .47699 L
s
.149 .187 0 .202 k
.72635 .4743 m
.72954 .482 L
.72299 .48498 L
.71978 .47699 L
.72635 .4743 L
F
0 g
.72635 .4743 m
.72954 .482 L
.72299 .48498 L
.71978 .47699 L
.72635 .4743 L
s
.155 .186 0 .194 k
.73291 .47162 m
.73609 .47902 L
.72954 .482 L
.72635 .4743 L
.73291 .47162 L
F
0 g
.73291 .47162 m
.73609 .47902 L
.72954 .482 L
.72635 .4743 L
.73291 .47162 L
s
.161 .184 0 .186 k
.7395 .46892 m
.74265 .47603 L
.73609 .47902 L
.73291 .47162 L
.7395 .46892 L
F
0 g
.7395 .46892 m
.74265 .47603 L
.73609 .47902 L
.73291 .47162 L
.7395 .46892 L
s
.166 .182 0 .178 k
.74611 .46621 m
.74923 .47305 L
.74265 .47603 L
.7395 .46892 L
.74611 .46621 L
F
0 g
.74611 .46621 m
.74923 .47305 L
.74265 .47603 L
.7395 .46892 L
.74611 .46621 L
s
.173 .18 0 .169 k
.75274 .4635 m
.75583 .47005 L
.74923 .47305 L
.74611 .46621 L
.75274 .4635 L
F
0 g
.75274 .4635 m
.75583 .47005 L
.74923 .47305 L
.74611 .46621 L
.75274 .4635 L
s
.179 .178 0 .16 k
.75938 .46079 m
.76244 .46704 L
.75583 .47005 L
.75274 .4635 L
.75938 .46079 L
F
0 g
.75938 .46079 m
.76244 .46704 L
.75583 .47005 L
.75274 .4635 L
.75938 .46079 L
s
.187 .176 0 .15 k
.76602 .45807 m
.76906 .46404 L
.76244 .46704 L
.75938 .46079 L
.76602 .45807 L
F
0 g
.76602 .45807 m
.76906 .46404 L
.76244 .46704 L
.75938 .46079 L
.76602 .45807 L
s
.195 .174 0 .14 k
.7727 .45534 m
.7757 .46101 L
.76906 .46404 L
.76602 .45807 L
.7727 .45534 L
F
0 g
.7727 .45534 m
.7757 .46101 L
.76906 .46404 L
.76602 .45807 L
.7727 .45534 L
s
.203 .171 0 .13 k
.77938 .4526 m
.78235 .458 L
.7757 .46101 L
.7727 .45534 L
.77938 .4526 L
F
0 g
.77938 .4526 m
.78235 .458 L
.7757 .46101 L
.7727 .45534 L
.77938 .4526 L
s
.212 .168 0 .119 k
.78608 .44986 m
.78901 .45496 L
.78235 .458 L
.77938 .4526 L
.78608 .44986 L
F
0 g
.78608 .44986 m
.78901 .45496 L
.78235 .458 L
.77938 .4526 L
.78608 .44986 L
s
.221 .164 0 .108 k
.79279 .44711 m
.79569 .45193 L
.78901 .45496 L
.78608 .44986 L
.79279 .44711 L
F
0 g
.79279 .44711 m
.79569 .45193 L
.78901 .45496 L
.78608 .44986 L
.79279 .44711 L
s
.231 .16 0 .097 k
.79952 .44436 m
.80238 .44888 L
.79569 .45193 L
.79279 .44711 L
.79952 .44436 L
F
0 g
.79952 .44436 m
.80238 .44888 L
.79569 .45193 L
.79279 .44711 L
.79952 .44436 L
s
.264 .169 0 .08 k
.20576 .65504 m
.20957 .65835 L
.20418 .66058 L
.2004 .65699 L
.20576 .65504 L
F
0 g
.20576 .65504 m
.20957 .65835 L
.20418 .66058 L
.2004 .65699 L
.20576 .65504 L
s
.277 .164 0 .068 k
.21113 .65308 m
.21496 .65612 L
.20957 .65835 L
.20576 .65504 L
.21113 .65308 L
F
0 g
.21113 .65308 m
.21496 .65612 L
.20957 .65835 L
.20576 .65504 L
.21113 .65308 L
s
.29 .16 0 .056 k
.21651 .65112 m
.22036 .65388 L
.21496 .65612 L
.21113 .65308 L
.21651 .65112 L
F
0 g
.21651 .65112 m
.22036 .65388 L
.21496 .65612 L
.21113 .65308 L
.21651 .65112 L
s
.304 .153 0 .045 k
.22191 .64915 m
.22577 .65163 L
.22036 .65388 L
.21651 .65112 L
.22191 .64915 L
F
0 g
.22191 .64915 m
.22577 .65163 L
.22036 .65388 L
.21651 .65112 L
.22191 .64915 L
s
.319 .147 0 .034 k
.22731 .64719 m
.2312 .64938 L
.22577 .65163 L
.22191 .64915 L
.22731 .64719 L
F
0 g
.22731 .64719 m
.2312 .64938 L
.22577 .65163 L
.22191 .64915 L
.22731 .64719 L
s
.334 .139 0 .025 k
.23273 .64521 m
.23664 .64712 L
.2312 .64938 L
.22731 .64719 L
.23273 .64521 L
F
0 g
.23273 .64521 m
.23664 .64712 L
.2312 .64938 L
.22731 .64719 L
.23273 .64521 L
s
.351 .131 0 .017 k
.23817 .64323 m
.24209 .64488 L
.23664 .64712 L
.23273 .64521 L
.23817 .64323 L
F
0 g
.23817 .64323 m
.24209 .64488 L
.23664 .64712 L
.23273 .64521 L
.23817 .64323 L
s
.367 .121 0 .011 k
.24361 .64125 m
.24755 .64261 L
.24209 .64488 L
.23817 .64323 L
.24361 .64125 L
F
0 g
.24361 .64125 m
.24755 .64261 L
.24209 .64488 L
.23817 .64323 L
.24361 .64125 L
s
.384 .11 0 .009 k
.24907 .63926 m
.25301 .64034 L
.24755 .64261 L
.24361 .64125 L
.24907 .63926 L
F
0 g
.24907 .63926 m
.25301 .64034 L
.24755 .64261 L
.24361 .64125 L
.24907 .63926 L
s
.4 .097 0 .011 k
.25454 .63726 m
.2585 .63807 L
.25301 .64034 L
.24907 .63926 L
.25454 .63726 L
F
0 g
.25454 .63726 m
.2585 .63807 L
.25301 .64034 L
.24907 .63926 L
.25454 .63726 L
s
.415 .083 0 .018 k
.26002 .63527 m
.26399 .63579 L
.2585 .63807 L
.25454 .63726 L
.26002 .63527 L
F
0 g
.26002 .63527 m
.26399 .63579 L
.2585 .63807 L
.25454 .63726 L
.26002 .63527 L
s
.43 .068 0 .031 k
.26552 .63327 m
.2695 .63351 L
.26399 .63579 L
.26002 .63527 L
.26552 .63327 L
F
0 g
.26552 .63327 m
.2695 .63351 L
.26399 .63579 L
.26002 .63527 L
.26552 .63327 L
s
.441 .051 0 .052 k
.27102 .63127 m
.27501 .63123 L
.2695 .63351 L
.26552 .63327 L
.27102 .63127 L
F
0 g
.27102 .63127 m
.27501 .63123 L
.2695 .63351 L
.26552 .63327 L
.27102 .63127 L
s
.451 .033 0 .08 k
.27654 .62925 m
.28054 .62894 L
.27501 .63123 L
.27102 .63127 L
.27654 .62925 L
F
0 g
.27654 .62925 m
.28054 .62894 L
.27501 .63123 L
.27102 .63127 L
.27654 .62925 L
s
.457 .015 0 .116 k
.28207 .62724 m
.28608 .62664 L
.28054 .62894 L
.27654 .62925 L
.28207 .62724 L
F
0 g
.28207 .62724 m
.28608 .62664 L
.28054 .62894 L
.27654 .62925 L
.28207 .62724 L
s
.465 0 .005 .155 k
.28762 .62522 m
.29163 .62434 L
.28608 .62664 L
.28207 .62724 L
.28762 .62522 L
F
0 g
.28762 .62522 m
.29163 .62434 L
.28608 .62664 L
.28207 .62724 L
.28762 .62522 L
s
.482 0 .023 .187 k
.29318 .62319 m
.29719 .62203 L
.29163 .62434 L
.28762 .62522 L
.29318 .62319 L
F
0 g
.29318 .62319 m
.29719 .62203 L
.29163 .62434 L
.28762 .62522 L
.29318 .62319 L
s
.496 0 .042 .224 k
.29874 .62116 m
.30277 .61972 L
.29719 .62203 L
.29318 .62319 L
.29874 .62116 L
F
0 g
.29874 .62116 m
.30277 .61972 L
.29719 .62203 L
.29318 .62319 L
.29874 .62116 L
s
.506 0 .06 .265 k
.30433 .61914 m
.30836 .61741 L
.30277 .61972 L
.29874 .62116 L
.30433 .61914 L
F
0 g
.30433 .61914 m
.30836 .61741 L
.30277 .61972 L
.29874 .62116 L
.30433 .61914 L
s
.30993 .61709 m
.31396 .61509 L
.30836 .61741 L
.30433 .61914 L
.30993 .61709 L
F
.30993 .61709 m
.31396 .61509 L
.30836 .61741 L
.30433 .61914 L
.30993 .61709 L
s
.31554 .61505 m
.31956 .61277 L
.31396 .61509 L
.30993 .61709 L
.31554 .61505 L
F
.31554 .61505 m
.31956 .61277 L
.31396 .61509 L
.30993 .61709 L
.31554 .61505 L
s
.32116 .61301 m
.32519 .61045 L
.31956 .61277 L
.31554 .61505 L
.32116 .61301 L
F
.32116 .61301 m
.32519 .61045 L
.31956 .61277 L
.31554 .61505 L
.32116 .61301 L
s
.32679 .61095 m
.33082 .60815 L
.32519 .61045 L
.32116 .61301 L
.32679 .61095 L
F
.32679 .61095 m
.33082 .60815 L
.32519 .61045 L
.32116 .61301 L
.32679 .61095 L
s
.33244 .60889 m
.33647 .60584 L
.33082 .60815 L
.32679 .61095 L
.33244 .60889 L
F
.33244 .60889 m
.33647 .60584 L
.33082 .60815 L
.32679 .61095 L
.33244 .60889 L
s
0 .027 .027 .973 k
.3381 .60684 m
.34211 .60367 L
.33647 .60584 L
.33244 .60889 L
.3381 .60684 L
F
0 g
.3381 .60684 m
.34211 .60367 L
.33647 .60584 L
.33244 .60889 L
.3381 .60684 L
s
0 .041 .041 .959 k
.34377 .60477 m
.34775 .60184 L
.34211 .60367 L
.3381 .60684 L
.34377 .60477 L
F
0 g
.34377 .60477 m
.34775 .60184 L
.34211 .60367 L
.3381 .60684 L
.34377 .60477 L
s
0 .011 .011 .989 k
.34946 .60269 m
.3534 .60004 L
.34775 .60184 L
.34377 .60477 L
.34946 .60269 L
F
0 g
.34946 .60269 m
.3534 .60004 L
.34775 .60184 L
.34377 .60477 L
.34946 .60269 L
s
.35516 .60062 m
.35908 .59825 L
.3534 .60004 L
.34946 .60269 L
.35516 .60062 L
F
.35516 .60062 m
.35908 .59825 L
.3534 .60004 L
.34946 .60269 L
.35516 .60062 L
s
.36088 .59854 m
.36475 .59645 L
.35908 .59825 L
.35516 .60062 L
.36088 .59854 L
F
.36088 .59854 m
.36475 .59645 L
.35908 .59825 L
.35516 .60062 L
.36088 .59854 L
s
.3666 .59645 m
.37045 .59466 L
.36475 .59645 L
.36088 .59854 L
.3666 .59645 L
F
.3666 .59645 m
.37045 .59466 L
.36475 .59645 L
.36088 .59854 L
.3666 .59645 L
s
.37234 .59436 m
.37615 .59285 L
.37045 .59466 L
.3666 .59645 L
.37234 .59436 L
F
.37234 .59436 m
.37615 .59285 L
.37045 .59466 L
.3666 .59645 L
.37234 .59436 L
s
.37809 .59227 m
.38188 .59106 L
.37615 .59285 L
.37234 .59436 L
.37809 .59227 L
F
.37809 .59227 m
.38188 .59106 L
.37615 .59285 L
.37234 .59436 L
.37809 .59227 L
s
.501 0 .051 .244 k
.38386 .59017 m
.38762 .58924 L
.38188 .59106 L
.37809 .59227 L
.38386 .59017 L
F
0 g
.38386 .59017 m
.38762 .58924 L
.38188 .59106 L
.37809 .59227 L
.38386 .59017 L
s
.489 0 .032 .205 k
.38964 .58806 m
.39336 .58744 L
.38762 .58924 L
.38386 .59017 L
.38964 .58806 L
F
0 g
.38964 .58806 m
.39336 .58744 L
.38762 .58924 L
.38386 .59017 L
.38964 .58806 L
s
.474 0 .014 .17 k
.39543 .58596 m
.39914 .58562 L
.39336 .58744 L
.38964 .58806 L
.39543 .58596 L
F
0 g
.39543 .58596 m
.39914 .58562 L
.39336 .58744 L
.38964 .58806 L
.39543 .58596 L
s
.459 .005 0 .137 k
.40124 .58384 m
.40491 .58381 L
.39914 .58562 L
.39543 .58596 L
.40124 .58384 L
F
0 g
.40124 .58384 m
.40491 .58381 L
.39914 .58562 L
.39543 .58596 L
.40124 .58384 L
s
.455 .024 0 .097 k
.40706 .58171 m
.41071 .58198 L
.40491 .58381 L
.40124 .58384 L
.40706 .58171 L
F
0 g
.40706 .58171 m
.41071 .58198 L
.40491 .58381 L
.40124 .58384 L
.40706 .58171 L
s
.446 .042 0 .065 k
.41289 .57959 m
.41651 .58016 L
.41071 .58198 L
.40706 .58171 L
.41289 .57959 L
F
0 g
.41289 .57959 m
.41651 .58016 L
.41071 .58198 L
.40706 .58171 L
.41289 .57959 L
s
.436 .06 0 .04 k
.41874 .57745 m
.42234 .57832 L
.41651 .58016 L
.41289 .57959 L
.41874 .57745 L
F
0 g
.41874 .57745 m
.42234 .57832 L
.41651 .58016 L
.41289 .57959 L
.41874 .57745 L
s
.422 .076 0 .024 k
.42461 .57533 m
.42818 .57649 L
.42234 .57832 L
.41874 .57745 L
.42461 .57533 L
F
0 g
.42461 .57533 m
.42818 .57649 L
.42234 .57832 L
.41874 .57745 L
.42461 .57533 L
s
.408 .09 0 .014 k
.43048 .57318 m
.43403 .57465 L
.42818 .57649 L
.42461 .57533 L
.43048 .57318 L
F
0 g
.43048 .57318 m
.43403 .57465 L
.42818 .57649 L
.42461 .57533 L
.43048 .57318 L
s
.392 .104 0 .009 k
.43636 .57104 m
.4399 .57281 L
.43403 .57465 L
.43048 .57318 L
.43636 .57104 L
F
0 g
.43636 .57104 m
.4399 .57281 L
.43403 .57465 L
.43048 .57318 L
.43636 .57104 L
s
.375 .115 0 .01 k
.44227 .56888 m
.44578 .57095 L
.4399 .57281 L
.43636 .57104 L
.44227 .56888 L
F
0 g
.44227 .56888 m
.44578 .57095 L
.4399 .57281 L
.43636 .57104 L
.44227 .56888 L
s
.359 .126 0 .014 k
.44819 .56674 m
.45168 .5691 L
.44578 .57095 L
.44227 .56888 L
.44819 .56674 L
F
0 g
.44819 .56674 m
.45168 .5691 L
.44578 .57095 L
.44227 .56888 L
.44819 .56674 L
s
.343 .136 0 .02 k
.45412 .56457 m
.45759 .56724 L
.45168 .5691 L
.44819 .56674 L
.45412 .56457 L
F
0 g
.45412 .56457 m
.45759 .56724 L
.45168 .5691 L
.44819 .56674 L
.45412 .56457 L
s
.327 .144 0 .029 k
.46006 .56241 m
.46352 .56538 L
.45759 .56724 L
.45412 .56457 L
.46006 .56241 L
F
0 g
.46006 .56241 m
.46352 .56538 L
.45759 .56724 L
.45412 .56457 L
.46006 .56241 L
s
.312 .151 0 .039 k
.46603 .56023 m
.46946 .56351 L
.46352 .56538 L
.46006 .56241 L
.46603 .56023 L
F
0 g
.46603 .56023 m
.46946 .56351 L
.46352 .56538 L
.46006 .56241 L
.46603 .56023 L
s
.298 .157 0 .05 k
.472 .55807 m
.47541 .56164 L
.46946 .56351 L
.46603 .56023 L
.472 .55807 L
F
0 g
.472 .55807 m
.47541 .56164 L
.46946 .56351 L
.46603 .56023 L
.472 .55807 L
s
.284 .162 0 .062 k
.47798 .55588 m
.48139 .55976 L
.47541 .56164 L
.472 .55807 L
.47798 .55588 L
F
0 g
.47798 .55588 m
.48139 .55976 L
.47541 .56164 L
.472 .55807 L
.47798 .55588 L
s
.27 .167 0 .074 k
.48399 .55369 m
.48738 .55788 L
.48139 .55976 L
.47798 .55588 L
.48399 .55369 L
F
0 g
.48399 .55369 m
.48738 .55788 L
.48139 .55976 L
.47798 .55588 L
.48399 .55369 L
s
.258 .171 0 .086 k
.49 .5515 m
.49338 .55599 L
.48738 .55788 L
.48399 .55369 L
.49 .5515 L
F
0 g
.49 .5515 m
.49338 .55599 L
.48738 .55788 L
.48399 .55369 L
.49 .5515 L
s
.248 .175 0 .097 k
.49604 .5493 m
.4994 .55409 L
.49338 .55599 L
.49 .5515 L
.49604 .5493 L
F
0 g
.49604 .5493 m
.4994 .55409 L
.49338 .55599 L
.49 .5515 L
.49604 .5493 L
s
.236 .178 0 .109 k
.50208 .54711 m
.50544 .5522 L
.4994 .55409 L
.49604 .5493 L
.50208 .54711 L
F
0 g
.50208 .54711 m
.50544 .5522 L
.4994 .55409 L
.49604 .5493 L
.50208 .54711 L
s
.227 .181 0 .12 k
.50814 .5449 m
.51148 .55029 L
.50544 .5522 L
.50208 .54711 L
.50814 .5449 L
F
0 g
.50814 .5449 m
.51148 .55029 L
.50544 .5522 L
.50208 .54711 L
.50814 .5449 L
s
.217 .183 0 .131 k
.51421 .54269 m
.51755 .54839 L
.51148 .55029 L
.50814 .5449 L
.51421 .54269 L
F
0 g
.51421 .54269 m
.51755 .54839 L
.51148 .55029 L
.50814 .5449 L
.51421 .54269 L
s
.209 .186 0 .141 k
.5203 .54047 m
.52363 .54647 L
.51755 .54839 L
.51421 .54269 L
.5203 .54047 L
F
0 g
.5203 .54047 m
.52363 .54647 L
.51755 .54839 L
.51421 .54269 L
.5203 .54047 L
s
.2 .188 0 .151 k
.52641 .53825 m
.52973 .54456 L
.52363 .54647 L
.5203 .54047 L
.52641 .53825 L
F
0 g
.52641 .53825 m
.52973 .54456 L
.52363 .54647 L
.5203 .54047 L
.52641 .53825 L
s
.192 .189 0 .161 k
.53252 .53602 m
.53584 .54263 L
.52973 .54456 L
.52641 .53825 L
.53252 .53602 L
F
0 g
.53252 .53602 m
.53584 .54263 L
.52973 .54456 L
.52641 .53825 L
.53252 .53602 L
s
.185 .191 0 .17 k
.53866 .53379 m
.54197 .5407 L
.53584 .54263 L
.53252 .53602 L
.53866 .53379 L
F
0 g
.53866 .53379 m
.54197 .5407 L
.53584 .54263 L
.53252 .53602 L
.53866 .53379 L
s
.178 .192 0 .179 k
.5448 .53154 m
.54812 .53878 L
.54197 .5407 L
.53866 .53379 L
.5448 .53154 L
F
0 g
.5448 .53154 m
.54812 .53878 L
.54197 .5407 L
.53866 .53379 L
.5448 .53154 L
s
.172 .194 0 .187 k
.55097 .5293 m
.55427 .53684 L
.54812 .53878 L
.5448 .53154 L
.55097 .5293 L
F
0 g
.55097 .5293 m
.55427 .53684 L
.54812 .53878 L
.5448 .53154 L
.55097 .5293 L
s
.166 .195 0 .195 k
.55714 .52705 m
.56045 .5349 L
.55427 .53684 L
.55097 .5293 L
.55714 .52705 L
F
0 g
.55714 .52705 m
.56045 .5349 L
.55427 .53684 L
.55097 .5293 L
.55714 .52705 L
s
.16 .196 0 .203 k
.56333 .5248 m
.56664 .53295 L
.56045 .5349 L
.55714 .52705 L
.56333 .5248 L
F
0 g
.56333 .5248 m
.56664 .53295 L
.56045 .5349 L
.55714 .52705 L
.56333 .5248 L
s
.155 .197 0 .21 k
.56954 .52253 m
.57285 .53099 L
.56664 .53295 L
.56333 .5248 L
.56954 .52253 L
F
0 g
.56954 .52253 m
.57285 .53099 L
.56664 .53295 L
.56333 .5248 L
.56954 .52253 L
s
.15 .198 0 .217 k
.57576 .52027 m
.57907 .52904 L
.57285 .53099 L
.56954 .52253 L
.57576 .52027 L
F
0 g
.57576 .52027 m
.57907 .52904 L
.57285 .53099 L
.56954 .52253 L
.57576 .52027 L
s
.145 .198 0 .224 k
.58199 .518 m
.58531 .52707 L
.57907 .52904 L
.57576 .52027 L
.58199 .518 L
F
0 g
.58199 .518 m
.58531 .52707 L
.57907 .52904 L
.57576 .52027 L
.58199 .518 L
s
.141 .2 0 .23 k
.58825 .51572 m
.59157 .52511 L
.58531 .52707 L
.58199 .518 L
.58825 .51572 L
F
0 g
.58825 .51572 m
.59157 .52511 L
.58531 .52707 L
.58199 .518 L
.58825 .51572 L
s
.137 .2 0 .236 k
.59452 .51344 m
.59784 .52313 L
.59157 .52511 L
.58825 .51572 L
.59452 .51344 L
F
0 g
.59452 .51344 m
.59784 .52313 L
.59157 .52511 L
.58825 .51572 L
.59452 .51344 L
s
.133 .201 0 .242 k
.6008 .51115 m
.60413 .52115 L
.59784 .52313 L
.59452 .51344 L
.6008 .51115 L
F
0 g
.6008 .51115 m
.60413 .52115 L
.59784 .52313 L
.59452 .51344 L
.6008 .51115 L
s
.129 .201 0 .248 k
.60709 .50885 m
.61043 .51916 L
.60413 .52115 L
.6008 .51115 L
.60709 .50885 L
F
0 g
.60709 .50885 m
.61043 .51916 L
.60413 .52115 L
.6008 .51115 L
.60709 .50885 L
s
.125 .202 0 .253 k
.61341 .50656 m
.61676 .51716 L
.61043 .51916 L
.60709 .50885 L
.61341 .50656 L
F
0 g
.61341 .50656 m
.61676 .51716 L
.61043 .51916 L
.60709 .50885 L
.61341 .50656 L
s
.122 .202 0 .258 k
.61974 .50425 m
.62309 .51516 L
.61676 .51716 L
.61341 .50656 L
.61974 .50425 L
F
0 g
.61974 .50425 m
.62309 .51516 L
.61676 .51716 L
.61341 .50656 L
.61974 .50425 L
s
.118 .202 0 .263 k
.62608 .50194 m
.62945 .51313 L
.62309 .51516 L
.61974 .50425 L
.62608 .50194 L
F
0 g
.62608 .50194 m
.62945 .51313 L
.62309 .51516 L
.61974 .50425 L
.62608 .50194 L
s
.116 .203 0 .267 k
.63244 .49962 m
.63583 .51107 L
.62945 .51313 L
.62608 .50194 L
.63244 .49962 L
F
0 g
.63244 .49962 m
.63583 .51107 L
.62945 .51313 L
.62608 .50194 L
.63244 .49962 L
s
.113 .203 0 .271 k
.63882 .4973 m
.64219 .50864 L
.63583 .51107 L
.63244 .49962 L
.63882 .4973 L
F
0 g
.63882 .4973 m
.64219 .50864 L
.63583 .51107 L
.63244 .49962 L
.63882 .4973 L
s
.114 .203 0 .269 k
.6452 .49497 m
.64858 .50607 L
.64219 .50864 L
.63882 .4973 L
.6452 .49497 L
F
0 g
.6452 .49497 m
.64858 .50607 L
.64219 .50864 L
.63882 .4973 L
.6452 .49497 L
s
.117 .203 0 .265 k
.65162 .49264 m
.65499 .50347 L
.64858 .50607 L
.6452 .49497 L
.65162 .49264 L
F
0 g
.65162 .49264 m
.65499 .50347 L
.64858 .50607 L
.6452 .49497 L
.65162 .49264 L
s
.121 .203 0 .26 k
.65804 .4903 m
.6614 .50086 L
.65499 .50347 L
.65162 .49264 L
.65804 .4903 L
F
0 g
.65804 .4903 m
.6614 .50086 L
.65499 .50347 L
.65162 .49264 L
.65804 .4903 L
s
.124 .203 0 .255 k
.66447 .48795 m
.66782 .49824 L
.6614 .50086 L
.65804 .4903 L
.66447 .48795 L
F
0 g
.66447 .48795 m
.66782 .49824 L
.6614 .50086 L
.65804 .4903 L
.66447 .48795 L
s
.127 .202 0 .25 k
.67092 .4856 m
.67426 .49561 L
.66782 .49824 L
.66447 .48795 L
.67092 .4856 L
F
0 g
.67092 .4856 m
.67426 .49561 L
.66782 .49824 L
.66447 .48795 L
.67092 .4856 L
s
.131 .201 0 .245 k
.67739 .48324 m
.68072 .49297 L
.67426 .49561 L
.67092 .4856 L
.67739 .48324 L
F
0 g
.67739 .48324 m
.68072 .49297 L
.67426 .49561 L
.67092 .4856 L
.67739 .48324 L
s
.135 .201 0 .239 k
.68388 .48088 m
.68719 .49032 L
.68072 .49297 L
.67739 .48324 L
.68388 .48088 L
F
0 g
.68388 .48088 m
.68719 .49032 L
.68072 .49297 L
.67739 .48324 L
.68388 .48088 L
s
.139 .2 0 .233 k
.69039 .47852 m
.69368 .48767 L
.68719 .49032 L
.68388 .48088 L
.69039 .47852 L
F
0 g
.69039 .47852 m
.69368 .48767 L
.68719 .49032 L
.68388 .48088 L
.69039 .47852 L
s
.143 .199 0 .227 k
.6969 .47615 m
.70019 .48501 L
.69368 .48767 L
.69039 .47852 L
.6969 .47615 L
F
0 g
.6969 .47615 m
.70019 .48501 L
.69368 .48767 L
.69039 .47852 L
.6969 .47615 L
s
.148 .199 0 .22 k
.70344 .47377 m
.7067 .48234 L
.70019 .48501 L
.6969 .47615 L
.70344 .47377 L
F
0 g
.70344 .47377 m
.7067 .48234 L
.70019 .48501 L
.6969 .47615 L
.70344 .47377 L
s
.152 .197 0 .214 k
.70999 .47138 m
.71323 .47966 L
.7067 .48234 L
.70344 .47377 L
.70999 .47138 L
F
0 g
.70999 .47138 m
.71323 .47966 L
.7067 .48234 L
.70344 .47377 L
.70999 .47138 L
s
.158 .197 0 .206 k
.71655 .46899 m
.71978 .47699 L
.71323 .47966 L
.70999 .47138 L
.71655 .46899 L
F
0 g
.71655 .46899 m
.71978 .47699 L
.71323 .47966 L
.70999 .47138 L
.71655 .46899 L
s
.163 .195 0 .199 k
.72313 .46659 m
.72635 .4743 L
.71978 .47699 L
.71655 .46899 L
.72313 .46659 L
F
0 g
.72313 .46659 m
.72635 .4743 L
.71978 .47699 L
.71655 .46899 L
.72313 .46659 L
s
.169 .194 0 .191 k
.72973 .46419 m
.73291 .47162 L
.72635 .4743 L
.72313 .46659 L
.72973 .46419 L
F
0 g
.72973 .46419 m
.73291 .47162 L
.72635 .4743 L
.72313 .46659 L
.72973 .46419 L
s
.175 .193 0 .183 k
.73635 .46178 m
.7395 .46892 L
.73291 .47162 L
.72973 .46419 L
.73635 .46178 L
F
0 g
.73635 .46178 m
.7395 .46892 L
.73291 .47162 L
.72973 .46419 L
.73635 .46178 L
s
.182 .192 0 .174 k
.74299 .45936 m
.74611 .46621 L
.7395 .46892 L
.73635 .46178 L
.74299 .45936 L
F
0 g
.74299 .45936 m
.74611 .46621 L
.7395 .46892 L
.73635 .46178 L
.74299 .45936 L
s
.189 .19 0 .165 k
.74963 .45694 m
.75274 .4635 L
.74611 .46621 L
.74299 .45936 L
.74963 .45694 L
F
0 g
.74963 .45694 m
.75274 .4635 L
.74611 .46621 L
.74299 .45936 L
.74963 .45694 L
s
.196 .188 0 .156 k
.7563 .45451 m
.75938 .46079 L
.75274 .4635 L
.74963 .45694 L
.7563 .45451 L
F
0 g
.7563 .45451 m
.75938 .46079 L
.75274 .4635 L
.74963 .45694 L
.7563 .45451 L
s
.205 .187 0 .146 k
.76298 .45208 m
.76602 .45807 L
.75938 .46079 L
.7563 .45451 L
.76298 .45208 L
F
0 g
.76298 .45208 m
.76602 .45807 L
.75938 .46079 L
.7563 .45451 L
.76298 .45208 L
s
.213 .184 0 .136 k
.76968 .44964 m
.7727 .45534 L
.76602 .45807 L
.76298 .45208 L
.76968 .44964 L
F
0 g
.76968 .44964 m
.7727 .45534 L
.76602 .45807 L
.76298 .45208 L
.76968 .44964 L
s
.222 .182 0 .125 k
.7764 .44719 m
.77938 .4526 L
.7727 .45534 L
.76968 .44964 L
.7764 .44719 L
F
0 g
.7764 .44719 m
.77938 .4526 L
.7727 .45534 L
.76968 .44964 L
.7764 .44719 L
s
.232 .18 0 .114 k
.78313 .44474 m
.78608 .44986 L
.77938 .4526 L
.7764 .44719 L
.78313 .44474 L
F
0 g
.78313 .44474 m
.78608 .44986 L
.77938 .4526 L
.7764 .44719 L
.78313 .44474 L
s
.242 .176 0 .103 k
.78988 .44228 m
.79279 .44711 L
.78608 .44986 L
.78313 .44474 L
.78988 .44228 L
F
0 g
.78988 .44228 m
.79279 .44711 L
.78608 .44986 L
.78313 .44474 L
.78988 .44228 L
s
.252 .172 0 .092 k
.79664 .43981 m
.79952 .44436 L
.79279 .44711 L
.78988 .44228 L
.79664 .43981 L
F
0 g
.79664 .43981 m
.79952 .44436 L
.79279 .44711 L
.78988 .44228 L
.79664 .43981 L
s
.294 .183 0 .071 k
.20193 .6517 m
.20576 .65504 L
.2004 .65699 L
.19659 .65338 L
.20193 .6517 L
F
0 g
.20193 .6517 m
.20576 .65504 L
.2004 .65699 L
.19659 .65338 L
.20193 .6517 L
s
.308 .179 0 .059 k
.20728 .65003 m
.21113 .65308 L
.20576 .65504 L
.20193 .6517 L
.20728 .65003 L
F
0 g
.20728 .65003 m
.21113 .65308 L
.20576 .65504 L
.20193 .6517 L
.20728 .65003 L
s
.323 .174 0 .047 k
.21265 .64834 m
.21651 .65112 L
.21113 .65308 L
.20728 .65003 L
.21265 .64834 L
F
0 g
.21265 .64834 m
.21651 .65112 L
.21113 .65308 L
.20728 .65003 L
.21265 .64834 L
s
.339 .168 0 .036 k
.21802 .64666 m
.22191 .64915 L
.21651 .65112 L
.21265 .64834 L
.21802 .64666 L
F
0 g
.21802 .64666 m
.22191 .64915 L
.21651 .65112 L
.21265 .64834 L
.21802 .64666 L
s
.356 .162 0 .025 k
.22341 .64497 m
.22731 .64719 L
.22191 .64915 L
.21802 .64666 L
.22341 .64497 L
F
0 g
.22341 .64497 m
.22731 .64719 L
.22191 .64915 L
.21802 .64666 L
.22341 .64497 L
s
.373 .155 0 .016 k
.22882 .64327 m
.23273 .64521 L
.22731 .64719 L
.22341 .64497 L
.22882 .64327 L
F
0 g
.22882 .64327 m
.23273 .64521 L
.22731 .64719 L
.22341 .64497 L
.22882 .64327 L
s
.391 .147 0 .009 k
.23423 .64158 m
.23817 .64323 L
.23273 .64521 L
.22882 .64327 L
.23423 .64158 L
F
0 g
.23423 .64158 m
.23817 .64323 L
.23273 .64521 L
.22882 .64327 L
.23423 .64158 L
s
.409 .137 0 .005 k
.23966 .63988 m
.24361 .64125 L
.23817 .64323 L
.23423 .64158 L
.23966 .63988 L
F
0 g
.23966 .63988 m
.24361 .64125 L
.23817 .64323 L
.23423 .64158 L
.23966 .63988 L
s
.427 .125 0 .005 k
.24511 .63817 m
.24907 .63926 L
.24361 .64125 L
.23966 .63988 L
.24511 .63817 L
F
0 g
.24511 .63817 m
.24907 .63926 L
.24361 .64125 L
.23966 .63988 L
.24511 .63817 L
s
.444 .113 0 .009 k
.25055 .63646 m
.25454 .63726 L
.24907 .63926 L
.24511 .63817 L
.25055 .63646 L
F
0 g
.25055 .63646 m
.25454 .63726 L
.24907 .63926 L
.24511 .63817 L
.25055 .63646 L
s
.46 .098 0 .02 k
.25603 .63474 m
.26002 .63527 L
.25454 .63726 L
.25055 .63646 L
.25603 .63474 L
F
0 g
.25603 .63474 m
.26002 .63527 L
.25454 .63726 L
.25055 .63646 L
.25603 .63474 L
s
.474 .083 0 .037 k
.26151 .63303 m
.26552 .63327 L
.26002 .63527 L
.25603 .63474 L
.26151 .63303 L
F
0 g
.26151 .63303 m
.26552 .63327 L
.26002 .63527 L
.25603 .63474 L
.26151 .63303 L
s
.485 .065 0 .063 k
.26701 .6313 m
.27102 .63127 L
.26552 .63327 L
.26151 .63303 L
.26701 .6313 L
F
0 g
.26701 .6313 m
.27102 .63127 L
.26552 .63327 L
.26151 .63303 L
.26701 .6313 L
s
.494 .047 0 .096 k
.27251 .62957 m
.27654 .62925 L
.27102 .63127 L
.26701 .6313 L
.27251 .62957 L
F
0 g
.27251 .62957 m
.27654 .62925 L
.27102 .63127 L
.26701 .6313 L
.27251 .62957 L
s
.498 .028 0 .137 k
.27804 .62785 m
.28207 .62724 L
.27654 .62925 L
.27251 .62957 L
.27804 .62785 L
F
0 g
.27804 .62785 m
.28207 .62724 L
.27654 .62925 L
.27251 .62957 L
.27804 .62785 L
s
.498 .008 0 .186 k
.28358 .6261 m
.28762 .62522 L
.28207 .62724 L
.27804 .62785 L
.28358 .6261 L
F
0 g
.28358 .6261 m
.28762 .62522 L
.28207 .62724 L
.27804 .62785 L
.28358 .6261 L
s
.504 0 .01 .23 k
.28913 .62437 m
.29318 .62319 L
.28762 .62522 L
.28358 .6261 L
.28913 .62437 L
F
0 g
.28913 .62437 m
.29318 .62319 L
.28762 .62522 L
.28358 .6261 L
.28913 .62437 L
s
.516 0 .029 .27 k
.2947 .62261 m
.29874 .62116 L
.29318 .62319 L
.28913 .62437 L
.2947 .62261 L
F
0 g
.2947 .62261 m
.29874 .62116 L
.29318 .62319 L
.28913 .62437 L
.2947 .62261 L
s
.30028 .62087 m
.30433 .61914 L
.29874 .62116 L
.2947 .62261 L
.30028 .62087 L
F
.30028 .62087 m
.30433 .61914 L
.29874 .62116 L
.2947 .62261 L
.30028 .62087 L
s
.30586 .6191 m
.30993 .61709 L
.30433 .61914 L
.30028 .62087 L
.30586 .6191 L
F
.30586 .6191 m
.30993 .61709 L
.30433 .61914 L
.30028 .62087 L
.30586 .6191 L
s
.31147 .61734 m
.31554 .61505 L
.30993 .61709 L
.30586 .6191 L
.31147 .61734 L
F
.31147 .61734 m
.31554 .61505 L
.30993 .61709 L
.30586 .6191 L
.31147 .61734 L
s
.31709 .61557 m
.32116 .61301 L
.31554 .61505 L
.31147 .61734 L
.31709 .61557 L
F
.31709 .61557 m
.32116 .61301 L
.31554 .61505 L
.31147 .61734 L
.31709 .61557 L
s
0 .009 .009 .991 k
.32273 .61378 m
.32679 .61095 L
.32116 .61301 L
.31709 .61557 L
.32273 .61378 L
F
0 g
.32273 .61378 m
.32679 .61095 L
.32116 .61301 L
.31709 .61557 L
.32273 .61378 L
s
0 .041 .041 .959 k
.32838 .61198 m
.33244 .60889 L
.32679 .61095 L
.32273 .61378 L
.32838 .61198 L
F
0 g
.32838 .61198 m
.33244 .60889 L
.32679 .61095 L
.32273 .61378 L
.32838 .61198 L
s
0 .047 .047 .953 k
.33405 .61002 m
.3381 .60684 L
.33244 .60889 L
.32838 .61198 L
.33405 .61002 L
F
0 g
.33405 .61002 m
.3381 .60684 L
.33244 .60889 L
.32838 .61198 L
.33405 .61002 L
s
.33976 .60771 m
.34377 .60477 L
.3381 .60684 L
.33405 .61002 L
.33976 .60771 L
F
.33976 .60771 m
.34377 .60477 L
.3381 .60684 L
.33405 .61002 L
.33976 .60771 L
s
.34548 .60537 m
.34946 .60269 L
.34377 .60477 L
.33976 .60771 L
.34548 .60537 L
F
.34548 .60537 m
.34946 .60269 L
.34377 .60477 L
.33976 .60771 L
.34548 .60537 L
s
.35121 .60301 m
.35516 .60062 L
.34946 .60269 L
.34548 .60537 L
.35121 .60301 L
F
.35121 .60301 m
.35516 .60062 L
.34946 .60269 L
.34548 .60537 L
.35121 .60301 L
s
.35696 .60064 m
.36088 .59854 L
.35516 .60062 L
.35121 .60301 L
.35696 .60064 L
F
.35696 .60064 m
.36088 .59854 L
.35516 .60062 L
.35121 .60301 L
.35696 .60064 L
s
.36272 .59826 m
.3666 .59645 L
.36088 .59854 L
.35696 .60064 L
.36272 .59826 L
F
.36272 .59826 m
.3666 .59645 L
.36088 .59854 L
.35696 .60064 L
.36272 .59826 L
s
.3685 .59588 m
.37234 .59436 L
.3666 .59645 L
.36272 .59826 L
.3685 .59588 L
F
.3685 .59588 m
.37234 .59436 L
.3666 .59645 L
.36272 .59826 L
.3685 .59588 L
s
.492 0 .08 .244 k
.37428 .59349 m
.37809 .59227 L
.37234 .59436 L
.3685 .59588 L
.37428 .59349 L
F
0 g
.37428 .59349 m
.37809 .59227 L
.37234 .59436 L
.3685 .59588 L
.37428 .59349 L
s
.481 0 .063 .204 k
.38007 .59109 m
.38386 .59017 L
.37809 .59227 L
.37428 .59349 L
.38007 .59109 L
F
0 g
.38007 .59109 m
.38386 .59017 L
.37809 .59227 L
.37428 .59349 L
.38007 .59109 L
s
.468 0 .046 .167 k
.38588 .58869 m
.38964 .58806 L
.38386 .59017 L
.38007 .59109 L
.38588 .58869 L
F
0 g
.38588 .58869 m
.38964 .58806 L
.38386 .59017 L
.38007 .59109 L
.38588 .58869 L
s
.449 0 .027 .137 k
.39171 .58628 m
.39543 .58596 L
.38964 .58806 L
.38588 .58869 L
.39171 .58628 L
F
0 g
.39171 .58628 m
.39543 .58596 L
.38964 .58806 L
.38588 .58869 L
.39171 .58628 L
s
.428 0 .008 .113 k
.39754 .58387 m
.40124 .58384 L
.39543 .58596 L
.39171 .58628 L
.39754 .58387 L
F
0 g
.39754 .58387 m
.40124 .58384 L
.39543 .58596 L
.39171 .58628 L
.39754 .58387 L
s
.414 .01 0 .086 k
.40339 .58145 m
.40706 .58171 L
.40124 .58384 L
.39754 .58387 L
.40339 .58145 L
F
0 g
.40339 .58145 m
.40706 .58171 L
.40124 .58384 L
.39754 .58387 L
.40339 .58145 L
s
.406 .028 0 .058 k
.40925 .57902 m
.41289 .57959 L
.40706 .58171 L
.40339 .58145 L
.40925 .57902 L
F
0 g
.40925 .57902 m
.41289 .57959 L
.40706 .58171 L
.40339 .58145 L
.40925 .57902 L
s
.394 .045 0 .038 k
.41512 .57659 m
.41874 .57745 L
.41289 .57959 L
.40925 .57902 L
.41512 .57659 L
F
0 g
.41512 .57659 m
.41874 .57745 L
.41289 .57959 L
.40925 .57902 L
.41512 .57659 L
s
.382 .061 0 .024 k
.42101 .57415 m
.42461 .57533 L
.41874 .57745 L
.41512 .57659 L
.42101 .57415 L
F
0 g
.42101 .57415 m
.42461 .57533 L
.41874 .57745 L
.41512 .57659 L
.42101 .57415 L
s
.368 .075 0 .017 k
.42691 .57171 m
.43048 .57318 L
.42461 .57533 L
.42101 .57415 L
.42691 .57171 L
F
0 g
.42691 .57171 m
.43048 .57318 L
.42461 .57533 L
.42101 .57415 L
.42691 .57171 L
s
.354 .089 0 .014 k
.43282 .56927 m
.43636 .57104 L
.43048 .57318 L
.42691 .57171 L
.43282 .56927 L
F
0 g
.43282 .56927 m
.43636 .57104 L
.43048 .57318 L
.42691 .57171 L
.43282 .56927 L
s
.339 .101 0 .016 k
.43874 .56681 m
.44227 .56888 L
.43636 .57104 L
.43282 .56927 L
.43874 .56681 L
F
0 g
.43874 .56681 m
.44227 .56888 L
.43636 .57104 L
.43282 .56927 L
.43874 .56681 L
s
.323 .111 0 .021 k
.44468 .56436 m
.44819 .56674 L
.44227 .56888 L
.43874 .56681 L
.44468 .56436 L
F
0 g
.44468 .56436 m
.44819 .56674 L
.44227 .56888 L
.43874 .56681 L
.44468 .56436 L
s
.309 .121 0 .028 k
.45063 .56189 m
.45412 .56457 L
.44819 .56674 L
.44468 .56436 L
.45063 .56189 L
F
0 g
.45063 .56189 m
.45412 .56457 L
.44819 .56674 L
.44468 .56436 L
.45063 .56189 L
s
.295 .129 0 .037 k
.4566 .55943 m
.46006 .56241 L
.45412 .56457 L
.45063 .56189 L
.4566 .55943 L
F
0 g
.4566 .55943 m
.46006 .56241 L
.45412 .56457 L
.45063 .56189 L
.4566 .55943 L
s
.282 .137 0 .047 k
.46257 .55695 m
.46603 .56023 L
.46006 .56241 L
.4566 .55943 L
.46257 .55695 L
F
0 g
.46257 .55695 m
.46603 .56023 L
.46006 .56241 L
.4566 .55943 L
.46257 .55695 L
s
.269 .143 0 .058 k
.46856 .55448 m
.472 .55807 L
.46603 .56023 L
.46257 .55695 L
.46856 .55448 L
F
0 g
.46856 .55448 m
.472 .55807 L
.46603 .56023 L
.46257 .55695 L
.46856 .55448 L
s
.257 .149 0 .069 k
.47457 .55199 m
.47798 .55588 L
.472 .55807 L
.46856 .55448 L
.47457 .55199 L
F
0 g
.47457 .55199 m
.47798 .55588 L
.472 .55807 L
.46856 .55448 L
.47457 .55199 L
s
.245 .154 0 .081 k
.48058 .5495 m
.48399 .55369 L
.47798 .55588 L
.47457 .55199 L
.48058 .5495 L
F
0 g
.48058 .5495 m
.48399 .55369 L
.47798 .55588 L
.47457 .55199 L
.48058 .5495 L
s
.234 .159 0 .092 k
.48661 .547 m
.49 .5515 L
.48399 .55369 L
.48058 .5495 L
.48661 .547 L
F
0 g
.48661 .547 m
.49 .5515 L
.48399 .55369 L
.48058 .5495 L
.48661 .547 L
s
.224 .162 0 .104 k
.49266 .5445 m
.49604 .5493 L
.49 .5515 L
.48661 .547 L
.49266 .5445 L
F
0 g
.49266 .5445 m
.49604 .5493 L
.49 .5515 L
.48661 .547 L
.49266 .5445 L
s
.214 .166 0 .115 k
.49871 .54199 m
.50208 .54711 L
.49604 .5493 L
.49266 .5445 L
.49871 .54199 L
F
0 g
.49871 .54199 m
.50208 .54711 L
.49604 .5493 L
.49266 .5445 L
.49871 .54199 L
s
.206 .17 0 .125 k
.50478 .53948 m
.50814 .5449 L
.50208 .54711 L
.49871 .54199 L
.50478 .53948 L
F
0 g
.50478 .53948 m
.50814 .5449 L
.50208 .54711 L
.49871 .54199 L
.50478 .53948 L
s
.197 .172 0 .136 k
.51086 .53696 m
.51421 .54269 L
.50814 .5449 L
.50478 .53948 L
.51086 .53696 L
F
0 g
.51086 .53696 m
.51421 .54269 L
.50814 .5449 L
.50478 .53948 L
.51086 .53696 L
s
.19 .175 0 .146 k
.51696 .53444 m
.5203 .54047 L
.51421 .54269 L
.51086 .53696 L
.51696 .53444 L
F
0 g
.51696 .53444 m
.5203 .54047 L
.51421 .54269 L
.51086 .53696 L
.51696 .53444 L
s
.182 .177 0 .156 k
.52308 .53191 m
.52641 .53825 L
.5203 .54047 L
.51696 .53444 L
.52308 .53191 L
F
0 g
.52308 .53191 m
.52641 .53825 L
.5203 .54047 L
.51696 .53444 L
.52308 .53191 L
s
.175 .179 0 .165 k
.52919 .52938 m
.53252 .53602 L
.52641 .53825 L
.52308 .53191 L
.52919 .52938 L
F
0 g
.52919 .52938 m
.53252 .53602 L
.52641 .53825 L
.52308 .53191 L
.52919 .52938 L
s
.169 .181 0 .174 k
.53533 .52684 m
.53866 .53379 L
.53252 .53602 L
.52919 .52938 L
.53533 .52684 L
F
0 g
.53533 .52684 m
.53866 .53379 L
.53252 .53602 L
.52919 .52938 L
.53533 .52684 L
s
.163 .183 0 .182 k
.54148 .5243 m
.5448 .53154 L
.53866 .53379 L
.53533 .52684 L
.54148 .5243 L
F
0 g
.54148 .5243 m
.5448 .53154 L
.53866 .53379 L
.53533 .52684 L
.54148 .5243 L
s
.158 .185 0 .19 k
.54764 .52175 m
.55097 .5293 L
.5448 .53154 L
.54148 .5243 L
.54764 .52175 L
F
0 g
.54764 .52175 m
.55097 .5293 L
.5448 .53154 L
.54148 .5243 L
.54764 .52175 L
s
.152 .186 0 .198 k
.55383 .51919 m
.55714 .52705 L
.55097 .5293 L
.54764 .52175 L
.55383 .51919 L
F
0 g
.55383 .51919 m
.55714 .52705 L
.55097 .5293 L
.54764 .52175 L
.55383 .51919 L
s
.146 .187 0 .206 k
.56001 .51663 m
.56333 .5248 L
.55714 .52705 L
.55383 .51919 L
.56001 .51663 L
F
0 g
.56001 .51663 m
.56333 .5248 L
.55714 .52705 L
.55383 .51919 L
.56001 .51663 L
s
.142 .188 0 .213 k
.56622 .51405 m
.56954 .52253 L
.56333 .5248 L
.56001 .51663 L
.56622 .51405 L
F
0 g
.56622 .51405 m
.56954 .52253 L
.56333 .5248 L
.56001 .51663 L
.56622 .51405 L
s
.137 .189 0 .22 k
.57244 .51149 m
.57576 .52027 L
.56954 .52253 L
.56622 .51405 L
.57244 .51149 L
F
0 g
.57244 .51149 m
.57576 .52027 L
.56954 .52253 L
.56622 .51405 L
.57244 .51149 L
s
.133 .191 0 .226 k
.57867 .5089 m
.58199 .518 L
.57576 .52027 L
.57244 .51149 L
.57867 .5089 L
F
0 g
.57867 .5089 m
.58199 .518 L
.57576 .52027 L
.57244 .51149 L
.57867 .5089 L
s
.129 .192 0 .232 k
.58493 .50632 m
.58825 .51572 L
.58199 .518 L
.57867 .5089 L
.58493 .50632 L
F
0 g
.58493 .50632 m
.58825 .51572 L
.58199 .518 L
.57867 .5089 L
.58493 .50632 L
s
.125 .193 0 .238 k
.59118 .50373 m
.59452 .51344 L
.58825 .51572 L
.58493 .50632 L
.59118 .50373 L
F
0 g
.59118 .50373 m
.59452 .51344 L
.58825 .51572 L
.58493 .50632 L
.59118 .50373 L
s
.122 .194 0 .244 k
.59746 .50114 m
.6008 .51115 L
.59452 .51344 L
.59118 .50373 L
.59746 .50114 L
F
0 g
.59746 .50114 m
.6008 .51115 L
.59452 .51344 L
.59118 .50373 L
.59746 .50114 L
s
.119 .195 0 .249 k
.60375 .49854 m
.60709 .50885 L
.6008 .51115 L
.59746 .50114 L
.60375 .49854 L
F
0 g
.60375 .49854 m
.60709 .50885 L
.6008 .51115 L
.59746 .50114 L
.60375 .49854 L
s
.115 .195 0 .255 k
.61005 .49594 m
.61341 .50656 L
.60709 .50885 L
.60375 .49854 L
.61005 .49594 L
F
0 g
.61005 .49594 m
.61341 .50656 L
.60709 .50885 L
.60375 .49854 L
.61005 .49594 L
s
.113 .196 0 .259 k
.61637 .49335 m
.61974 .50425 L
.61341 .50656 L
.61005 .49594 L
.61637 .49335 L
F
0 g
.61637 .49335 m
.61974 .50425 L
.61341 .50656 L
.61005 .49594 L
.61637 .49335 L
s
.11 .197 0 .264 k
.6227 .49076 m
.62608 .50194 L
.61974 .50425 L
.61637 .49335 L
.6227 .49076 L
F
0 g
.6227 .49076 m
.62608 .50194 L
.61974 .50425 L
.61637 .49335 L
.6227 .49076 L
s
.108 .198 0 .268 k
.62905 .48817 m
.63244 .49962 L
.62608 .50194 L
.6227 .49076 L
.62905 .48817 L
F
0 g
.62905 .48817 m
.63244 .49962 L
.62608 .50194 L
.6227 .49076 L
.62905 .48817 L
s
.117 .206 0 .27 k
.63543 .48596 m
.63882 .4973 L
.63244 .49962 L
.62905 .48817 L
.63543 .48596 L
F
0 g
.63543 .48596 m
.63882 .4973 L
.63244 .49962 L
.62905 .48817 L
.63543 .48596 L
s
.123 .209 0 .268 k
.64182 .48388 m
.6452 .49497 L
.63882 .4973 L
.63543 .48596 L
.64182 .48388 L
F
0 g
.64182 .48388 m
.6452 .49497 L
.63882 .4973 L
.63543 .48596 L
.64182 .48388 L
s
.127 .21 0 .263 k
.64824 .4818 m
.65162 .49264 L
.6452 .49497 L
.64182 .48388 L
.64824 .4818 L
F
0 g
.64824 .4818 m
.65162 .49264 L
.6452 .49497 L
.64182 .48388 L
.64824 .4818 L
s
.13 .209 0 .259 k
.65467 .47974 m
.65804 .4903 L
.65162 .49264 L
.64824 .4818 L
.65467 .47974 L
F
0 g
.65467 .47974 m
.65804 .4903 L
.65162 .49264 L
.64824 .4818 L
.65467 .47974 L
s
.134 .209 0 .254 k
.66112 .47767 m
.66447 .48795 L
.65804 .4903 L
.65467 .47974 L
.66112 .47767 L
F
0 g
.66112 .47767 m
.66447 .48795 L
.65804 .4903 L
.65467 .47974 L
.66112 .47767 L
s
.138 .208 0 .249 k
.66758 .47559 m
.67092 .4856 L
.66447 .48795 L
.66112 .47767 L
.66758 .47559 L
F
0 g
.66758 .47559 m
.67092 .4856 L
.66447 .48795 L
.66112 .47767 L
.66758 .47559 L
s
.142 .208 0 .243 k
.67406 .47351 m
.67739 .48324 L
.67092 .4856 L
.66758 .47559 L
.67406 .47351 L
F
0 g
.67406 .47351 m
.67739 .48324 L
.67092 .4856 L
.66758 .47559 L
.67406 .47351 L
s
.147 .208 0 .237 k
.68057 .47144 m
.68388 .48088 L
.67739 .48324 L
.67406 .47351 L
.68057 .47144 L
F
0 g
.68057 .47144 m
.68388 .48088 L
.67739 .48324 L
.67406 .47351 L
.68057 .47144 L
s
.151 .207 0 .231 k
.68708 .46935 m
.69039 .47852 L
.68388 .48088 L
.68057 .47144 L
.68708 .46935 L
F
0 g
.68708 .46935 m
.69039 .47852 L
.68388 .48088 L
.68057 .47144 L
.68708 .46935 L
s
.156 .207 0 .225 k
.69362 .46726 m
.6969 .47615 L
.69039 .47852 L
.68708 .46935 L
.69362 .46726 L
F
0 g
.69362 .46726 m
.6969 .47615 L
.69039 .47852 L
.68708 .46935 L
.69362 .46726 L
s
.161 .206 0 .218 k
.70017 .46517 m
.70344 .47377 L
.6969 .47615 L
.69362 .46726 L
.70017 .46517 L
F
0 g
.70017 .46517 m
.70344 .47377 L
.6969 .47615 L
.69362 .46726 L
.70017 .46517 L
s
.166 .206 0 .211 k
.70673 .46307 m
.70999 .47138 L
.70344 .47377 L
.70017 .46517 L
.70673 .46307 L
F
0 g
.70673 .46307 m
.70999 .47138 L
.70344 .47377 L
.70017 .46517 L
.70673 .46307 L
s
.172 .205 0 .204 k
.71332 .46096 m
.71655 .46899 L
.70999 .47138 L
.70673 .46307 L
.71332 .46096 L
F
0 g
.71332 .46096 m
.71655 .46899 L
.70999 .47138 L
.70673 .46307 L
.71332 .46096 L
s
.178 .204 0 .196 k
.71992 .45885 m
.72313 .46659 L
.71655 .46899 L
.71332 .46096 L
.71992 .45885 L
F
0 g
.71992 .45885 m
.72313 .46659 L
.71655 .46899 L
.71332 .46096 L
.71992 .45885 L
s
.184 .203 0 .188 k
.72655 .45674 m
.72973 .46419 L
.72313 .46659 L
.71992 .45885 L
.72655 .45674 L
F
0 g
.72655 .45674 m
.72973 .46419 L
.72313 .46659 L
.71992 .45885 L
.72655 .45674 L
s
.191 .202 0 .18 k
.73318 .45461 m
.73635 .46178 L
.72973 .46419 L
.72655 .45674 L
.73318 .45461 L
F
0 g
.73318 .45461 m
.73635 .46178 L
.72973 .46419 L
.72655 .45674 L
.73318 .45461 L
s
.198 .201 0 .171 k
.73984 .45248 m
.74299 .45936 L
.73635 .46178 L
.73318 .45461 L
.73984 .45248 L
F
0 g
.73984 .45248 m
.74299 .45936 L
.73635 .46178 L
.73318 .45461 L
.73984 .45248 L
s
.205 .2 0 .162 k
.74652 .45034 m
.74963 .45694 L
.74299 .45936 L
.73984 .45248 L
.74652 .45034 L
F
0 g
.74652 .45034 m
.74963 .45694 L
.74299 .45936 L
.73984 .45248 L
.74652 .45034 L
s
.213 .198 0 .153 k
.75322 .44821 m
.7563 .45451 L
.74963 .45694 L
.74652 .45034 L
.75322 .44821 L
F
0 g
.75322 .44821 m
.7563 .45451 L
.74963 .45694 L
.74652 .45034 L
.75322 .44821 L
s
.222 .196 0 .143 k
.75993 .44606 m
.76298 .45208 L
.7563 .45451 L
.75322 .44821 L
.75993 .44606 L
F
0 g
.75993 .44606 m
.76298 .45208 L
.7563 .45451 L
.75322 .44821 L
.75993 .44606 L
s
.231 .195 0 .132 k
.76666 .44391 m
.76968 .44964 L
.76298 .45208 L
.75993 .44606 L
.76666 .44391 L
F
0 g
.76666 .44391 m
.76968 .44964 L
.76298 .45208 L
.75993 .44606 L
.76666 .44391 L
s
.241 .193 0 .121 k
.7734 .44176 m
.7764 .44719 L
.76968 .44964 L
.76666 .44391 L
.7734 .44176 L
F
0 g
.7734 .44176 m
.7764 .44719 L
.76968 .44964 L
.76666 .44391 L
.7734 .44176 L
s
.252 .191 0 .11 k
.78017 .43959 m
.78313 .44474 L
.7764 .44719 L
.7734 .44176 L
.78017 .43959 L
F
0 g
.78017 .43959 m
.78313 .44474 L
.7764 .44719 L
.7734 .44176 L
.78017 .43959 L
s
.262 .188 0 .099 k
.78695 .43742 m
.78988 .44228 L
.78313 .44474 L
.78017 .43959 L
.78695 .43742 L
F
0 g
.78695 .43742 m
.78988 .44228 L
.78313 .44474 L
.78017 .43959 L
.78695 .43742 L
s
.275 .185 0 .087 k
.79376 .43525 m
.79664 .43981 L
.78988 .44228 L
.78695 .43742 L
.79376 .43525 L
F
0 g
.79376 .43525 m
.79664 .43981 L
.78988 .44228 L
.78695 .43742 L
.79376 .43525 L
s
.324 .196 0 .064 k
.19808 .64837 m
.20193 .6517 L
.19659 .65338 L
.19277 .64976 L
.19808 .64837 L
F
0 g
.19808 .64837 m
.20193 .6517 L
.19659 .65338 L
.19277 .64976 L
.19808 .64837 L
s
.341 .193 0 .051 k
.20341 .64696 m
.20728 .65003 L
.20193 .6517 L
.19808 .64837 L
.20341 .64696 L
F
0 g
.20341 .64696 m
.20728 .65003 L
.20193 .6517 L
.19808 .64837 L
.20341 .64696 L
s
.358 .189 0 .039 k
.20876 .64556 m
.21265 .64834 L
.20728 .65003 L
.20341 .64696 L
.20876 .64556 L
F
0 g
.20876 .64556 m
.21265 .64834 L
.20728 .65003 L
.20341 .64696 L
.20876 .64556 L
s
.375 .184 0 .028 k
.21411 .64416 m
.21802 .64666 L
.21265 .64834 L
.20876 .64556 L
.21411 .64416 L
F
0 g
.21411 .64416 m
.21802 .64666 L
.21265 .64834 L
.20876 .64556 L
.21411 .64416 L
s
.394 .178 0 .018 k
.21949 .64275 m
.22341 .64497 L
.21802 .64666 L
.21411 .64416 L
.21949 .64275 L
F
0 g
.21949 .64275 m
.22341 .64497 L
.21802 .64666 L
.21411 .64416 L
.21949 .64275 L
s
.413 .17 0 .01 k
.22487 .64134 m
.22882 .64327 L
.22341 .64497 L
.21949 .64275 L
.22487 .64134 L
F
0 g
.22487 .64134 m
.22882 .64327 L
.22341 .64497 L
.21949 .64275 L
.22487 .64134 L
s
.432 .162 0 .004 k
.23027 .63992 m
.23423 .64158 L
.22882 .64327 L
.22487 .64134 L
.23027 .63992 L
F
0 g
.23027 .63992 m
.23423 .64158 L
.22882 .64327 L
.22487 .64134 L
.23027 .63992 L
s
.452 .152 0 .002 k
.23568 .63851 m
.23966 .63988 L
.23423 .64158 L
.23027 .63992 L
.23568 .63851 L
F
0 g
.23568 .63851 m
.23966 .63988 L
.23423 .64158 L
.23027 .63992 L
.23568 .63851 L
s
.471 .141 0 .004 k
.24111 .63707 m
.24511 .63817 L
.23966 .63988 L
.23568 .63851 L
.24111 .63707 L
F
0 g
.24111 .63707 m
.24511 .63817 L
.23966 .63988 L
.23568 .63851 L
.24111 .63707 L
s
.489 .128 0 .012 k
.24655 .63565 m
.25055 .63646 L
.24511 .63817 L
.24111 .63707 L
.24655 .63565 L
F
0 g
.24655 .63565 m
.25055 .63646 L
.24511 .63817 L
.24111 .63707 L
.24655 .63565 L
s
.506 .114 0 .026 k
.25201 .63422 m
.25603 .63474 L
.25055 .63646 L
.24655 .63565 L
.25201 .63422 L
F
0 g
.25201 .63422 m
.25603 .63474 L
.25055 .63646 L
.24655 .63565 L
.25201 .63422 L
s
.519 .098 0 .048 k
.25748 .63278 m
.26151 .63303 L
.25603 .63474 L
.25201 .63422 L
.25748 .63278 L
F
0 g
.25748 .63278 m
.26151 .63303 L
.25603 .63474 L
.25201 .63422 L
.25748 .63278 L
s
.529 .079 0 .079 k
.26296 .63134 m
.26701 .6313 L
.26151 .63303 L
.25748 .63278 L
.26296 .63134 L
F
0 g
.26296 .63134 m
.26701 .6313 L
.26151 .63303 L
.25748 .63278 L
.26296 .63134 L
s
.536 .061 0 .117 k
.26847 .6299 m
.27251 .62957 L
.26701 .6313 L
.26296 .63134 L
.26847 .6299 L
F
0 g
.26847 .6299 m
.27251 .62957 L
.26701 .6313 L
.26296 .63134 L
.26847 .6299 L
s
.537 .041 0 .164 k
.27398 .62845 m
.27804 .62785 L
.27251 .62957 L
.26847 .6299 L
.27398 .62845 L
F
0 g
.27398 .62845 m
.27804 .62785 L
.27251 .62957 L
.26847 .6299 L
.27398 .62845 L
s
.534 .021 0 .217 k
.2795 .627 m
.28358 .6261 L
.27804 .62785 L
.27398 .62845 L
.2795 .627 L
F
0 g
.2795 .627 m
.28358 .6261 L
.27804 .62785 L
.27398 .62845 L
.2795 .627 L
s
.527 .002 0 .275 k
.28505 .62555 m
.28913 .62437 L
.28358 .6261 L
.2795 .627 L
.28505 .62555 L
F
0 g
.28505 .62555 m
.28913 .62437 L
.28358 .6261 L
.2795 .627 L
.28505 .62555 L
s
.29061 .62409 m
.2947 .62261 L
.28913 .62437 L
.28505 .62555 L
.29061 .62409 L
F
.29061 .62409 m
.2947 .62261 L
.28913 .62437 L
.28505 .62555 L
.29061 .62409 L
s
.29618 .62261 m
.30028 .62087 L
.2947 .62261 L
.29061 .62409 L
.29618 .62261 L
F
.29618 .62261 m
.30028 .62087 L
.2947 .62261 L
.29061 .62409 L
.29618 .62261 L
s
.30177 .62114 m
.30586 .6191 L
.30028 .62087 L
.29618 .62261 L
.30177 .62114 L
F
.30177 .62114 m
.30586 .6191 L
.30028 .62087 L
.29618 .62261 L
.30177 .62114 L
s
.30738 .61965 m
.31147 .61734 L
.30586 .6191 L
.30177 .62114 L
.30738 .61965 L
F
.30738 .61965 m
.31147 .61734 L
.30586 .6191 L
.30177 .62114 L
.30738 .61965 L
s
0 .027 .027 .973 k
.31299 .61816 m
.31709 .61557 L
.31147 .61734 L
.30738 .61965 L
.31299 .61816 L
F
0 g
.31299 .61816 m
.31709 .61557 L
.31147 .61734 L
.30738 .61965 L
.31299 .61816 L
s
0 .06 .06 .94 k
.31863 .61664 m
.32273 .61378 L
.31709 .61557 L
.31299 .61816 L
.31863 .61664 L
F
0 g
.31863 .61664 m
.32273 .61378 L
.31709 .61557 L
.31299 .61816 L
.31863 .61664 L
s
0 .086 .086 .914 k
.32428 .61508 m
.32838 .61198 L
.32273 .61378 L
.31863 .61664 L
.32428 .61508 L
F
0 g
.32428 .61508 m
.32838 .61198 L
.32273 .61378 L
.31863 .61664 L
.32428 .61508 L
s
0 .067 .067 .933 k
.32997 .61324 m
.33405 .61002 L
.32838 .61198 L
.32428 .61508 L
.32997 .61324 L
F
0 g
.32997 .61324 m
.33405 .61002 L
.32838 .61198 L
.32428 .61508 L
.32997 .61324 L
s
.33571 .61068 m
.33976 .60771 L
.33405 .61002 L
.32997 .61324 L
.33571 .61068 L
F
.33571 .61068 m
.33976 .60771 L
.33405 .61002 L
.32997 .61324 L
.33571 .61068 L
s
.34147 .60807 m
.34548 .60537 L
.33976 .60771 L
.33571 .61068 L
.34147 .60807 L
F
.34147 .60807 m
.34548 .60537 L
.33976 .60771 L
.33571 .61068 L
.34147 .60807 L
s
.34723 .60542 m
.35121 .60301 L
.34548 .60537 L
.34147 .60807 L
.34723 .60542 L
F
.34723 .60542 m
.35121 .60301 L
.34548 .60537 L
.34147 .60807 L
.34723 .60542 L
s
.35301 .60276 m
.35696 .60064 L
.35121 .60301 L
.34723 .60542 L
.35301 .60276 L
F
.35301 .60276 m
.35696 .60064 L
.35121 .60301 L
.34723 .60542 L
.35301 .60276 L
s
.35881 .60009 m
.36272 .59826 L
.35696 .60064 L
.35301 .60276 L
.35881 .60009 L
F
.35881 .60009 m
.36272 .59826 L
.35696 .60064 L
.35301 .60276 L
.35881 .60009 L
s
.36462 .59741 m
.3685 .59588 L
.36272 .59826 L
.35881 .60009 L
.36462 .59741 L
F
.36462 .59741 m
.3685 .59588 L
.36272 .59826 L
.35881 .60009 L
.36462 .59741 L
s
.472 0 .092 .205 k
.37044 .59472 m
.37428 .59349 L
.3685 .59588 L
.36462 .59741 L
.37044 .59472 L
F
0 g
.37044 .59472 m
.37428 .59349 L
.3685 .59588 L
.36462 .59741 L
.37044 .59472 L
s
.46 0 .076 .167 k
.37627 .59202 m
.38007 .59109 L
.37428 .59349 L
.37044 .59472 L
.37627 .59202 L
F
0 g
.37627 .59202 m
.38007 .59109 L
.37428 .59349 L
.37044 .59472 L
.37627 .59202 L
s
.444 0 .058 .134 k
.3821 .58932 m
.38588 .58869 L
.38007 .59109 L
.37627 .59202 L
.3821 .58932 L
F
0 g
.3821 .58932 m
.38588 .58869 L
.38007 .59109 L
.37627 .59202 L
.3821 .58932 L
s
.424 0 .04 .108 k
.38795 .58661 m
.39171 .58628 L
.38588 .58869 L
.3821 .58932 L
.38795 .58661 L
F
0 g
.38795 .58661 m
.39171 .58628 L
.38588 .58869 L
.3821 .58932 L
.38795 .58661 L
s
.402 0 .021 .088 k
.39382 .58389 m
.39754 .58387 L
.39171 .58628 L
.38795 .58661 L
.39382 .58389 L
F
0 g
.39382 .58389 m
.39754 .58387 L
.39171 .58628 L
.38795 .58661 L
.39382 .58389 L
s
.378 0 .003 .075 k
.39969 .58117 m
.40339 .58145 L
.39754 .58387 L
.39382 .58389 L
.39969 .58117 L
F
0 g
.39969 .58117 m
.40339 .58145 L
.39754 .58387 L
.39382 .58389 L
.39969 .58117 L
s
.365 .014 0 .055 k
.40558 .57844 m
.40925 .57902 L
.40339 .58145 L
.39969 .58117 L
.40558 .57844 L
F
0 g
.40558 .57844 m
.40925 .57902 L
.40339 .58145 L
.39969 .58117 L
.40558 .57844 L
s
.354 .031 0 .038 k
.41148 .57571 m
.41512 .57659 L
.40925 .57902 L
.40558 .57844 L
.41148 .57571 L
F
0 g
.41148 .57571 m
.41512 .57659 L
.40925 .57902 L
.40558 .57844 L
.41148 .57571 L
s
.343 .047 0 .027 k
.41739 .57297 m
.42101 .57415 L
.41512 .57659 L
.41148 .57571 L
.41739 .57297 L
F
0 g
.41739 .57297 m
.42101 .57415 L
.41512 .57659 L
.41148 .57571 L
.41739 .57297 L
s
.33 .061 0 .022 k
.42332 .57023 m
.42691 .57171 L
.42101 .57415 L
.41739 .57297 L
.42332 .57023 L
F
0 g
.42332 .57023 m
.42691 .57171 L
.42101 .57415 L
.41739 .57297 L
.42332 .57023 L
s
.316 .074 0 .021 k
.42925 .56749 m
.43282 .56927 L
.42691 .57171 L
.42332 .57023 L
.42925 .56749 L
F
0 g
.42925 .56749 m
.43282 .56927 L
.42691 .57171 L
.42332 .57023 L
.42925 .56749 L
s
.304 .087 0 .023 k
.43519 .56472 m
.43874 .56681 L
.43282 .56927 L
.42925 .56749 L
.43519 .56472 L
F
0 g
.43519 .56472 m
.43874 .56681 L
.43282 .56927 L
.42925 .56749 L
.43519 .56472 L
s
.29 .097 0 .029 k
.44115 .56197 m
.44468 .56436 L
.43874 .56681 L
.43519 .56472 L
.44115 .56197 L
F
0 g
.44115 .56197 m
.44468 .56436 L
.43874 .56681 L
.43519 .56472 L
.44115 .56197 L
s
.278 .107 0 .036 k
.44713 .5592 m
.45063 .56189 L
.44468 .56436 L
.44115 .56197 L
.44713 .5592 L
F
0 g
.44713 .5592 m
.45063 .56189 L
.44468 .56436 L
.44115 .56197 L
.44713 .5592 L
s
.265 .116 0 .045 k
.45311 .55642 m
.4566 .55943 L
.45063 .56189 L
.44713 .5592 L
.45311 .55642 L
F
0 g
.45311 .55642 m
.4566 .55943 L
.45063 .56189 L
.44713 .5592 L
.45311 .55642 L
s
.253 .124 0 .055 k
.4591 .55365 m
.46257 .55695 L
.4566 .55943 L
.45311 .55642 L
.4591 .55365 L
F
0 g
.4591 .55365 m
.46257 .55695 L
.4566 .55943 L
.45311 .55642 L
.4591 .55365 L
s
.241 .13 0 .066 k
.46511 .55087 m
.46856 .55448 L
.46257 .55695 L
.4591 .55365 L
.46511 .55087 L
F
0 g
.46511 .55087 m
.46856 .55448 L
.46257 .55695 L
.4591 .55365 L
.46511 .55087 L
s
.231 .136 0 .077 k
.47113 .54808 m
.47457 .55199 L
.46856 .55448 L
.46511 .55087 L
.47113 .54808 L
F
0 g
.47113 .54808 m
.47457 .55199 L
.46856 .55448 L
.46511 .55087 L
.47113 .54808 L
s
.221 .142 0 .088 k
.47716 .54528 m
.48058 .5495 L
.47457 .55199 L
.47113 .54808 L
.47716 .54528 L
F
0 g
.47716 .54528 m
.48058 .5495 L
.47457 .55199 L
.47113 .54808 L
.47716 .54528 L
s
.211 .147 0 .099 k
.48321 .54248 m
.48661 .547 L
.48058 .5495 L
.47716 .54528 L
.48321 .54248 L
F
0 g
.48321 .54248 m
.48661 .547 L
.48058 .5495 L
.47716 .54528 L
.48321 .54248 L
s
.202 .151 0 .11 k
.48926 .53968 m
.49266 .5445 L
.48661 .547 L
.48321 .54248 L
.48926 .53968 L
F
0 g
.48926 .53968 m
.49266 .5445 L
.48661 .547 L
.48321 .54248 L
.48926 .53968 L
s
.193 .155 0 .121 k
.49533 .53686 m
.49871 .54199 L
.49266 .5445 L
.48926 .53968 L
.49533 .53686 L
F
0 g
.49533 .53686 m
.49871 .54199 L
.49266 .5445 L
.48926 .53968 L
.49533 .53686 L
s
.186 .159 0 .131 k
.50141 .53405 m
.50478 .53948 L
.49871 .54199 L
.49533 .53686 L
.50141 .53405 L
F
0 g
.50141 .53405 m
.50478 .53948 L
.49871 .54199 L
.49533 .53686 L
.50141 .53405 L
s
.178 .162 0 .141 k
.5075 .53123 m
.51086 .53696 L
.50478 .53948 L
.50141 .53405 L
.5075 .53123 L
F
0 g
.5075 .53123 m
.51086 .53696 L
.50478 .53948 L
.50141 .53405 L
.5075 .53123 L
s
.171 .164 0 .151 k
.51361 .5284 m
.51696 .53444 L
.51086 .53696 L
.5075 .53123 L
.51361 .5284 L
F
0 g
.51361 .5284 m
.51696 .53444 L
.51086 .53696 L
.5075 .53123 L
.51361 .5284 L
s
.165 .167 0 .16 k
.51972 .52556 m
.52308 .53191 L
.51696 .53444 L
.51361 .5284 L
.51972 .52556 L
F
0 g
.51972 .52556 m
.52308 .53191 L
.51696 .53444 L
.51361 .5284 L
.51972 .52556 L
s
.159 .17 0 .169 k
.52586 .52273 m
.52919 .52938 L
.52308 .53191 L
.51972 .52556 L
.52586 .52273 L
F
0 g
.52586 .52273 m
.52919 .52938 L
.52308 .53191 L
.51972 .52556 L
.52586 .52273 L
s
.153 .172 0 .178 k
.53199 .51988 m
.53533 .52684 L
.52919 .52938 L
.52586 .52273 L
.53199 .51988 L
F
0 g
.53199 .51988 m
.53533 .52684 L
.52919 .52938 L
.52586 .52273 L
.53199 .51988 L
s
.147 .174 0 .186 k
.53816 .51703 m
.54148 .5243 L
.53533 .52684 L
.53199 .51988 L
.53816 .51703 L
F
0 g
.53816 .51703 m
.54148 .5243 L
.53533 .52684 L
.53199 .51988 L
.53816 .51703 L
s
.142 .176 0 .194 k
.54432 .51417 m
.54764 .52175 L
.54148 .5243 L
.53816 .51703 L
.54432 .51417 L
F
0 g
.54432 .51417 m
.54764 .52175 L
.54148 .5243 L
.53816 .51703 L
.54432 .51417 L
s
.138 .178 0 .201 k
.5505 .5113 m
.55383 .51919 L
.54764 .52175 L
.54432 .51417 L
.5505 .5113 L
F
0 g
.5505 .5113 m
.55383 .51919 L
.54764 .52175 L
.54432 .51417 L
.5505 .5113 L
s
.133 .179 0 .209 k
.55669 .50844 m
.56001 .51663 L
.55383 .51919 L
.5505 .5113 L
.55669 .50844 L
F
0 g
.55669 .50844 m
.56001 .51663 L
.55383 .51919 L
.5505 .5113 L
.55669 .50844 L
s
.128 .18 0 .216 k
.5629 .50557 m
.56622 .51405 L
.56001 .51663 L
.55669 .50844 L
.5629 .50557 L
F
0 g
.5629 .50557 m
.56622 .51405 L
.56001 .51663 L
.55669 .50844 L
.5629 .50557 L
s
.125 .182 0 .222 k
.56912 .50268 m
.57244 .51149 L
.56622 .51405 L
.5629 .50557 L
.56912 .50268 L
F
0 g
.56912 .50268 m
.57244 .51149 L
.56622 .51405 L
.5629 .50557 L
.56912 .50268 L
s
.12 .183 0 .229 k
.57535 .4998 m
.57867 .5089 L
.57244 .51149 L
.56912 .50268 L
.57535 .4998 L
F
0 g
.57535 .4998 m
.57867 .5089 L
.57244 .51149 L
.56912 .50268 L
.57535 .4998 L
s
.117 .184 0 .235 k
.5816 .49691 m
.58493 .50632 L
.57867 .5089 L
.57535 .4998 L
.5816 .49691 L
F
0 g
.5816 .49691 m
.58493 .50632 L
.57867 .5089 L
.57535 .4998 L
.5816 .49691 L
s
.114 .186 0 .24 k
.58785 .49401 m
.59118 .50373 L
.58493 .50632 L
.5816 .49691 L
.58785 .49401 L
F
0 g
.58785 .49401 m
.59118 .50373 L
.58493 .50632 L
.5816 .49691 L
.58785 .49401 L
s
.11 .187 0 .246 k
.59412 .49112 m
.59746 .50114 L
.59118 .50373 L
.58785 .49401 L
.59412 .49112 L
F
0 g
.59412 .49112 m
.59746 .50114 L
.59118 .50373 L
.58785 .49401 L
.59412 .49112 L
s
.108 .188 0 .251 k
.60041 .48822 m
.60375 .49854 L
.59746 .50114 L
.59412 .49112 L
.60041 .48822 L
F
0 g
.60041 .48822 m
.60375 .49854 L
.59746 .50114 L
.59412 .49112 L
.60041 .48822 L
s
.105 .189 0 .256 k
.6067 .48532 m
.61005 .49594 L
.60375 .49854 L
.60041 .48822 L
.6067 .48532 L
F
0 g
.6067 .48532 m
.61005 .49594 L
.60375 .49854 L
.60041 .48822 L
.6067 .48532 L
s
.102 .19 0 .261 k
.61302 .48244 m
.61637 .49335 L
.61005 .49594 L
.6067 .48532 L
.61302 .48244 L
F
0 g
.61302 .48244 m
.61637 .49335 L
.61005 .49594 L
.6067 .48532 L
.61302 .48244 L
s
.101 .192 0 .265 k
.61934 .47956 m
.6227 .49076 L
.61637 .49335 L
.61302 .48244 L
.61934 .47956 L
F
0 g
.61934 .47956 m
.6227 .49076 L
.61637 .49335 L
.61302 .48244 L
.61934 .47956 L
s
.1 .193 0 .269 k
.62567 .47673 m
.62905 .48817 L
.6227 .49076 L
.61934 .47956 L
.62567 .47673 L
F
0 g
.62567 .47673 m
.62905 .48817 L
.6227 .49076 L
.61934 .47956 L
.62567 .47673 L
s
.121 .208 0 .27 k
.63205 .47461 m
.63543 .48596 L
.62905 .48817 L
.62567 .47673 L
.63205 .47461 L
F
0 g
.63205 .47461 m
.63543 .48596 L
.62905 .48817 L
.62567 .47673 L
.63205 .47461 L
s
.133 .215 0 .266 k
.63845 .47278 m
.64182 .48388 L
.63543 .48596 L
.63205 .47461 L
.63845 .47278 L
F
0 g
.63845 .47278 m
.64182 .48388 L
.63543 .48596 L
.63205 .47461 L
.63845 .47278 L
s
.137 .215 0 .262 k
.64487 .47096 m
.64824 .4818 L
.64182 .48388 L
.63845 .47278 L
.64487 .47096 L
F
0 g
.64487 .47096 m
.64824 .4818 L
.64182 .48388 L
.63845 .47278 L
.64487 .47096 L
s
.141 .216 0 .257 k
.6513 .46916 m
.65467 .47974 L
.64824 .4818 L
.64487 .47096 L
.6513 .46916 L
F
0 g
.6513 .46916 m
.65467 .47974 L
.64824 .4818 L
.64487 .47096 L
.6513 .46916 L
s
.145 .216 0 .252 k
.65776 .46737 m
.66112 .47767 L
.65467 .47974 L
.6513 .46916 L
.65776 .46737 L
F
0 g
.65776 .46737 m
.66112 .47767 L
.65467 .47974 L
.6513 .46916 L
.65776 .46737 L
s
.149 .215 0 .247 k
.66423 .46557 m
.66758 .47559 L
.66112 .47767 L
.65776 .46737 L
.66423 .46557 L
F
0 g
.66423 .46557 m
.66758 .47559 L
.66112 .47767 L
.65776 .46737 L
.66423 .46557 L
s
.154 .216 0 .241 k
.67073 .46378 m
.67406 .47351 L
.66758 .47559 L
.66423 .46557 L
.67073 .46378 L
F
0 g
.67073 .46378 m
.67406 .47351 L
.66758 .47559 L
.66423 .46557 L
.67073 .46378 L
s
.158 .215 0 .236 k
.67725 .46198 m
.68057 .47144 L
.67406 .47351 L
.67073 .46378 L
.67725 .46198 L
F
0 g
.67725 .46198 m
.68057 .47144 L
.67406 .47351 L
.67073 .46378 L
.67725 .46198 L
s
.163 .215 0 .229 k
.68377 .46018 m
.68708 .46935 L
.68057 .47144 L
.67725 .46198 L
.68377 .46018 L
F
0 g
.68377 .46018 m
.68708 .46935 L
.68057 .47144 L
.67725 .46198 L
.68377 .46018 L
s
.168 .214 0 .223 k
.69032 .45837 m
.69362 .46726 L
.68708 .46935 L
.68377 .46018 L
.69032 .45837 L
F
0 g
.69032 .45837 m
.69362 .46726 L
.68708 .46935 L
.68377 .46018 L
.69032 .45837 L
s
.174 .214 0 .216 k
.69688 .45656 m
.70017 .46517 L
.69362 .46726 L
.69032 .45837 L
.69688 .45656 L
F
0 g
.69688 .45656 m
.70017 .46517 L
.69362 .46726 L
.69032 .45837 L
.69688 .45656 L
s
.179 .214 0 .209 k
.70347 .45474 m
.70673 .46307 L
.70017 .46517 L
.69688 .45656 L
.70347 .45474 L
F
0 g
.70347 .45474 m
.70673 .46307 L
.70017 .46517 L
.69688 .45656 L
.70347 .45474 L
s
.185 .213 0 .202 k
.71008 .45293 m
.71332 .46096 L
.70673 .46307 L
.70347 .45474 L
.71008 .45293 L
F
0 g
.71008 .45293 m
.71332 .46096 L
.70673 .46307 L
.70347 .45474 L
.71008 .45293 L
s
.192 .213 0 .194 k
.71671 .4511 m
.71992 .45885 L
.71332 .46096 L
.71008 .45293 L
.71671 .4511 L
F
0 g
.71671 .4511 m
.71992 .45885 L
.71332 .46096 L
.71008 .45293 L
.71671 .4511 L
s
.199 .212 0 .186 k
.72335 .44926 m
.72655 .45674 L
.71992 .45885 L
.71671 .4511 L
.72335 .44926 L
F
0 g
.72335 .44926 m
.72655 .45674 L
.71992 .45885 L
.71671 .4511 L
.72335 .44926 L
s
.206 .212 0 .177 k
.73001 .44743 m
.73318 .45461 L
.72655 .45674 L
.72335 .44926 L
.73001 .44743 L
F
0 g
.73001 .44743 m
.73318 .45461 L
.72655 .45674 L
.72335 .44926 L
.73001 .44743 L
s
.214 .211 0 .168 k
.73669 .44558 m
.73984 .45248 L
.73318 .45461 L
.73001 .44743 L
.73669 .44558 L
F
0 g
.73669 .44558 m
.73984 .45248 L
.73318 .45461 L
.73001 .44743 L
.73669 .44558 L
s
.222 .21 0 .159 k
.7434 .44374 m
.74652 .45034 L
.73984 .45248 L
.73669 .44558 L
.7434 .44374 L
F
0 g
.7434 .44374 m
.74652 .45034 L
.73984 .45248 L
.73669 .44558 L
.7434 .44374 L
s
.231 .209 0 .149 k
.75012 .44189 m
.75322 .44821 L
.74652 .45034 L
.7434 .44374 L
.75012 .44189 L
F
0 g
.75012 .44189 m
.75322 .44821 L
.74652 .45034 L
.7434 .44374 L
.75012 .44189 L
s
.24 .207 0 .139 k
.75685 .44003 m
.75993 .44606 L
.75322 .44821 L
.75012 .44189 L
.75685 .44003 L
F
0 g
.75685 .44003 m
.75993 .44606 L
.75322 .44821 L
.75012 .44189 L
.75685 .44003 L
s
.25 .205 0 .129 k
.76362 .43817 m
.76666 .44391 L
.75993 .44606 L
.75685 .44003 L
.76362 .43817 L
F
0 g
.76362 .43817 m
.76666 .44391 L
.75993 .44606 L
.75685 .44003 L
.76362 .43817 L
s
.26 .204 0 .118 k
.7704 .4363 m
.7734 .44176 L
.76666 .44391 L
.76362 .43817 L
.7704 .4363 L
F
0 g
.7704 .4363 m
.7734 .44176 L
.76666 .44391 L
.76362 .43817 L
.7704 .4363 L
s
.272 .203 0 .106 k
.7772 .43442 m
.78017 .43959 L
.7734 .44176 L
.7704 .4363 L
.7772 .43442 L
F
0 g
.7772 .43442 m
.78017 .43959 L
.7734 .44176 L
.7704 .4363 L
.7772 .43442 L
s
.284 .2 0 .095 k
.78402 .43254 m
.78695 .43742 L
.78017 .43959 L
.7772 .43442 L
.78402 .43254 L
F
0 g
.78402 .43254 m
.78695 .43742 L
.78017 .43959 L
.7772 .43442 L
.78402 .43254 L
s
.297 .197 0 .083 k
.79085 .43065 m
.79376 .43525 L
.78695 .43742 L
.78402 .43254 L
.79085 .43065 L
F
0 g
.79085 .43065 m
.79376 .43525 L
.78695 .43742 L
.78402 .43254 L
.79085 .43065 L
s
.358 .212 0 .056 k
.19422 .64501 m
.19808 .64837 L
.19277 .64976 L
.18893 .64612 L
.19422 .64501 L
F
0 g
.19422 .64501 m
.19808 .64837 L
.19277 .64976 L
.18893 .64612 L
.19422 .64501 L
s
.376 .209 0 .044 k
.19953 .64389 m
.20341 .64696 L
.19808 .64837 L
.19422 .64501 L
.19953 .64389 L
F
0 g
.19953 .64389 m
.20341 .64696 L
.19808 .64837 L
.19422 .64501 L
.19953 .64389 L
s
.394 .205 0 .032 k
.20485 .64277 m
.20876 .64556 L
.20341 .64696 L
.19953 .64389 L
.20485 .64277 L
F
0 g
.20485 .64277 m
.20876 .64556 L
.20341 .64696 L
.19953 .64389 L
.20485 .64277 L
s
.414 .2 0 .021 k
.21019 .64164 m
.21411 .64416 L
.20876 .64556 L
.20485 .64277 L
.21019 .64164 L
F
0 g
.21019 .64164 m
.21411 .64416 L
.20876 .64556 L
.20485 .64277 L
.21019 .64164 L
s
.434 .194 0 .012 k
.21554 .64051 m
.21949 .64275 L
.21411 .64416 L
.21019 .64164 L
.21554 .64051 L
F
0 g
.21554 .64051 m
.21949 .64275 L
.21411 .64416 L
.21019 .64164 L
.21554 .64051 L
s
.455 .187 0 .005 k
.22091 .63938 m
.22487 .64134 L
.21949 .64275 L
.21554 .64051 L
.22091 .63938 L
F
0 g
.22091 .63938 m
.22487 .64134 L
.21949 .64275 L
.21554 .64051 L
.22091 .63938 L
s
.476 .179 0 .001 k
.22629 .63825 m
.23027 .63992 L
.22487 .64134 L
.22091 .63938 L
.22629 .63825 L
F
0 g
.22629 .63825 m
.23027 .63992 L
.22487 .64134 L
.22091 .63938 L
.22629 .63825 L
s
.497 .169 0 .001 k
.23168 .63712 m
.23568 .63851 L
.23027 .63992 L
.22629 .63825 L
.23168 .63712 L
F
0 g
.23168 .63712 m
.23568 .63851 L
.23027 .63992 L
.22629 .63825 L
.23168 .63712 L
s
.518 .158 0 .006 k
.2371 .63597 m
.24111 .63707 L
.23568 .63851 L
.23168 .63712 L
.2371 .63597 L
F
0 g
.2371 .63597 m
.24111 .63707 L
.23568 .63851 L
.23168 .63712 L
.2371 .63597 L
s
.536 .144 0 .018 k
.24253 .63484 m
.24655 .63565 L
.24111 .63707 L
.2371 .63597 L
.24253 .63484 L
F
0 g
.24253 .63484 m
.24655 .63565 L
.24111 .63707 L
.2371 .63597 L
.24253 .63484 L
s
.552 .129 0 .037 k
.24796 .63368 m
.25201 .63422 L
.24655 .63565 L
.24253 .63484 L
.24796 .63368 L
F
0 g
.24796 .63368 m
.25201 .63422 L
.24655 .63565 L
.24253 .63484 L
.24796 .63368 L
s
.565 .113 0 .064 k
.25342 .63254 m
.25748 .63278 L
.25201 .63422 L
.24796 .63368 L
.25342 .63254 L
F
0 g
.25342 .63254 m
.25748 .63278 L
.25201 .63422 L
.24796 .63368 L
.25342 .63254 L
s
.573 .094 0 .1 k
.2589 .63139 m
.26296 .63134 L
.25748 .63278 L
.25342 .63254 L
.2589 .63139 L
F
0 g
.2589 .63139 m
.26296 .63134 L
.25748 .63278 L
.25342 .63254 L
.2589 .63139 L
s
.576 .075 0 .144 k
.26438 .63023 m
.26847 .6299 L
.26296 .63134 L
.2589 .63139 L
.26438 .63023 L
F
0 g
.26438 .63023 m
.26847 .6299 L
.26296 .63134 L
.2589 .63139 L
.26438 .63023 L
s
.574 .054 0 .196 k
.26989 .62907 m
.27398 .62845 L
.26847 .6299 L
.26438 .63023 L
.26989 .62907 L
F
0 g
.26989 .62907 m
.27398 .62845 L
.26847 .6299 L
.26438 .63023 L
.26989 .62907 L
s
.568 .034 0 .253 k
.27541 .6279 m
.2795 .627 L
.27398 .62845 L
.26989 .62907 L
.27541 .6279 L
F
0 g
.27541 .6279 m
.2795 .627 L
.27398 .62845 L
.26989 .62907 L
.27541 .6279 L
s
.28094 .62673 m
.28505 .62555 L
.2795 .627 L
.27541 .6279 L
.28094 .62673 L
F
.28094 .62673 m
.28505 .62555 L
.2795 .627 L
.27541 .6279 L
.28094 .62673 L
s
.28649 .62556 m
.29061 .62409 L
.28505 .62555 L
.28094 .62673 L
.28649 .62556 L
F
.28649 .62556 m
.29061 .62409 L
.28505 .62555 L
.28094 .62673 L
.28649 .62556 L
s
.29206 .62438 m
.29618 .62261 L
.29061 .62409 L
.28649 .62556 L
.29206 .62438 L
F
.29206 .62438 m
.29618 .62261 L
.29061 .62409 L
.28649 .62556 L
.29206 .62438 L
s
0 .008 .008 .992 k
.29765 .62319 m
.30177 .62114 L
.29618 .62261 L
.29206 .62438 L
.29765 .62319 L
F
0 g
.29765 .62319 m
.30177 .62114 L
.29618 .62261 L
.29206 .62438 L
.29765 .62319 L
s
0 .046 .046 .954 k
.30325 .62198 m
.30738 .61965 L
.30177 .62114 L
.29765 .62319 L
.30325 .62198 L
F
0 g
.30325 .62198 m
.30738 .61965 L
.30177 .62114 L
.29765 .62319 L
.30325 .62198 L
s
0 .08 .08 .92 k
.30886 .62076 m
.31299 .61816 L
.30738 .61965 L
.30325 .62198 L
.30886 .62076 L
F
0 g
.30886 .62076 m
.31299 .61816 L
.30738 .61965 L
.30325 .62198 L
.30886 .62076 L
s
0 .109 .109 .891 k
.3145 .61951 m
.31863 .61664 L
.31299 .61816 L
.30886 .62076 L
.3145 .61951 L
F
0 g
.3145 .61951 m
.31863 .61664 L
.31299 .61816 L
.30886 .62076 L
.3145 .61951 L
s
0 .13 .13 .87 k
.32015 .61821 m
.32428 .61508 L
.31863 .61664 L
.3145 .61951 L
.32015 .61821 L
F
0 g
.32015 .61821 m
.32428 .61508 L
.31863 .61664 L
.3145 .61951 L
.32015 .61821 L
s
0 .087 .087 .913 k
.32585 .61649 m
.32997 .61324 L
.32428 .61508 L
.32015 .61821 L
.32585 .61649 L
F
0 g
.32585 .61649 m
.32997 .61324 L
.32428 .61508 L
.32015 .61821 L
.32585 .61649 L
s
.33163 .61367 m
.33571 .61068 L
.32997 .61324 L
.32585 .61649 L
.33163 .61367 L
F
.33163 .61367 m
.33571 .61068 L
.32997 .61324 L
.32585 .61649 L
.33163 .61367 L
s
.33742 .61079 m
.34147 .60807 L
.33571 .61068 L
.33163 .61367 L
.33742 .61079 L
F
.33742 .61079 m
.34147 .60807 L
.33571 .61068 L
.33163 .61367 L
.33742 .61079 L
s
.34322 .60785 m
.34723 .60542 L
.34147 .60807 L
.33742 .61079 L
.34322 .60785 L
F
.34322 .60785 m
.34723 .60542 L
.34147 .60807 L
.33742 .61079 L
.34322 .60785 L
s
.34904 .6049 m
.35301 .60276 L
.34723 .60542 L
.34322 .60785 L
.34904 .6049 L
F
.34904 .6049 m
.35301 .60276 L
.34723 .60542 L
.34322 .60785 L
.34904 .6049 L
s
.35487 .60193 m
.35881 .60009 L
.35301 .60276 L
.34904 .6049 L
.35487 .60193 L
F
.35487 .60193 m
.35881 .60009 L
.35301 .60276 L
.34904 .6049 L
.35487 .60193 L
s
.463 0 .12 .207 k
.36071 .59895 m
.36462 .59741 L
.35881 .60009 L
.35487 .60193 L
.36071 .59895 L
F
0 g
.36071 .59895 m
.36462 .59741 L
.35881 .60009 L
.35487 .60193 L
.36071 .59895 L
s
.452 0 .104 .168 k
.36657 .59597 m
.37044 .59472 L
.36462 .59741 L
.36071 .59895 L
.36657 .59597 L
F
0 g
.36657 .59597 m
.37044 .59472 L
.36462 .59741 L
.36071 .59895 L
.36657 .59597 L
s
.437 0 .088 .134 k
.37242 .59296 m
.37627 .59202 L
.37044 .59472 L
.36657 .59597 L
.37242 .59296 L
F
0 g
.37242 .59296 m
.37627 .59202 L
.37044 .59472 L
.36657 .59597 L
.37242 .59296 L
s
.42 0 .07 .105 k
.3783 .58996 m
.3821 .58932 L
.37627 .59202 L
.37242 .59296 L
.3783 .58996 L
F
0 g
.3783 .58996 m
.3821 .58932 L
.37627 .59202 L
.37242 .59296 L
.3783 .58996 L
s
.399 0 .052 .083 k
.38418 .58694 m
.38795 .58661 L
.3821 .58932 L
.3783 .58996 L
.38418 .58694 L
F
0 g
.38418 .58694 m
.38795 .58661 L
.3821 .58932 L
.3783 .58996 L
.38418 .58694 L
s
.375 0 .033 .068 k
.39008 .58392 m
.39382 .58389 L
.38795 .58661 L
.38418 .58694 L
.39008 .58392 L
F
0 g
.39008 .58392 m
.39382 .58389 L
.38795 .58661 L
.38418 .58694 L
.39008 .58392 L
s
.35 0 .015 .059 k
.39598 .58089 m
.39969 .58117 L
.39382 .58389 L
.39008 .58392 L
.39598 .58089 L
F
0 g
.39598 .58089 m
.39969 .58117 L
.39382 .58389 L
.39008 .58392 L
.39598 .58089 L
s
.326 .002 0 .054 k
.40189 .57787 m
.40558 .57844 L
.39969 .58117 L
.39598 .58089 L
.40189 .57787 L
F
0 g
.40189 .57787 m
.40558 .57844 L
.39969 .58117 L
.39598 .58089 L
.40189 .57787 L
s
.316 .018 0 .04 k
.40781 .57482 m
.41148 .57571 L
.40558 .57844 L
.40189 .57787 L
.40781 .57482 L
F
0 g
.40781 .57482 m
.41148 .57571 L
.40558 .57844 L
.40189 .57787 L
.40781 .57482 L
s
.305 .033 0 .032 k
.41375 .57179 m
.41739 .57297 L
.41148 .57571 L
.40781 .57482 L
.41375 .57179 L
F
0 g
.41375 .57179 m
.41739 .57297 L
.41148 .57571 L
.40781 .57482 L
.41375 .57179 L
s
.294 .048 0 .028 k
.4197 .56874 m
.42332 .57023 L
.41739 .57297 L
.41375 .57179 L
.4197 .56874 L
F
0 g
.4197 .56874 m
.42332 .57023 L
.41739 .57297 L
.41375 .57179 L
.4197 .56874 L
s
.282 .062 0 .028 k
.42566 .56568 m
.42925 .56749 L
.42332 .57023 L
.4197 .56874 L
.42566 .56568 L
F
0 g
.42566 .56568 m
.42925 .56749 L
.42332 .57023 L
.4197 .56874 L
.42566 .56568 L
s
.27 .073 0 .032 k
.43163 .56262 m
.43519 .56472 L
.42925 .56749 L
.42566 .56568 L
.43163 .56262 L
F
0 g
.43163 .56262 m
.43519 .56472 L
.42925 .56749 L
.42566 .56568 L
.43163 .56262 L
s
.258 .084 0 .038 k
.43761 .55956 m
.44115 .56197 L
.43519 .56472 L
.43163 .56262 L
.43761 .55956 L
F
0 g
.43761 .55956 m
.44115 .56197 L
.43519 .56472 L
.43163 .56262 L
.43761 .55956 L
s
.247 .094 0 .045 k
.4436 .55648 m
.44713 .5592 L
.44115 .56197 L
.43761 .55956 L
.4436 .55648 L
F
0 g
.4436 .55648 m
.44713 .5592 L
.44115 .56197 L
.43761 .55956 L
.4436 .55648 L
s
.236 .103 0 .054 k
.44961 .55341 m
.45311 .55642 L
.44713 .5592 L
.4436 .55648 L
.44961 .55341 L
F
0 g
.44961 .55341 m
.45311 .55642 L
.44713 .5592 L
.4436 .55648 L
.44961 .55341 L
s
.225 .111 0 .064 k
.45563 .55033 m
.4591 .55365 L
.45311 .55642 L
.44961 .55341 L
.45563 .55033 L
F
0 g
.45563 .55033 m
.4591 .55365 L
.45311 .55642 L
.44961 .55341 L
.45563 .55033 L
s
.216 .118 0 .074 k
.46165 .54724 m
.46511 .55087 L
.4591 .55365 L
.45563 .55033 L
.46165 .54724 L
F
0 g
.46165 .54724 m
.46511 .55087 L
.4591 .55365 L
.45563 .55033 L
.46165 .54724 L
s
.206 .124 0 .085 k
.46768 .54415 m
.47113 .54808 L
.46511 .55087 L
.46165 .54724 L
.46768 .54415 L
F
0 g
.46768 .54415 m
.47113 .54808 L
.46511 .55087 L
.46165 .54724 L
.46768 .54415 L
s
.197 .129 0 .096 k
.47372 .54105 m
.47716 .54528 L
.47113 .54808 L
.46768 .54415 L
.47372 .54105 L
F
0 g
.47372 .54105 m
.47716 .54528 L
.47113 .54808 L
.46768 .54415 L
.47372 .54105 L
s
.189 .135 0 .106 k
.47979 .53794 m
.48321 .54248 L
.47716 .54528 L
.47372 .54105 L
.47979 .53794 L
F
0 g
.47979 .53794 m
.48321 .54248 L
.47716 .54528 L
.47372 .54105 L
.47979 .53794 L
s
.18 .139 0 .117 k
.48585 .53484 m
.48926 .53968 L
.48321 .54248 L
.47979 .53794 L
.48585 .53484 L
F
0 g
.48585 .53484 m
.48926 .53968 L
.48321 .54248 L
.47979 .53794 L
.48585 .53484 L
s
.173 .144 0 .127 k
.49193 .53172 m
.49533 .53686 L
.48926 .53968 L
.48585 .53484 L
.49193 .53172 L
F
0 g
.49193 .53172 m
.49533 .53686 L
.48926 .53968 L
.48585 .53484 L
.49193 .53172 L
s
.166 .148 0 .137 k
.49802 .5286 m
.50141 .53405 L
.49533 .53686 L
.49193 .53172 L
.49802 .5286 L
F
0 g
.49802 .5286 m
.50141 .53405 L
.49533 .53686 L
.49193 .53172 L
.49802 .5286 L
s
.159 .151 0 .147 k
.50413 .52547 m
.5075 .53123 L
.50141 .53405 L
.49802 .5286 L
.50413 .52547 L
F
0 g
.50413 .52547 m
.5075 .53123 L
.50141 .53405 L
.49802 .5286 L
.50413 .52547 L
s
.154 .155 0 .156 k
.51025 .52234 m
.51361 .5284 L
.5075 .53123 L
.50413 .52547 L
.51025 .52234 L
F
0 g
.51025 .52234 m
.51361 .5284 L
.5075 .53123 L
.50413 .52547 L
.51025 .52234 L
s
.148 .158 0 .165 k
.51637 .5192 m
.51972 .52556 L
.51361 .5284 L
.51025 .52234 L
.51637 .5192 L
F
0 g
.51637 .5192 m
.51972 .52556 L
.51361 .5284 L
.51025 .52234 L
.51637 .5192 L
s
.142 .16 0 .174 k
.52251 .51605 m
.52586 .52273 L
.51972 .52556 L
.51637 .5192 L
.52251 .51605 L
F
0 g
.52251 .51605 m
.52586 .52273 L
.51972 .52556 L
.51637 .5192 L
.52251 .51605 L
s
.137 .163 0 .182 k
.52865 .5129 m
.53199 .51988 L
.52586 .52273 L
.52251 .51605 L
.52865 .5129 L
F
0 g
.52865 .5129 m
.53199 .51988 L
.52586 .52273 L
.52251 .51605 L
.52865 .5129 L
s
.132 .165 0 .19 k
.53482 .50974 m
.53816 .51703 L
.53199 .51988 L
.52865 .5129 L
.53482 .50974 L
F
0 g
.53482 .50974 m
.53816 .51703 L
.53199 .51988 L
.52865 .5129 L
.53482 .50974 L
s
.128 .168 0 .197 k
.54099 .50657 m
.54432 .51417 L
.53816 .51703 L
.53482 .50974 L
.54099 .50657 L
F
0 g
.54099 .50657 m
.54432 .51417 L
.53816 .51703 L
.53482 .50974 L
.54099 .50657 L
s
.123 .169 0 .205 k
.54717 .50341 m
.5505 .5113 L
.54432 .51417 L
.54099 .50657 L
.54717 .50341 L
F
0 g
.54717 .50341 m
.5505 .5113 L
.54432 .51417 L
.54099 .50657 L
.54717 .50341 L
s
.119 .171 0 .212 k
.55337 .50023 m
.55669 .50844 L
.5505 .5113 L
.54717 .50341 L
.55337 .50023 L
F
0 g
.55337 .50023 m
.55669 .50844 L
.5505 .5113 L
.54717 .50341 L
.55337 .50023 L
s
.115 .172 0 .219 k
.55957 .49706 m
.5629 .50557 L
.55669 .50844 L
.55337 .50023 L
.55957 .49706 L
F
0 g
.55957 .49706 m
.5629 .50557 L
.55669 .50844 L
.55337 .50023 L
.55957 .49706 L
s
.112 .174 0 .225 k
.56579 .49387 m
.56912 .50268 L
.5629 .50557 L
.55957 .49706 L
.56579 .49387 L
F
0 g
.56579 .49387 m
.56912 .50268 L
.5629 .50557 L
.55957 .49706 L
.56579 .49387 L
s
.109 .176 0 .231 k
.57202 .49068 m
.57535 .4998 L
.56912 .50268 L
.56579 .49387 L
.57202 .49068 L
F
0 g
.57202 .49068 m
.57535 .4998 L
.56912 .50268 L
.56579 .49387 L
.57202 .49068 L
s
.106 .177 0 .237 k
.57827 .48749 m
.5816 .49691 L
.57535 .4998 L
.57202 .49068 L
.57827 .48749 L
F
0 g
.57827 .48749 m
.5816 .49691 L
.57535 .4998 L
.57202 .49068 L
.57827 .48749 L
s
.102 .178 0 .243 k
.58452 .48429 m
.58785 .49401 L
.5816 .49691 L
.57827 .48749 L
.58452 .48429 L
F
0 g
.58452 .48429 m
.58785 .49401 L
.5816 .49691 L
.57827 .48749 L
.58452 .48429 L
s
.1 .18 0 .248 k
.59078 .48109 m
.59412 .49112 L
.58785 .49401 L
.58452 .48429 L
.59078 .48109 L
F
0 g
.59078 .48109 m
.59412 .49112 L
.58785 .49401 L
.58452 .48429 L
.59078 .48109 L
s
.097 .181 0 .253 k
.59706 .47789 m
.60041 .48822 L
.59412 .49112 L
.59078 .48109 L
.59706 .47789 L
F
0 g
.59706 .47789 m
.60041 .48822 L
.59412 .49112 L
.59078 .48109 L
.59706 .47789 L
s
.095 .183 0 .258 k
.60334 .4747 m
.6067 .48532 L
.60041 .48822 L
.59706 .47789 L
.60334 .4747 L
F
0 g
.60334 .4747 m
.6067 .48532 L
.60041 .48822 L
.59706 .47789 L
.60334 .4747 L
s
.093 .183 0 .263 k
.60964 .47152 m
.61302 .48244 L
.6067 .48532 L
.60334 .4747 L
.60964 .47152 L
F
0 g
.60964 .47152 m
.61302 .48244 L
.6067 .48532 L
.60334 .4747 L
.60964 .47152 L
s
.092 .185 0 .267 k
.61597 .46837 m
.61934 .47956 L
.61302 .48244 L
.60964 .47152 L
.61597 .46837 L
F
0 g
.61597 .46837 m
.61934 .47956 L
.61302 .48244 L
.60964 .47152 L
.61597 .46837 L
s
.091 .187 0 .271 k
.62229 .46529 m
.62567 .47673 L
.61934 .47956 L
.61597 .46837 L
.62229 .46529 L
F
0 g
.62229 .46529 m
.62567 .47673 L
.61934 .47956 L
.61597 .46837 L
.62229 .46529 L
s
.125 .211 0 .269 k
.62866 .46327 m
.63205 .47461 L
.62567 .47673 L
.62229 .46529 L
.62866 .46327 L
F
0 g
.62866 .46327 m
.63205 .47461 L
.62567 .47673 L
.62229 .46529 L
.62866 .46327 L
s
.142 .221 0 .265 k
.63507 .46167 m
.63845 .47278 L
.63205 .47461 L
.62866 .46327 L
.63507 .46167 L
F
0 g
.63507 .46167 m
.63845 .47278 L
.63205 .47461 L
.62866 .46327 L
.63507 .46167 L
s
.146 .221 0 .261 k
.64149 .46011 m
.64487 .47096 L
.63845 .47278 L
.63507 .46167 L
.64149 .46011 L
F
0 g
.64149 .46011 m
.64487 .47096 L
.63845 .47278 L
.63507 .46167 L
.64149 .46011 L
s
.151 .222 0 .256 k
.64793 .45858 m
.6513 .46916 L
.64487 .47096 L
.64149 .46011 L
.64793 .45858 L
F
0 g
.64793 .45858 m
.6513 .46916 L
.64487 .47096 L
.64149 .46011 L
.64793 .45858 L
s
.155 .222 0 .251 k
.6544 .45706 m
.65776 .46737 L
.6513 .46916 L
.64793 .45858 L
.6544 .45706 L
F
0 g
.6544 .45706 m
.65776 .46737 L
.6513 .46916 L
.64793 .45858 L
.6544 .45706 L
s
.16 .222 0 .246 k
.66088 .45554 m
.66423 .46557 L
.65776 .46737 L
.6544 .45706 L
.66088 .45554 L
F
0 g
.66088 .45554 m
.66423 .46557 L
.65776 .46737 L
.6544 .45706 L
.66088 .45554 L
s
.165 .222 0 .24 k
.66739 .45402 m
.67073 .46378 L
.66423 .46557 L
.66088 .45554 L
.66739 .45402 L
F
0 g
.66739 .45402 m
.67073 .46378 L
.66423 .46557 L
.66088 .45554 L
.66739 .45402 L
s
.17 .222 0 .234 k
.67391 .4525 m
.67725 .46198 L
.67073 .46378 L
.66739 .45402 L
.67391 .4525 L
F
0 g
.67391 .4525 m
.67725 .46198 L
.67073 .46378 L
.66739 .45402 L
.67391 .4525 L
s
.175 .222 0 .228 k
.68046 .45098 m
.68377 .46018 L
.67725 .46198 L
.67391 .4525 L
.68046 .45098 L
F
0 g
.68046 .45098 m
.68377 .46018 L
.67725 .46198 L
.67391 .4525 L
.68046 .45098 L
s
.181 .222 0 .221 k
.68702 .44946 m
.69032 .45837 L
.68377 .46018 L
.68046 .45098 L
.68702 .44946 L
F
0 g
.68702 .44946 m
.69032 .45837 L
.68377 .46018 L
.68046 .45098 L
.68702 .44946 L
s
.187 .222 0 .214 k
.69361 .44794 m
.69688 .45656 L
.69032 .45837 L
.68702 .44946 L
.69361 .44794 L
F
0 g
.69361 .44794 m
.69688 .45656 L
.69032 .45837 L
.68702 .44946 L
.69361 .44794 L
s
.193 .222 0 .207 k
.70021 .4464 m
.70347 .45474 L
.69688 .45656 L
.69361 .44794 L
.70021 .4464 L
F
0 g
.70021 .4464 m
.70347 .45474 L
.69688 .45656 L
.69361 .44794 L
.70021 .4464 L
s
.2 .222 0 .199 k
.70683 .44486 m
.71008 .45293 L
.70347 .45474 L
.70021 .4464 L
.70683 .44486 L
F
0 g
.70683 .44486 m
.71008 .45293 L
.70347 .45474 L
.70021 .4464 L
.70683 .44486 L
s
.206 .221 0 .192 k
.71348 .44332 m
.71671 .4511 L
.71008 .45293 L
.70683 .44486 L
.71348 .44332 L
F
0 g
.71348 .44332 m
.71671 .4511 L
.71008 .45293 L
.70683 .44486 L
.71348 .44332 L
s
.214 .222 0 .183 k
.72014 .44177 m
.72335 .44926 L
.71671 .4511 L
.71348 .44332 L
.72014 .44177 L
F
0 g
.72014 .44177 m
.72335 .44926 L
.71671 .4511 L
.71348 .44332 L
.72014 .44177 L
s
.221 .22 0 .175 k
.72683 .44022 m
.73001 .44743 L
.72335 .44926 L
.72014 .44177 L
.72683 .44022 L
F
0 g
.72683 .44022 m
.73001 .44743 L
.72335 .44926 L
.72014 .44177 L
.72683 .44022 L
s
.23 .22 0 .166 k
.73354 .43867 m
.73669 .44558 L
.73001 .44743 L
.72683 .44022 L
.73354 .43867 L
F
0 g
.73354 .43867 m
.73669 .44558 L
.73001 .44743 L
.72683 .44022 L
.73354 .43867 L
s
.239 .22 0 .156 k
.74026 .43711 m
.7434 .44374 L
.73669 .44558 L
.73354 .43867 L
.74026 .43711 L
F
0 g
.74026 .43711 m
.7434 .44374 L
.73669 .44558 L
.73354 .43867 L
.74026 .43711 L
s
.249 .219 0 .146 k
.74701 .43554 m
.75012 .44189 L
.7434 .44374 L
.74026 .43711 L
.74701 .43554 L
F
0 g
.74701 .43554 m
.75012 .44189 L
.7434 .44374 L
.74026 .43711 L
.74701 .43554 L
s
.258 .218 0 .136 k
.75378 .43397 m
.75685 .44003 L
.75012 .44189 L
.74701 .43554 L
.75378 .43397 L
F
0 g
.75378 .43397 m
.75685 .44003 L
.75012 .44189 L
.74701 .43554 L
.75378 .43397 L
s
.269 .217 0 .125 k
.76057 .4324 m
.76362 .43817 L
.75685 .44003 L
.75378 .43397 L
.76057 .4324 L
F
0 g
.76057 .4324 m
.76362 .43817 L
.75685 .44003 L
.75378 .43397 L
.76057 .4324 L
s
.281 .216 0 .114 k
.76738 .43082 m
.7704 .4363 L
.76362 .43817 L
.76057 .4324 L
.76738 .43082 L
F
0 g
.76738 .43082 m
.7704 .4363 L
.76362 .43817 L
.76057 .4324 L
.76738 .43082 L
s
.293 .214 0 .103 k
.77421 .42923 m
.7772 .43442 L
.7704 .4363 L
.76738 .43082 L
.77421 .42923 L
F
0 g
.77421 .42923 m
.7772 .43442 L
.7704 .4363 L
.76738 .43082 L
.77421 .42923 L
s
.306 .212 0 .091 k
.78107 .42764 m
.78402 .43254 L
.7772 .43442 L
.77421 .42923 L
.78107 .42764 L
F
0 g
.78107 .42764 m
.78402 .43254 L
.7772 .43442 L
.77421 .42923 L
.78107 .42764 L
s
.32 .21 0 .079 k
.78794 .42604 m
.79085 .43065 L
.78402 .43254 L
.78107 .42764 L
.78794 .42604 L
F
0 g
.78794 .42604 m
.79085 .43065 L
.78402 .43254 L
.78107 .42764 L
.78794 .42604 L
s
.394 .229 0 .049 k
.19035 .64163 m
.19422 .64501 L
.18893 .64612 L
.18508 .64247 L
.19035 .64163 L
F
0 g
.19035 .64163 m
.19422 .64501 L
.18893 .64612 L
.18508 .64247 L
.19035 .64163 L
s
.413 .226 0 .037 k
.19563 .6408 m
.19953 .64389 L
.19422 .64501 L
.19035 .64163 L
.19563 .6408 L
F
0 g
.19563 .6408 m
.19953 .64389 L
.19422 .64501 L
.19035 .64163 L
.19563 .6408 L
s
.433 .222 0 .026 k
.20093 .63996 m
.20485 .64277 L
.19953 .64389 L
.19563 .6408 L
.20093 .63996 L
F
0 g
.20093 .63996 m
.20485 .64277 L
.19953 .64389 L
.19563 .6408 L
.20093 .63996 L
s
.455 .217 0 .016 k
.20624 .63912 m
.21019 .64164 L
.20485 .64277 L
.20093 .63996 L
.20624 .63912 L
F
0 g
.20624 .63912 m
.21019 .64164 L
.20485 .64277 L
.20093 .63996 L
.20624 .63912 L
s
.477 .211 0 .008 k
.21158 .63827 m
.21554 .64051 L
.21019 .64164 L
.20624 .63912 L
.21158 .63827 L
F
0 g
.21158 .63827 m
.21554 .64051 L
.21019 .64164 L
.20624 .63912 L
.21158 .63827 L
s
.5 .205 0 .002 k
.21693 .63743 m
.22091 .63938 L
.21554 .64051 L
.21158 .63827 L
.21693 .63743 L
F
0 g
.21693 .63743 m
.22091 .63938 L
.21554 .64051 L
.21158 .63827 L
.21693 .63743 L
s
.523 .197 0 0 k
.22229 .63658 m
.22629 .63825 L
.22091 .63938 L
.21693 .63743 L
.22229 .63658 L
F
0 g
.22229 .63658 m
.22629 .63825 L
.22091 .63938 L
.21693 .63743 L
.22229 .63658 L
s
.545 .187 0 .003 k
.22767 .63572 m
.23168 .63712 L
.22629 .63825 L
.22229 .63658 L
.22767 .63572 L
F
0 g
.22767 .63572 m
.23168 .63712 L
.22629 .63825 L
.22229 .63658 L
.22767 .63572 L
s
.565 .174 0 .013 k
.23306 .63487 m
.2371 .63597 L
.23168 .63712 L
.22767 .63572 L
.23306 .63487 L
F
0 g
.23306 .63487 m
.2371 .63597 L
.23168 .63712 L
.22767 .63572 L
.23306 .63487 L
s
.583 .161 0 .029 k
.23847 .63401 m
.24253 .63484 L
.2371 .63597 L
.23306 .63487 L
.23847 .63401 L
F
0 g
.23847 .63401 m
.24253 .63484 L
.2371 .63597 L
.23306 .63487 L
.23847 .63401 L
s
.598 .146 0 .053 k
.2439 .63315 m
.24796 .63368 L
.24253 .63484 L
.23847 .63401 L
.2439 .63315 L
F
0 g
.2439 .63315 m
.24796 .63368 L
.24253 .63484 L
.23847 .63401 L
.2439 .63315 L
s
.608 .128 0 .086 k
.24934 .63228 m
.25342 .63254 L
.24796 .63368 L
.2439 .63315 L
.24934 .63228 L
F
0 g
.24934 .63228 m
.25342 .63254 L
.24796 .63368 L
.2439 .63315 L
.24934 .63228 L
s
.613 .108 0 .128 k
.2548 .63143 m
.2589 .63139 L
.25342 .63254 L
.24934 .63228 L
.2548 .63143 L
F
0 g
.2548 .63143 m
.2589 .63139 L
.25342 .63254 L
.24934 .63228 L
.2548 .63143 L
s
.614 .088 0 .177 k
.26028 .63055 m
.26438 .63023 L
.2589 .63139 L
.2548 .63143 L
.26028 .63055 L
F
0 g
.26028 .63055 m
.26438 .63023 L
.2589 .63139 L
.2548 .63143 L
.26028 .63055 L
s
.609 .068 0 .232 k
.26577 .62968 m
.26989 .62907 L
.26438 .63023 L
.26028 .63055 L
.26577 .62968 L
F
0 g
.26577 .62968 m
.26989 .62907 L
.26438 .63023 L
.26028 .63055 L
.26577 .62968 L
s
.599 .048 0 .292 k
.27128 .62881 m
.27541 .6279 L
.26989 .62907 L
.26577 .62968 L
.27128 .62881 L
F
0 g
.27128 .62881 m
.27541 .6279 L
.26989 .62907 L
.26577 .62968 L
.27128 .62881 L
s
.2768 .62793 m
.28094 .62673 L
.27541 .6279 L
.27128 .62881 L
.2768 .62793 L
F
.2768 .62793 m
.28094 .62673 L
.27541 .6279 L
.27128 .62881 L
.2768 .62793 L
s
.28235 .62704 m
.28649 .62556 L
.28094 .62673 L
.2768 .62793 L
.28235 .62704 L
F
.28235 .62704 m
.28649 .62556 L
.28094 .62673 L
.2768 .62793 L
.28235 .62704 L
s
0 .029 .029 .971 k
.28791 .62615 m
.29206 .62438 L
.28649 .62556 L
.28235 .62704 L
.28791 .62615 L
F
0 g
.28791 .62615 m
.29206 .62438 L
.28649 .62556 L
.28235 .62704 L
.28791 .62615 L
s
0 .067 .067 .933 k
.29349 .62525 m
.29765 .62319 L
.29206 .62438 L
.28791 .62615 L
.29349 .62525 L
F
0 g
.29349 .62525 m
.29765 .62319 L
.29206 .62438 L
.28791 .62615 L
.29349 .62525 L
s
0 .102 .102 .898 k
.29909 .62433 m
.30325 .62198 L
.29765 .62319 L
.29349 .62525 L
.29909 .62433 L
F
0 g
.29909 .62433 m
.30325 .62198 L
.29765 .62319 L
.29349 .62525 L
.29909 .62433 L
s
0 .131 .131 .869 k
.30469 .62339 m
.30886 .62076 L
.30325 .62198 L
.29909 .62433 L
.30469 .62339 L
F
0 g
.30469 .62339 m
.30886 .62076 L
.30325 .62198 L
.29909 .62433 L
.30469 .62339 L
s
0 .156 .156 .844 k
.31033 .62241 m
.3145 .61951 L
.30886 .62076 L
.30469 .62339 L
.31033 .62241 L
F
0 g
.31033 .62241 m
.3145 .61951 L
.30886 .62076 L
.30469 .62339 L
.31033 .62241 L
s
0 .172 .172 .828 k
.31599 .62138 m
.32015 .61821 L
.3145 .61951 L
.31033 .62241 L
.31599 .62138 L
F
0 g
.31599 .62138 m
.32015 .61821 L
.3145 .61951 L
.31033 .62241 L
.31599 .62138 L
s
0 .106 .106 .894 k
.3217 .61975 m
.32585 .61649 L
.32015 .61821 L
.31599 .62138 L
.3217 .61975 L
F
0 g
.3217 .61975 m
.32585 .61649 L
.32015 .61821 L
.31599 .62138 L
.3217 .61975 L
s
.32751 .6167 m
.33163 .61367 L
.32585 .61649 L
.3217 .61975 L
.32751 .6167 L
F
.32751 .6167 m
.33163 .61367 L
.32585 .61649 L
.3217 .61975 L
.32751 .6167 L
s
.33334 .61353 m
.33742 .61079 L
.33163 .61367 L
.32751 .6167 L
.33334 .61353 L
F
.33334 .61353 m
.33742 .61079 L
.33163 .61367 L
.32751 .6167 L
.33334 .61353 L
s
.33918 .61031 m
.34322 .60785 L
.33742 .61079 L
.33334 .61353 L
.33918 .61031 L
F
.33918 .61031 m
.34322 .60785 L
.33742 .61079 L
.33334 .61353 L
.33918 .61031 L
s
.34503 .60706 m
.34904 .6049 L
.34322 .60785 L
.33918 .61031 L
.34503 .60706 L
F
.34503 .60706 m
.34904 .6049 L
.34322 .60785 L
.33918 .61031 L
.34503 .60706 L
s
.452 0 .144 .212 k
.3509 .60379 m
.35487 .60193 L
.34904 .6049 L
.34503 .60706 L
.3509 .60379 L
F
0 g
.3509 .60379 m
.35487 .60193 L
.34904 .6049 L
.34503 .60706 L
.3509 .60379 L
s
.442 0 .13 .172 k
.35677 .6005 m
.36071 .59895 L
.35487 .60193 L
.3509 .60379 L
.35677 .6005 L
F
0 g
.35677 .6005 m
.36071 .59895 L
.35487 .60193 L
.3509 .60379 L
.35677 .6005 L
s
.429 0 .115 .136 k
.36266 .59722 m
.36657 .59597 L
.36071 .59895 L
.35677 .6005 L
.36266 .59722 L
F
0 g
.36266 .59722 m
.36657 .59597 L
.36071 .59895 L
.35677 .6005 L
.36266 .59722 L
s
.414 0 .099 .105 k
.36855 .59391 m
.37242 .59296 L
.36657 .59597 L
.36266 .59722 L
.36855 .59391 L
F
0 g
.36855 .59391 m
.37242 .59296 L
.36657 .59597 L
.36266 .59722 L
.36855 .59391 L
s
.394 0 .081 .081 k
.37447 .59059 m
.3783 .58996 L
.37242 .59296 L
.36855 .59391 L
.37447 .59059 L
F
0 g
.37447 .59059 m
.3783 .58996 L
.37242 .59296 L
.36855 .59391 L
.37447 .59059 L
s
.372 0 .063 .063 k
.38038 .58727 m
.38418 .58694 L
.3783 .58996 L
.37447 .59059 L
.38038 .58727 L
F
0 g
.38038 .58727 m
.38418 .58694 L
.3783 .58996 L
.37447 .59059 L
.38038 .58727 L
s
.349 0 .045 .051 k
.3863 .58395 m
.39008 .58392 L
.38418 .58694 L
.38038 .58727 L
.3863 .58395 L
F
0 g
.3863 .58395 m
.39008 .58392 L
.38418 .58694 L
.38038 .58727 L
.3863 .58395 L
s
.325 0 .028 .045 k
.39223 .58062 m
.39598 .58089 L
.39008 .58392 L
.3863 .58395 L
.39223 .58062 L
F
0 g
.39223 .58062 m
.39598 .58089 L
.39008 .58392 L
.3863 .58395 L
.39223 .58062 L
s
.3 0 .011 .045 k
.39818 .57728 m
.40189 .57787 L
.39598 .58089 L
.39223 .58062 L
.39818 .57728 L
F
0 g
.39818 .57728 m
.40189 .57787 L
.39598 .58089 L
.39223 .58062 L
.39818 .57728 L
s
.28 .006 0 .044 k
.40413 .57394 m
.40781 .57482 L
.40189 .57787 L
.39818 .57728 L
.40413 .57394 L
F
0 g
.40413 .57394 m
.40781 .57482 L
.40189 .57787 L
.39818 .57728 L
.40413 .57394 L
s
.269 .021 0 .038 k
.4101 .57059 m
.41375 .57179 L
.40781 .57482 L
.40413 .57394 L
.4101 .57059 L
F
0 g
.4101 .57059 m
.41375 .57179 L
.40781 .57482 L
.40413 .57394 L
.4101 .57059 L
s
.259 .035 0 .036 k
.41607 .56724 m
.4197 .56874 L
.41375 .57179 L
.4101 .57059 L
.41607 .56724 L
F
0 g
.41607 .56724 m
.4197 .56874 L
.41375 .57179 L
.4101 .57059 L
.41607 .56724 L
s
.249 .049 0 .037 k
.42205 .56387 m
.42566 .56568 L
.4197 .56874 L
.41607 .56724 L
.42205 .56387 L
F
0 g
.42205 .56387 m
.42566 .56568 L
.4197 .56874 L
.41607 .56724 L
.42205 .56387 L
s
.238 .061 0 .041 k
.42805 .56052 m
.43163 .56262 L
.42566 .56568 L
.42205 .56387 L
.42805 .56052 L
F
0 g
.42805 .56052 m
.43163 .56262 L
.42566 .56568 L
.42205 .56387 L
.42805 .56052 L
s
.228 .072 0 .047 k
.43404 .55714 m
.43761 .55956 L
.43163 .56262 L
.42805 .56052 L
.43404 .55714 L
F
0 g
.43404 .55714 m
.43761 .55956 L
.43163 .56262 L
.42805 .56052 L
.43404 .55714 L
s
.218 .081 0 .055 k
.44006 .55376 m
.4436 .55648 L
.43761 .55956 L
.43404 .55714 L
.44006 .55376 L
F
0 g
.44006 .55376 m
.4436 .55648 L
.43761 .55956 L
.43404 .55714 L
.44006 .55376 L
s
.209 .091 0 .063 k
.44608 .55038 m
.44961 .55341 L
.4436 .55648 L
.44006 .55376 L
.44608 .55038 L
F
0 g
.44608 .55038 m
.44961 .55341 L
.4436 .55648 L
.44006 .55376 L
.44608 .55038 L
s
.199 .098 0 .073 k
.45212 .547 m
.45563 .55033 L
.44961 .55341 L
.44608 .55038 L
.45212 .547 L
F
0 g
.45212 .547 m
.45563 .55033 L
.44961 .55341 L
.44608 .55038 L
.45212 .547 L
s
.19 .106 0 .083 k
.45816 .5436 m
.46165 .54724 L
.45563 .55033 L
.45212 .547 L
.45816 .5436 L
F
0 g
.45816 .5436 m
.46165 .54724 L
.45563 .55033 L
.45212 .547 L
.45816 .5436 L
s
.182 .113 0 .093 k
.46422 .5402 m
.46768 .54415 L
.46165 .54724 L
.45816 .5436 L
.46422 .5402 L
F
0 g
.46422 .5402 m
.46768 .54415 L
.46165 .54724 L
.45816 .5436 L
.46422 .5402 L
s
.175 .119 0 .103 k
.47028 .5368 m
.47372 .54105 L
.46768 .54415 L
.46422 .5402 L
.47028 .5368 L
F
0 g
.47028 .5368 m
.47372 .54105 L
.46768 .54415 L
.46422 .5402 L
.47028 .5368 L
s
.168 .124 0 .113 k
.47635 .53338 m
.47979 .53794 L
.47372 .54105 L
.47028 .5368 L
.47635 .53338 L
F
0 g
.47635 .53338 m
.47979 .53794 L
.47372 .54105 L
.47028 .5368 L
.47635 .53338 L
s
.161 .13 0 .123 k
.48244 .52998 m
.48585 .53484 L
.47979 .53794 L
.47635 .53338 L
.48244 .52998 L
F
0 g
.48244 .52998 m
.48585 .53484 L
.47979 .53794 L
.47635 .53338 L
.48244 .52998 L
s
.154 .134 0 .133 k
.48853 .52655 m
.49193 .53172 L
.48585 .53484 L
.48244 .52998 L
.48853 .52655 L
F
0 g
.48853 .52655 m
.49193 .53172 L
.48585 .53484 L
.48244 .52998 L
.48853 .52655 L
s
.148 .138 0 .143 k
.49463 .52312 m
.49802 .5286 L
.49193 .53172 L
.48853 .52655 L
.49463 .52312 L
F
0 g
.49463 .52312 m
.49802 .5286 L
.49193 .53172 L
.48853 .52655 L
.49463 .52312 L
s
.142 .142 0 .152 k
.50074 .51969 m
.50413 .52547 L
.49802 .5286 L
.49463 .52312 L
.50074 .51969 L
F
0 g
.50074 .51969 m
.50413 .52547 L
.49802 .5286 L
.49463 .52312 L
.50074 .51969 L
s
.137 .145 0 .161 k
.50687 .51625 m
.51025 .52234 L
.50413 .52547 L
.50074 .51969 L
.50687 .51625 L
F
0 g
.50687 .51625 m
.51025 .52234 L
.50413 .52547 L
.50074 .51969 L
.50687 .51625 L
s
.131 .148 0 .17 k
.51301 .51281 m
.51637 .5192 L
.51025 .52234 L
.50687 .51625 L
.51301 .51281 L
F
0 g
.51301 .51281 m
.51637 .5192 L
.51025 .52234 L
.50687 .51625 L
.51301 .51281 L
s
.127 .151 0 .178 k
.51915 .50936 m
.52251 .51605 L
.51637 .5192 L
.51301 .51281 L
.51915 .50936 L
F
0 g
.51915 .50936 m
.52251 .51605 L
.51637 .5192 L
.51301 .51281 L
.51915 .50936 L
s
.122 .154 0 .186 k
.52531 .5059 m
.52865 .5129 L
.52251 .51605 L
.51915 .50936 L
.52531 .5059 L
F
0 g
.52531 .5059 m
.52865 .5129 L
.52251 .51605 L
.51915 .50936 L
.52531 .5059 L
s
.118 .156 0 .194 k
.53147 .50244 m
.53482 .50974 L
.52865 .5129 L
.52531 .5059 L
.53147 .50244 L
F
0 g
.53147 .50244 m
.53482 .50974 L
.52865 .5129 L
.52531 .5059 L
.53147 .50244 L
s
.114 .159 0 .201 k
.53765 .49897 m
.54099 .50657 L
.53482 .50974 L
.53147 .50244 L
.53765 .49897 L
F
0 g
.53765 .49897 m
.54099 .50657 L
.53482 .50974 L
.53147 .50244 L
.53765 .49897 L
s
.11 .161 0 .208 k
.54384 .49549 m
.54717 .50341 L
.54099 .50657 L
.53765 .49897 L
.54384 .49549 L
F
0 g
.54384 .49549 m
.54717 .50341 L
.54099 .50657 L
.53765 .49897 L
.54384 .49549 L
s
.107 .163 0 .215 k
.55003 .49202 m
.55337 .50023 L
.54717 .50341 L
.54384 .49549 L
.55003 .49202 L
F
0 g
.55003 .49202 m
.55337 .50023 L
.54717 .50341 L
.54384 .49549 L
.55003 .49202 L
s
.104 .166 0 .221 k
.55624 .48854 m
.55957 .49706 L
.55337 .50023 L
.55003 .49202 L
.55624 .48854 L
F
0 g
.55624 .48854 m
.55957 .49706 L
.55337 .50023 L
.55003 .49202 L
.55624 .48854 L
s
.1 .167 0 .228 k
.56246 .48505 m
.56579 .49387 L
.55957 .49706 L
.55624 .48854 L
.56246 .48505 L
F
0 g
.56246 .48505 m
.56579 .49387 L
.55957 .49706 L
.55624 .48854 L
.56246 .48505 L
s
.097 .168 0 .234 k
.56868 .48155 m
.57202 .49068 L
.56579 .49387 L
.56246 .48505 L
.56868 .48155 L
F
0 g
.56868 .48155 m
.57202 .49068 L
.56579 .49387 L
.56246 .48505 L
.56868 .48155 L
s
.095 .171 0 .239 k
.57492 .47805 m
.57827 .48749 L
.57202 .49068 L
.56868 .48155 L
.57492 .47805 L
F
0 g
.57492 .47805 m
.57827 .48749 L
.57202 .49068 L
.56868 .48155 L
.57492 .47805 L
s
.092 .172 0 .245 k
.58118 .47455 m
.58452 .48429 L
.57827 .48749 L
.57492 .47805 L
.58118 .47455 L
F
0 g
.58118 .47455 m
.58452 .48429 L
.57827 .48749 L
.57492 .47805 L
.58118 .47455 L
s
.089 .173 0 .25 k
.58744 .47105 m
.59078 .48109 L
.58452 .48429 L
.58118 .47455 L
.58744 .47105 L
F
0 g
.58744 .47105 m
.59078 .48109 L
.58452 .48429 L
.58118 .47455 L
.58744 .47105 L
s
.087 .175 0 .255 k
.59371 .46755 m
.59706 .47789 L
.59078 .48109 L
.58744 .47105 L
.59371 .46755 L
F
0 g
.59371 .46755 m
.59706 .47789 L
.59078 .48109 L
.58744 .47105 L
.59371 .46755 L
s
.085 .176 0 .26 k
.59999 .46407 m
.60334 .4747 L
.59706 .47789 L
.59371 .46755 L
.59999 .46407 L
F
0 g
.59999 .46407 m
.60334 .4747 L
.59706 .47789 L
.59371 .46755 L
.59999 .46407 L
s
.084 .178 0 .264 k
.60629 .4606 m
.60964 .47152 L
.60334 .4747 L
.59999 .46407 L
.60629 .4606 L
F
0 g
.60629 .4606 m
.60964 .47152 L
.60334 .4747 L
.59999 .46407 L
.60629 .4606 L
s
.083 .18 0 .268 k
.61259 .45717 m
.61597 .46837 L
.60964 .47152 L
.60629 .4606 L
.61259 .45717 L
F
0 g
.61259 .45717 m
.61597 .46837 L
.60964 .47152 L
.60629 .4606 L
.61259 .45717 L
s
.084 .183 0 .272 k
.61891 .45383 m
.62229 .46529 L
.61597 .46837 L
.61259 .45717 L
.61891 .45383 L
F
0 g
.61891 .45383 m
.62229 .46529 L
.61597 .46837 L
.61259 .45717 L
.61891 .45383 L
s
.129 .213 0 .269 k
.62527 .45192 m
.62866 .46327 L
.62229 .46529 L
.61891 .45383 L
.62527 .45192 L
F
0 g
.62527 .45192 m
.62866 .46327 L
.62229 .46529 L
.61891 .45383 L
.62527 .45192 L
s
.151 .227 0 .264 k
.63169 .45057 m
.63507 .46167 L
.62866 .46327 L
.62527 .45192 L
.63169 .45057 L
F
0 g
.63169 .45057 m
.63507 .46167 L
.62866 .46327 L
.62527 .45192 L
.63169 .45057 L
s
.156 .228 0 .26 k
.63811 .44926 m
.64149 .46011 L
.63507 .46167 L
.63169 .45057 L
.63811 .44926 L
F
0 g
.63811 .44926 m
.64149 .46011 L
.63507 .46167 L
.63169 .45057 L
.63811 .44926 L
s
.161 .228 0 .255 k
.64456 .448 m
.64793 .45858 L
.64149 .46011 L
.63811 .44926 L
.64456 .448 L
F
0 g
.64456 .448 m
.64793 .45858 L
.64149 .46011 L
.63811 .44926 L
.64456 .448 L
s
.166 .229 0 .25 k
.65104 .44674 m
.6544 .45706 L
.64793 .45858 L
.64456 .448 L
.65104 .44674 L
F
0 g
.65104 .44674 m
.6544 .45706 L
.64793 .45858 L
.64456 .448 L
.65104 .44674 L
s
.172 .23 0 .244 k
.65753 .4455 m
.66088 .45554 L
.6544 .45706 L
.65104 .44674 L
.65753 .4455 L
F
0 g
.65753 .4455 m
.66088 .45554 L
.6544 .45706 L
.65104 .44674 L
.65753 .4455 L
s
.177 .23 0 .238 k
.66405 .44427 m
.66739 .45402 L
.66088 .45554 L
.65753 .4455 L
.66405 .44427 L
F
0 g
.66405 .44427 m
.66739 .45402 L
.66088 .45554 L
.65753 .4455 L
.66405 .44427 L
s
.183 .23 0 .232 k
.67058 .44302 m
.67391 .4525 L
.66739 .45402 L
.66405 .44427 L
.67058 .44302 L
F
0 g
.67058 .44302 m
.67391 .4525 L
.66739 .45402 L
.66405 .44427 L
.67058 .44302 L
s
.188 .23 0 .226 k
.67713 .44177 m
.68046 .45098 L
.67391 .4525 L
.67058 .44302 L
.67713 .44177 L
F
0 g
.67713 .44177 m
.68046 .45098 L
.67391 .4525 L
.67058 .44302 L
.67713 .44177 L
s
.194 .231 0 .219 k
.68371 .44053 m
.68702 .44946 L
.68046 .45098 L
.67713 .44177 L
.68371 .44053 L
F
0 g
.68371 .44053 m
.68702 .44946 L
.68046 .45098 L
.67713 .44177 L
.68371 .44053 L
s
.201 .231 0 .212 k
.69031 .43928 m
.69361 .44794 L
.68702 .44946 L
.68371 .44053 L
.69031 .43928 L
F
0 g
.69031 .43928 m
.69361 .44794 L
.68702 .44946 L
.68371 .44053 L
.69031 .43928 L
s
.207 .231 0 .205 k
.69693 .43804 m
.70021 .4464 L
.69361 .44794 L
.69031 .43928 L
.69693 .43804 L
F
0 g
.69693 .43804 m
.70021 .4464 L
.69361 .44794 L
.69031 .43928 L
.69693 .43804 L
s
.214 .231 0 .197 k
.70358 .43679 m
.70683 .44486 L
.70021 .4464 L
.69693 .43804 L
.70358 .43679 L
F
0 g
.70358 .43679 m
.70683 .44486 L
.70021 .4464 L
.69693 .43804 L
.70358 .43679 L
s
.222 .231 0 .189 k
.71024 .43552 m
.71348 .44332 L
.70683 .44486 L
.70358 .43679 L
.71024 .43552 L
F
0 g
.71024 .43552 m
.71348 .44332 L
.70683 .44486 L
.70358 .43679 L
.71024 .43552 L
s
.229 .231 0 .181 k
.71692 .43426 m
.72014 .44177 L
.71348 .44332 L
.71024 .43552 L
.71692 .43426 L
F
0 g
.71692 .43426 m
.72014 .44177 L
.71348 .44332 L
.71024 .43552 L
.71692 .43426 L
s
.238 .231 0 .172 k
.72363 .433 m
.72683 .44022 L
.72014 .44177 L
.71692 .43426 L
.72363 .433 L
F
0 g
.72363 .433 m
.72683 .44022 L
.72014 .44177 L
.71692 .43426 L
.72363 .433 L
s
.247 .23 0 .163 k
.73036 .43173 m
.73354 .43867 L
.72683 .44022 L
.72363 .433 L
.73036 .43173 L
F
0 g
.73036 .43173 m
.73354 .43867 L
.72683 .44022 L
.72363 .433 L
.73036 .43173 L
s
.257 .23 0 .153 k
.73712 .43045 m
.74026 .43711 L
.73354 .43867 L
.73036 .43173 L
.73712 .43045 L
F
0 g
.73712 .43045 m
.74026 .43711 L
.73354 .43867 L
.73036 .43173 L
.73712 .43045 L
s
.267 .23 0 .143 k
.7439 .42918 m
.74701 .43554 L
.74026 .43711 L
.73712 .43045 L
.7439 .42918 L
F
0 g
.7439 .42918 m
.74701 .43554 L
.74026 .43711 L
.73712 .43045 L
.7439 .42918 L
s
.277 .229 0 .133 k
.75069 .42789 m
.75378 .43397 L
.74701 .43554 L
.7439 .42918 L
.75069 .42789 L
F
0 g
.75069 .42789 m
.75378 .43397 L
.74701 .43554 L
.7439 .42918 L
.75069 .42789 L
s
.289 .228 0 .122 k
.75751 .42661 m
.76057 .4324 L
.75378 .43397 L
.75069 .42789 L
.75751 .42661 L
F
0 g
.75751 .42661 m
.76057 .4324 L
.75378 .43397 L
.75069 .42789 L
.75751 .42661 L
s
.301 .227 0 .111 k
.76435 .42532 m
.76738 .43082 L
.76057 .4324 L
.75751 .42661 L
.76435 .42532 L
F
0 g
.76435 .42532 m
.76738 .43082 L
.76057 .4324 L
.75751 .42661 L
.76435 .42532 L
s
.315 .227 0 .099 k
.77121 .42402 m
.77421 .42923 L
.76738 .43082 L
.76435 .42532 L
.77121 .42402 L
F
0 g
.77121 .42402 m
.77421 .42923 L
.76738 .43082 L
.76435 .42532 L
.77121 .42402 L
s
.328 .224 0 .088 k
.7781 .42272 m
.78107 .42764 L
.77421 .42923 L
.77121 .42402 L
.7781 .42272 L
F
0 g
.7781 .42272 m
.78107 .42764 L
.77421 .42923 L
.77121 .42402 L
.7781 .42272 L
s
.344 .224 0 .075 k
.78501 .42142 m
.78794 .42604 L
.78107 .42764 L
.7781 .42272 L
.78501 .42142 L
F
0 g
.78501 .42142 m
.78794 .42604 L
.78107 .42764 L
.7781 .42272 L
.78501 .42142 L
s
.43 .245 0 .044 k
.18645 .63824 m
.19035 .64163 L
.18508 .64247 L
.18121 .6388 L
.18645 .63824 L
F
0 g
.18645 .63824 m
.19035 .64163 L
.18508 .64247 L
.18121 .6388 L
.18645 .63824 L
s
.452 .243 0 .032 k
.19172 .63769 m
.19563 .6408 L
.19035 .64163 L
.18645 .63824 L
.19172 .63769 L
F
0 g
.19172 .63769 m
.19563 .6408 L
.19035 .64163 L
.18645 .63824 L
.19172 .63769 L
s
.475 .24 0 .021 k
.19699 .63713 m
.20093 .63996 L
.19563 .6408 L
.19172 .63769 L
.19699 .63713 L
F
0 g
.19699 .63713 m
.20093 .63996 L
.19563 .6408 L
.19172 .63769 L
.19699 .63713 L
s
.498 .236 0 .012 k
.20228 .63658 m
.20624 .63912 L
.20093 .63996 L
.19699 .63713 L
.20228 .63658 L
F
0 g
.20228 .63658 m
.20624 .63912 L
.20093 .63996 L
.19699 .63713 L
.20228 .63658 L
s
.522 .23 0 .006 k
.20759 .63601 m
.21158 .63827 L
.20624 .63912 L
.20228 .63658 L
.20759 .63601 L
F
0 g
.20759 .63601 m
.21158 .63827 L
.20624 .63912 L
.20228 .63658 L
.20759 .63601 L
s
.547 .224 0 .002 k
.21292 .63545 m
.21693 .63743 L
.21158 .63827 L
.20759 .63601 L
.21292 .63545 L
F
0 g
.21292 .63545 m
.21693 .63743 L
.21158 .63827 L
.20759 .63601 L
.21292 .63545 L
s
.57 .215 0 .004 k
.21826 .63488 m
.22229 .63658 L
.21693 .63743 L
.21292 .63545 L
.21826 .63488 L
F
0 g
.21826 .63488 m
.22229 .63658 L
.21693 .63743 L
.21292 .63545 L
.21826 .63488 L
s
.593 .205 0 .01 k
.22362 .63432 m
.22767 .63572 L
.22229 .63658 L
.21826 .63488 L
.22362 .63432 L
F
0 g
.22362 .63432 m
.22767 .63572 L
.22229 .63658 L
.21826 .63488 L
.22362 .63432 L
s
.613 .192 0 .024 k
.229 .63376 m
.23306 .63487 L
.22767 .63572 L
.22362 .63432 L
.229 .63376 L
F
0 g
.229 .63376 m
.23306 .63487 L
.22767 .63572 L
.22362 .63432 L
.229 .63376 L
s
.629 .177 0 .046 k
.23439 .63318 m
.23847 .63401 L
.23306 .63487 L
.229 .63376 L
.23439 .63318 L
F
0 g
.23439 .63318 m
.23847 .63401 L
.23306 .63487 L
.229 .63376 L
.23439 .63318 L
s
.642 .161 0 .076 k
.23981 .63262 m
.2439 .63315 L
.23847 .63401 L
.23439 .63318 L
.23981 .63262 L
F
0 g
.23981 .63262 m
.2439 .63315 L
.23847 .63401 L
.23439 .63318 L
.23981 .63262 L
s
.65 .143 0 .114 k
.24524 .63204 m
.24934 .63228 L
.2439 .63315 L
.23981 .63262 L
.24524 .63204 L
F
0 g
.24524 .63204 m
.24934 .63228 L
.2439 .63315 L
.23981 .63262 L
.24524 .63204 L
s
.652 .123 0 .161 k
.25067 .63147 m
.2548 .63143 L
.24934 .63228 L
.24524 .63204 L
.25067 .63147 L
F
0 g
.25067 .63147 m
.2548 .63143 L
.24934 .63228 L
.24524 .63204 L
.25067 .63147 L
s
.649 .103 0 .214 k
.25614 .63088 m
.26028 .63055 L
.2548 .63143 L
.25067 .63147 L
.25614 .63088 L
F
0 g
.25614 .63088 m
.26028 .63055 L
.2548 .63143 L
.25067 .63147 L
.25614 .63088 L
s
.64 .081 0 .273 k
.26163 .63031 m
.26577 .62968 L
.26028 .63055 L
.25614 .63088 L
.26163 .63031 L
F
0 g
.26163 .63031 m
.26577 .62968 L
.26028 .63055 L
.25614 .63088 L
.26163 .63031 L
s
.26712 .62972 m
.27128 .62881 L
.26577 .62968 L
.26163 .63031 L
.26712 .62972 L
F
.26712 .62972 m
.27128 .62881 L
.26577 .62968 L
.26163 .63031 L
.26712 .62972 L
s
0 .008 .008 .992 k
.27264 .62914 m
.2768 .62793 L
.27128 .62881 L
.26712 .62972 L
.27264 .62914 L
F
0 g
.27264 .62914 m
.2768 .62793 L
.27128 .62881 L
.26712 .62972 L
.27264 .62914 L
s
0 .051 .051 .949 k
.27818 .62854 m
.28235 .62704 L
.2768 .62793 L
.27264 .62914 L
.27818 .62854 L
F
0 g
.27818 .62854 m
.28235 .62704 L
.2768 .62793 L
.27264 .62914 L
.27818 .62854 L
s
0 .09 .09 .91 k
.28373 .62794 m
.28791 .62615 L
.28235 .62704 L
.27818 .62854 L
.28373 .62794 L
F
0 g
.28373 .62794 m
.28791 .62615 L
.28235 .62704 L
.27818 .62854 L
.28373 .62794 L
s
0 .124 .124 .876 k
.2893 .62732 m
.29349 .62525 L
.28791 .62615 L
.28373 .62794 L
.2893 .62732 L
F
0 g
.2893 .62732 m
.29349 .62525 L
.28791 .62615 L
.28373 .62794 L
.2893 .62732 L
s
0 .155 .155 .845 k
.29489 .6267 m
.29909 .62433 L
.29349 .62525 L
.2893 .62732 L
.29489 .6267 L
F
0 g
.29489 .6267 m
.29909 .62433 L
.29349 .62525 L
.2893 .62732 L
.29489 .6267 L
s
0 .18 .18 .82 k
.3005 .62604 m
.30469 .62339 L
.29909 .62433 L
.29489 .6267 L
.3005 .62604 L
F
0 g
.3005 .62604 m
.30469 .62339 L
.29909 .62433 L
.29489 .6267 L
.3005 .62604 L
s
0 .2 .2 .8 k
.30613 .62534 m
.31033 .62241 L
.30469 .62339 L
.3005 .62604 L
.30613 .62534 L
F
0 g
.30613 .62534 m
.31033 .62241 L
.30469 .62339 L
.3005 .62604 L
.30613 .62534 L
s
0 .212 .212 .788 k
.31179 .62456 m
.31599 .62138 L
.31033 .62241 L
.30613 .62534 L
.31179 .62456 L
F
0 g
.31179 .62456 m
.31599 .62138 L
.31033 .62241 L
.30613 .62534 L
.31179 .62456 L
s
0 .125 .125 .875 k
.3175 .62306 m
.3217 .61975 L
.31599 .62138 L
.31179 .62456 L
.3175 .62306 L
F
0 g
.3175 .62306 m
.3217 .61975 L
.31599 .62138 L
.31179 .62456 L
.3175 .62306 L
s
.32336 .61974 m
.32751 .6167 L
.3217 .61975 L
.3175 .62306 L
.32336 .61974 L
F
.32336 .61974 m
.32751 .6167 L
.3217 .61975 L
.3175 .62306 L
.32336 .61974 L
s
.32923 .61629 m
.33334 .61353 L
.32751 .6167 L
.32336 .61974 L
.32923 .61629 L
F
.32923 .61629 m
.33334 .61353 L
.32751 .6167 L
.32336 .61974 L
.32923 .61629 L
s
.33511 .61278 m
.33918 .61031 L
.33334 .61353 L
.32923 .61629 L
.33511 .61278 L
F
.33511 .61278 m
.33918 .61031 L
.33334 .61353 L
.32923 .61629 L
.33511 .61278 L
s
.34099 .60924 m
.34503 .60706 L
.33918 .61031 L
.33511 .61278 L
.34099 .60924 L
F
.34099 .60924 m
.34503 .60706 L
.33918 .61031 L
.33511 .61278 L
.34099 .60924 L
s
.433 0 .155 .177 k
.3469 .60567 m
.3509 .60379 L
.34503 .60706 L
.34099 .60924 L
.3469 .60567 L
F
0 g
.3469 .60567 m
.3509 .60379 L
.34503 .60706 L
.34099 .60924 L
.3469 .60567 L
s
.421 0 .141 .14 k
.35281 .60208 m
.35677 .6005 L
.3509 .60379 L
.3469 .60567 L
.35281 .60208 L
F
0 g
.35281 .60208 m
.35677 .6005 L
.3509 .60379 L
.3469 .60567 L
.35281 .60208 L
s
.406 0 .125 .108 k
.35873 .59848 m
.36266 .59722 L
.35677 .6005 L
.35281 .60208 L
.35873 .59848 L
F
0 g
.35873 .59848 m
.36266 .59722 L
.35677 .6005 L
.35281 .60208 L
.35873 .59848 L
s
.389 0 .109 .081 k
.36466 .59486 m
.36855 .59391 L
.36266 .59722 L
.35873 .59848 L
.36466 .59486 L
F
0 g
.36466 .59486 m
.36855 .59391 L
.36266 .59722 L
.35873 .59848 L
.36466 .59486 L
s
.369 0 .092 .06 k
.37059 .59124 m
.37447 .59059 L
.36855 .59391 L
.36466 .59486 L
.37059 .59124 L
F
0 g
.37059 .59124 m
.37447 .59059 L
.36855 .59391 L
.36466 .59486 L
.37059 .59124 L
s
.347 0 .074 .046 k
.37654 .58762 m
.38038 .58727 L
.37447 .59059 L
.37059 .59124 L
.37654 .58762 L
F
0 g
.37654 .58762 m
.38038 .58727 L
.37447 .59059 L
.37059 .59124 L
.37654 .58762 L
s
.323 0 .056 .038 k
.3825 .58398 m
.3863 .58395 L
.38038 .58727 L
.37654 .58762 L
.3825 .58398 L
F
0 g
.3825 .58398 m
.3863 .58395 L
.38038 .58727 L
.37654 .58762 L
.3825 .58398 L
s
.299 0 .039 .035 k
.38846 .58034 m
.39223 .58062 L
.3863 .58395 L
.3825 .58398 L
.38846 .58034 L
F
0 g
.38846 .58034 m
.39223 .58062 L
.3863 .58395 L
.3825 .58398 L
.38846 .58034 L
s
.274 0 .021 .038 k
.39444 .5767 m
.39818 .57728 L
.39223 .58062 L
.38846 .58034 L
.39444 .5767 L
F
0 g
.39444 .5767 m
.39818 .57728 L
.39223 .58062 L
.38846 .58034 L
.39444 .5767 L
s
.251 0 .006 .044 k
.40042 .57305 m
.40413 .57394 L
.39818 .57728 L
.39444 .5767 L
.40042 .57305 L
F
0 g
.40042 .57305 m
.40413 .57394 L
.39818 .57728 L
.39444 .5767 L
.40042 .57305 L
s
.236 .01 0 .045 k
.40641 .56939 m
.4101 .57059 L
.40413 .57394 L
.40042 .57305 L
.40641 .56939 L
F
0 g
.40641 .56939 m
.4101 .57059 L
.40413 .57394 L
.40042 .57305 L
.40641 .56939 L
s
.227 .024 0 .044 k
.41241 .56573 m
.41607 .56724 L
.4101 .57059 L
.40641 .56939 L
.41241 .56573 L
F
0 g
.41241 .56573 m
.41607 .56724 L
.4101 .57059 L
.40641 .56939 L
.41241 .56573 L
s
.217 .037 0 .046 k
.41842 .56206 m
.42205 .56387 L
.41607 .56724 L
.41241 .56573 L
.41842 .56206 L
F
0 g
.41842 .56206 m
.42205 .56387 L
.41607 .56724 L
.41241 .56573 L
.41842 .56206 L
s
.209 .049 0 .05 k
.42444 .55839 m
.42805 .56052 L
.42205 .56387 L
.41842 .56206 L
.42444 .55839 L
F
0 g
.42444 .55839 m
.42805 .56052 L
.42205 .56387 L
.41842 .56206 L
.42444 .55839 L
s
.199 .059 0 .057 k
.43046 .55471 m
.43404 .55714 L
.42805 .56052 L
.42444 .55839 L
.43046 .55471 L
F
0 g
.43046 .55471 m
.43404 .55714 L
.42805 .56052 L
.42444 .55839 L
.43046 .55471 L
s
.191 .07 0 .064 k
.4365 .55103 m
.44006 .55376 L
.43404 .55714 L
.43046 .55471 L
.4365 .55103 L
F
0 g
.4365 .55103 m
.44006 .55376 L
.43404 .55714 L
.43046 .55471 L
.4365 .55103 L
s
.182 .078 0 .073 k
.44255 .54734 m
.44608 .55038 L
.44006 .55376 L
.4365 .55103 L
.44255 .54734 L
F
0 g
.44255 .54734 m
.44608 .55038 L
.44006 .55376 L
.4365 .55103 L
.44255 .54734 L
s
.174 .087 0 .082 k
.4486 .54365 m
.45212 .547 L
.44608 .55038 L
.44255 .54734 L
.4486 .54365 L
F
0 g
.4486 .54365 m
.45212 .547 L
.44608 .55038 L
.44255 .54734 L
.4486 .54365 L
s
.167 .095 0 .091 k
.45466 .53995 m
.45816 .5436 L
.45212 .547 L
.4486 .54365 L
.45466 .53995 L
F
0 g
.45466 .53995 m
.45816 .5436 L
.45212 .547 L
.4486 .54365 L
.45466 .53995 L
s
.16 .102 0 .101 k
.46073 .53624 m
.46422 .5402 L
.45816 .5436 L
.45466 .53995 L
.46073 .53624 L
F
0 g
.46073 .53624 m
.46422 .5402 L
.45816 .5436 L
.45466 .53995 L
.46073 .53624 L
s
.153 .108 0 .111 k
.46681 .53253 m
.47028 .5368 L
.46422 .5402 L
.46073 .53624 L
.46681 .53253 L
F
0 g
.46681 .53253 m
.47028 .5368 L
.46422 .5402 L
.46073 .53624 L
.46681 .53253 L
s
.146 .113 0 .121 k
.47291 .52882 m
.47635 .53338 L
.47028 .5368 L
.46681 .53253 L
.47291 .52882 L
F
0 g
.47291 .52882 m
.47635 .53338 L
.47028 .5368 L
.46681 .53253 L
.47291 .52882 L
s
.141 .119 0 .13 k
.479 .52509 m
.48244 .52998 L
.47635 .53338 L
.47291 .52882 L
.479 .52509 L
F
0 g
.479 .52509 m
.48244 .52998 L
.47635 .53338 L
.47291 .52882 L
.479 .52509 L
s
.135 .123 0 .14 k
.48511 .52136 m
.48853 .52655 L
.48244 .52998 L
.479 .52509 L
.48511 .52136 L
F
0 g
.48511 .52136 m
.48853 .52655 L
.48244 .52998 L
.479 .52509 L
.48511 .52136 L
s
.13 .128 0 .149 k
.49123 .51763 m
.49463 .52312 L
.48853 .52655 L
.48511 .52136 L
.49123 .51763 L
F
0 g
.49123 .51763 m
.49463 .52312 L
.48853 .52655 L
.48511 .52136 L
.49123 .51763 L
s
.125 .132 0 .158 k
.49736 .5139 m
.50074 .51969 L
.49463 .52312 L
.49123 .51763 L
.49736 .5139 L
F
0 g
.49736 .5139 m
.50074 .51969 L
.49463 .52312 L
.49123 .51763 L
.49736 .5139 L
s
.121 .136 0 .166 k
.50349 .51014 m
.50687 .51625 L
.50074 .51969 L
.49736 .5139 L
.50349 .51014 L
F
0 g
.50349 .51014 m
.50687 .51625 L
.50074 .51969 L
.49736 .5139 L
.50349 .51014 L
s
.116 .14 0 .174 k
.50963 .5064 m
.51301 .51281 L
.50687 .51625 L
.50349 .51014 L
.50963 .5064 L
F
0 g
.50963 .5064 m
.51301 .51281 L
.50687 .51625 L
.50349 .51014 L
.50963 .5064 L
s
.112 .143 0 .182 k
.51579 .50264 m
.51915 .50936 L
.51301 .51281 L
.50963 .5064 L
.51579 .50264 L
F
0 g
.51579 .50264 m
.51915 .50936 L
.51301 .51281 L
.50963 .5064 L
.51579 .50264 L
s
.108 .146 0 .19 k
.52195 .49888 m
.52531 .5059 L
.51915 .50936 L
.51579 .50264 L
.52195 .49888 L
F
0 g
.52195 .49888 m
.52531 .5059 L
.51915 .50936 L
.51579 .50264 L
.52195 .49888 L
s
.104 .148 0 .198 k
.52812 .49512 m
.53147 .50244 L
.52531 .5059 L
.52195 .49888 L
.52812 .49512 L
F
0 g
.52812 .49512 m
.53147 .50244 L
.52531 .5059 L
.52195 .49888 L
.52812 .49512 L
s
.1 .151 0 .205 k
.5343 .49134 m
.53765 .49897 L
.53147 .50244 L
.52812 .49512 L
.5343 .49134 L
F
0 g
.5343 .49134 m
.53765 .49897 L
.53147 .50244 L
.52812 .49512 L
.5343 .49134 L
s
.097 .153 0 .212 k
.54049 .48757 m
.54384 .49549 L
.53765 .49897 L
.5343 .49134 L
.54049 .48757 L
F
0 g
.54049 .48757 m
.54384 .49549 L
.53765 .49897 L
.5343 .49134 L
.54049 .48757 L
s
.094 .156 0 .218 k
.54669 .48379 m
.55003 .49202 L
.54384 .49549 L
.54049 .48757 L
.54669 .48379 L
F
0 g
.54669 .48379 m
.55003 .49202 L
.54384 .49549 L
.54049 .48757 L
.54669 .48379 L
s
.092 .158 0 .224 k
.5529 .48 m
.55624 .48854 L
.55003 .49202 L
.54669 .48379 L
.5529 .48 L
F
0 g
.5529 .48 m
.55624 .48854 L
.55003 .49202 L
.54669 .48379 L
.5529 .48 L
s
.088 .159 0 .231 k
.55911 .47621 m
.56246 .48505 L
.55624 .48854 L
.5529 .48 L
.55911 .47621 L
F
0 g
.55911 .47621 m
.56246 .48505 L
.55624 .48854 L
.5529 .48 L
.55911 .47621 L
s
.086 .162 0 .236 k
.56534 .4724 m
.56868 .48155 L
.56246 .48505 L
.55911 .47621 L
.56534 .4724 L
F
0 g
.56534 .4724 m
.56868 .48155 L
.56246 .48505 L
.55911 .47621 L
.56534 .4724 L
s
.083 .163 0 .242 k
.57158 .4686 m
.57492 .47805 L
.56868 .48155 L
.56534 .4724 L
.57158 .4686 L
F
0 g
.57158 .4686 m
.57492 .47805 L
.56868 .48155 L
.56534 .4724 L
.57158 .4686 L
s
.081 .165 0 .247 k
.57783 .4648 m
.58118 .47455 L
.57492 .47805 L
.57158 .4686 L
.57783 .4648 L
F
0 g
.57783 .4648 m
.58118 .47455 L
.57492 .47805 L
.57158 .4686 L
.57783 .4648 L
s
.079 .167 0 .252 k
.58408 .46101 m
.58744 .47105 L
.58118 .47455 L
.57783 .4648 L
.58408 .46101 L
F
0 g
.58408 .46101 m
.58744 .47105 L
.58118 .47455 L
.57783 .4648 L
.58408 .46101 L
s
.077 .169 0 .257 k
.59035 .45721 m
.59371 .46755 L
.58744 .47105 L
.58408 .46101 L
.59035 .45721 L
F
0 g
.59035 .45721 m
.59371 .46755 L
.58744 .47105 L
.58408 .46101 L
.59035 .45721 L
s
.075 .17 0 .262 k
.59663 .45344 m
.59999 .46407 L
.59371 .46755 L
.59035 .45721 L
.59663 .45344 L
F
0 g
.59663 .45344 m
.59999 .46407 L
.59371 .46755 L
.59035 .45721 L
.59663 .45344 L
s
.075 .172 0 .266 k
.60292 .44968 m
.60629 .4606 L
.59999 .46407 L
.59663 .45344 L
.60292 .44968 L
F
0 g
.60292 .44968 m
.60629 .4606 L
.59999 .46407 L
.59663 .45344 L
.60292 .44968 L
s
.074 .174 0 .27 k
.60921 .44598 m
.61259 .45717 L
.60629 .4606 L
.60292 .44968 L
.60921 .44598 L
F
0 g
.60921 .44598 m
.61259 .45717 L
.60629 .4606 L
.60292 .44968 L
.60921 .44598 L
s
.077 .178 0 .273 k
.61552 .44239 m
.61891 .45383 L
.61259 .45717 L
.60921 .44598 L
.61552 .44239 L
F
0 g
.61552 .44239 m
.61891 .45383 L
.61259 .45717 L
.60921 .44598 L
.61552 .44239 L
s
.133 .216 0 .268 k
.6219 .44057 m
.62527 .45192 L
.61891 .45383 L
.61552 .44239 L
.6219 .44057 L
F
0 g
.6219 .44057 m
.62527 .45192 L
.61891 .45383 L
.61552 .44239 L
.6219 .44057 L
s
.16 .232 0 .263 k
.6283 .43946 m
.63169 .45057 L
.62527 .45192 L
.6219 .44057 L
.6283 .43946 L
F
0 g
.6283 .43946 m
.63169 .45057 L
.62527 .45192 L
.6219 .44057 L
.6283 .43946 L
s
.166 .234 0 .259 k
.63473 .43842 m
.63811 .44926 L
.63169 .45057 L
.6283 .43946 L
.63473 .43842 L
F
0 g
.63473 .43842 m
.63811 .44926 L
.63169 .45057 L
.6283 .43946 L
.63473 .43842 L
s
.172 .235 0 .254 k
.64119 .43741 m
.64456 .448 L
.63811 .44926 L
.63473 .43842 L
.64119 .43741 L
F
0 g
.64119 .43741 m
.64456 .448 L
.63811 .44926 L
.63473 .43842 L
.64119 .43741 L
s
.178 .237 0 .248 k
.64767 .43642 m
.65104 .44674 L
.64456 .448 L
.64119 .43741 L
.64767 .43642 L
F
0 g
.64767 .43642 m
.65104 .44674 L
.64456 .448 L
.64119 .43741 L
.64767 .43642 L
s
.183 .237 0 .243 k
.65417 .43545 m
.65753 .4455 L
.65104 .44674 L
.64767 .43642 L
.65417 .43545 L
F
0 g
.65417 .43545 m
.65753 .4455 L
.65104 .44674 L
.64767 .43642 L
.65417 .43545 L
s
.189 .237 0 .237 k
.6607 .43449 m
.66405 .44427 L
.65753 .4455 L
.65417 .43545 L
.6607 .43449 L
F
0 g
.6607 .43449 m
.66405 .44427 L
.65753 .4455 L
.65417 .43545 L
.6607 .43449 L
s
.195 .238 0 .231 k
.66724 .43352 m
.67058 .44302 L
.66405 .44427 L
.6607 .43449 L
.66724 .43352 L
F
0 g
.66724 .43352 m
.67058 .44302 L
.66405 .44427 L
.6607 .43449 L
.66724 .43352 L
s
.201 .239 0 .224 k
.67381 .43256 m
.67713 .44177 L
.67058 .44302 L
.66724 .43352 L
.67381 .43256 L
F
0 g
.67381 .43256 m
.67713 .44177 L
.67058 .44302 L
.66724 .43352 L
.67381 .43256 L
s
.207 .238 0 .218 k
.6804 .43159 m
.68371 .44053 L
.67713 .44177 L
.67381 .43256 L
.6804 .43159 L
F
0 g
.6804 .43159 m
.68371 .44053 L
.67713 .44177 L
.67381 .43256 L
.6804 .43159 L
s
.214 .239 0 .211 k
.68702 .43062 m
.69031 .43928 L
.68371 .44053 L
.6804 .43159 L
.68702 .43062 L
F
0 g
.68702 .43062 m
.69031 .43928 L
.68371 .44053 L
.6804 .43159 L
.68702 .43062 L
s
.221 .239 0 .203 k
.69366 .42966 m
.69693 .43804 L
.69031 .43928 L
.68702 .43062 L
.69366 .42966 L
F
0 g
.69366 .42966 m
.69693 .43804 L
.69031 .43928 L
.68702 .43062 L
.69366 .42966 L
s
.229 .24 0 .195 k
.70032 .42869 m
.70358 .43679 L
.69693 .43804 L
.69366 .42966 L
.70032 .42869 L
F
0 g
.70032 .42869 m
.70358 .43679 L
.69693 .43804 L
.69366 .42966 L
.70032 .42869 L
s
.237 .24 0 .187 k
.707 .42771 m
.71024 .43552 L
.70358 .43679 L
.70032 .42869 L
.707 .42771 L
F
0 g
.707 .42771 m
.71024 .43552 L
.70358 .43679 L
.70032 .42869 L
.707 .42771 L
s
.245 .24 0 .179 k
.7137 .42673 m
.71692 .43426 L
.71024 .43552 L
.707 .42771 L
.7137 .42673 L
F
0 g
.7137 .42673 m
.71692 .43426 L
.71024 .43552 L
.707 .42771 L
.7137 .42673 L
s
.254 .24 0 .17 k
.72043 .42575 m
.72363 .433 L
.71692 .43426 L
.7137 .42673 L
.72043 .42575 L
F
0 g
.72043 .42575 m
.72363 .433 L
.71692 .43426 L
.7137 .42673 L
.72043 .42575 L
s
.264 .24 0 .161 k
.72719 .42477 m
.73036 .43173 L
.72363 .433 L
.72043 .42575 L
.72719 .42477 L
F
0 g
.72719 .42477 m
.73036 .43173 L
.72363 .433 L
.72043 .42575 L
.72719 .42477 L
s
.274 .24 0 .151 k
.73397 .42378 m
.73712 .43045 L
.73036 .43173 L
.72719 .42477 L
.73397 .42378 L
F
0 g
.73397 .42378 m
.73712 .43045 L
.73036 .43173 L
.72719 .42477 L
.73397 .42378 L
s
.285 .24 0 .141 k
.74076 .42279 m
.7439 .42918 L
.73712 .43045 L
.73397 .42378 L
.74076 .42279 L
F
0 g
.74076 .42279 m
.7439 .42918 L
.73712 .43045 L
.73397 .42378 L
.74076 .42279 L
s
.297 .24 0 .13 k
.74759 .42179 m
.75069 .42789 L
.7439 .42918 L
.74076 .42279 L
.74759 .42179 L
F
0 g
.74759 .42179 m
.75069 .42789 L
.7439 .42918 L
.74076 .42279 L
.74759 .42179 L
s
.308 .239 0 .12 k
.75443 .42079 m
.75751 .42661 L
.75069 .42789 L
.74759 .42179 L
.75443 .42079 L
F
0 g
.75443 .42079 m
.75751 .42661 L
.75069 .42789 L
.74759 .42179 L
.75443 .42079 L
s
.322 .239 0 .108 k
.76131 .4198 m
.76435 .42532 L
.75751 .42661 L
.75443 .42079 L
.76131 .4198 L
F
0 g
.76131 .4198 m
.76435 .42532 L
.75751 .42661 L
.75443 .42079 L
.76131 .4198 L
s
.336 .238 0 .097 k
.76821 .41879 m
.77121 .42402 L
.76435 .42532 L
.76131 .4198 L
.76821 .41879 L
F
0 g
.76821 .41879 m
.77121 .42402 L
.76435 .42532 L
.76131 .4198 L
.76821 .41879 L
s
.351 .237 0 .085 k
.77512 .41778 m
.7781 .42272 L
.77121 .42402 L
.76821 .41879 L
.77512 .41778 L
F
0 g
.77512 .41778 m
.7781 .42272 L
.77121 .42402 L
.76821 .41879 L
.77512 .41778 L
s
.366 .236 0 .073 k
.78207 .41676 m
.78501 .42142 L
.7781 .42272 L
.77512 .41778 L
.78207 .41676 L
F
0 g
.78207 .41676 m
.78501 .42142 L
.7781 .42272 L
.77512 .41778 L
.78207 .41676 L
s
.469 .263 0 .04 k
.18255 .63484 m
.18645 .63824 L
.18121 .6388 L
.17733 .63512 L
.18255 .63484 L
F
0 g
.18255 .63484 m
.18645 .63824 L
.18121 .6388 L
.17733 .63512 L
.18255 .63484 L
s
.494 .262 0 .028 k
.18778 .63457 m
.19172 .63769 L
.18645 .63824 L
.18255 .63484 L
.18778 .63457 L
F
0 g
.18778 .63457 m
.19172 .63769 L
.18645 .63824 L
.18255 .63484 L
.18778 .63457 L
s
.518 .258 0 .019 k
.19304 .6343 m
.19699 .63713 L
.19172 .63769 L
.18778 .63457 L
.19304 .6343 L
F
0 g
.19304 .6343 m
.19699 .63713 L
.19172 .63769 L
.18778 .63457 L
.19304 .6343 L
s
.543 .255 0 .011 k
.1983 .63402 m
.20228 .63658 L
.19699 .63713 L
.19304 .6343 L
.1983 .63402 L
F
0 g
.1983 .63402 m
.20228 .63658 L
.19699 .63713 L
.19304 .6343 L
.1983 .63402 L
s
.568 .249 0 .007 k
.20359 .63375 m
.20759 .63601 L
.20228 .63658 L
.1983 .63402 L
.20359 .63375 L
F
0 g
.20359 .63375 m
.20759 .63601 L
.20228 .63658 L
.1983 .63402 L
.20359 .63375 L
s
.593 .242 0 .007 k
.20889 .63347 m
.21292 .63545 L
.20759 .63601 L
.20359 .63375 L
.20889 .63347 L
F
0 g
.20889 .63347 m
.21292 .63545 L
.20759 .63601 L
.20359 .63375 L
.20889 .63347 L
s
.618 .234 0 .011 k
.21422 .63319 m
.21826 .63488 L
.21292 .63545 L
.20889 .63347 L
.21422 .63319 L
F
0 g
.21422 .63319 m
.21826 .63488 L
.21292 .63545 L
.20889 .63347 L
.21422 .63319 L
s
.64 .222 0 .023 k
.21955 .63291 m
.22362 .63432 L
.21826 .63488 L
.21422 .63319 L
.21955 .63291 L
F
0 g
.21955 .63291 m
.22362 .63432 L
.21826 .63488 L
.21422 .63319 L
.21955 .63291 L
s
.66 .21 0 .041 k
.22492 .63264 m
.229 .63376 L
.22362 .63432 L
.21955 .63291 L
.22492 .63264 L
F
0 g
.22492 .63264 m
.229 .63376 L
.22362 .63432 L
.21955 .63291 L
.22492 .63264 L
s
.675 .194 0 .068 k
.23029 .63236 m
.23439 .63318 L
.229 .63376 L
.22492 .63264 L
.23029 .63236 L
F
0 g
.23029 .63236 m
.23439 .63318 L
.229 .63376 L
.22492 .63264 L
.23029 .63236 L
s
.684 .176 0 .104 k
.23568 .63207 m
.23981 .63262 L
.23439 .63318 L
.23029 .63236 L
.23568 .63207 L
F
0 g
.23568 .63207 m
.23981 .63262 L
.23439 .63318 L
.23029 .63236 L
.23568 .63207 L
s
.689 .157 0 .148 k
.2411 .63179 m
.24524 .63204 L
.23981 .63262 L
.23568 .63207 L
.2411 .63179 L
F
0 g
.2411 .63179 m
.24524 .63204 L
.23981 .63262 L
.23568 .63207 L
.2411 .63179 L
s
.687 .137 0 .199 k
.24653 .63151 m
.25067 .63147 L
.24524 .63204 L
.2411 .63179 L
.24653 .63151 L
F
0 g
.24653 .63151 m
.25067 .63147 L
.24524 .63204 L
.2411 .63179 L
.24653 .63151 L
s
.679 .115 0 .257 k
.25198 .63121 m
.25614 .63088 L
.25067 .63147 L
.24653 .63151 L
.25198 .63121 L
F
0 g
.25198 .63121 m
.25614 .63088 L
.25067 .63147 L
.24653 .63151 L
.25198 .63121 L
s
.25745 .63093 m
.26163 .63031 L
.25614 .63088 L
.25198 .63121 L
.25745 .63093 L
F
.25745 .63093 m
.26163 .63031 L
.25614 .63088 L
.25198 .63121 L
.25745 .63093 L
s
0 .031 .031 .969 k
.26294 .63064 m
.26712 .62972 L
.26163 .63031 L
.25745 .63093 L
.26294 .63064 L
F
0 g
.26294 .63064 m
.26712 .62972 L
.26163 .63031 L
.25745 .63093 L
.26294 .63064 L
s
0 .074 .074 .926 k
.26844 .63035 m
.27264 .62914 L
.26712 .62972 L
.26294 .63064 L
.26844 .63035 L
F
0 g
.26844 .63035 m
.27264 .62914 L
.26712 .62972 L
.26294 .63064 L
.26844 .63035 L
s
0 .113 .113 .887 k
.27396 .63004 m
.27818 .62854 L
.27264 .62914 L
.26844 .63035 L
.27396 .63004 L
F
0 g
.27396 .63004 m
.27818 .62854 L
.27264 .62914 L
.26844 .63035 L
.27396 .63004 L
s
0 .148 .148 .852 k
.27951 .62974 m
.28373 .62794 L
.27818 .62854 L
.27396 .63004 L
.27951 .62974 L
F
0 g
.27951 .62974 m
.28373 .62794 L
.27818 .62854 L
.27396 .63004 L
.27951 .62974 L
s
0 .179 .179 .821 k
.28507 .62942 m
.2893 .62732 L
.28373 .62794 L
.27951 .62974 L
.28507 .62942 L
F
0 g
.28507 .62942 m
.2893 .62732 L
.28373 .62794 L
.27951 .62974 L
.28507 .62942 L
s
0 .205 .205 .795 k
.29066 .62908 m
.29489 .6267 L
.2893 .62732 L
.28507 .62942 L
.29066 .62908 L
F
0 g
.29066 .62908 m
.29489 .6267 L
.2893 .62732 L
.28507 .62942 L
.29066 .62908 L
s
0 .226 .226 .774 k
.29627 .62871 m
.3005 .62604 L
.29489 .6267 L
.29066 .62908 L
.29627 .62871 L
F
0 g
.29627 .62871 m
.3005 .62604 L
.29489 .6267 L
.29066 .62908 L
.29627 .62871 L
s
0 .242 .242 .758 k
.30189 .62829 m
.30613 .62534 L
.3005 .62604 L
.29627 .62871 L
.30189 .62829 L
F
0 g
.30189 .62829 m
.30613 .62534 L
.3005 .62604 L
.29627 .62871 L
.30189 .62829 L
s
0 .25 .25 .75 k
.30754 .62777 m
.31179 .62456 L
.30613 .62534 L
.30189 .62829 L
.30754 .62777 L
F
0 g
.30754 .62777 m
.31179 .62456 L
.30613 .62534 L
.30189 .62829 L
.30754 .62777 L
s
0 .143 .143 .857 k
.31328 .62639 m
.3175 .62306 L
.31179 .62456 L
.30754 .62777 L
.31328 .62639 L
F
0 g
.31328 .62639 m
.3175 .62306 L
.31179 .62456 L
.30754 .62777 L
.31328 .62639 L
s
.31916 .62281 m
.32336 .61974 L
.3175 .62306 L
.31328 .62639 L
.31916 .62281 L
F
.31916 .62281 m
.32336 .61974 L
.3175 .62306 L
.31328 .62639 L
.31916 .62281 L
s
.32508 .61908 m
.32923 .61629 L
.32336 .61974 L
.31916 .62281 L
.32508 .61908 L
F
.32508 .61908 m
.32923 .61629 L
.32336 .61974 L
.31916 .62281 L
.32508 .61908 L
s
.331 .61528 m
.33511 .61278 L
.32923 .61629 L
.32508 .61908 L
.331 .61528 L
F
.331 .61528 m
.33511 .61278 L
.32923 .61629 L
.32508 .61908 L
.331 .61528 L
s
.424 0 .177 .184 k
.33693 .61143 m
.34099 .60924 L
.33511 .61278 L
.331 .61528 L
.33693 .61143 L
F
0 g
.33693 .61143 m
.34099 .60924 L
.33511 .61278 L
.331 .61528 L
.33693 .61143 L
s
.412 0 .165 .146 k
.34287 .60755 m
.3469 .60567 L
.34099 .60924 L
.33693 .61143 L
.34287 .60755 L
F
0 g
.34287 .60755 m
.3469 .60567 L
.34099 .60924 L
.33693 .61143 L
.34287 .60755 L
s
.399 0 .151 .112 k
.34881 .60365 m
.35281 .60208 L
.3469 .60567 L
.34287 .60755 L
.34881 .60365 L
F
0 g
.34881 .60365 m
.35281 .60208 L
.3469 .60567 L
.34287 .60755 L
.34881 .60365 L
s
.383 0 .136 .083 k
.35477 .59974 m
.35873 .59848 L
.35281 .60208 L
.34881 .60365 L
.35477 .59974 L
F
0 g
.35477 .59974 m
.35873 .59848 L
.35281 .60208 L
.34881 .60365 L
.35477 .59974 L
s
.365 0 .119 .06 k
.36074 .59583 m
.36466 .59486 L
.35873 .59848 L
.35477 .59974 L
.36074 .59583 L
F
0 g
.36074 .59583 m
.36466 .59486 L
.35873 .59848 L
.35477 .59974 L
.36074 .59583 L
s
.343 0 .101 .044 k
.36671 .59189 m
.37059 .59124 L
.36466 .59486 L
.36074 .59583 L
.36671 .59189 L
F
0 g
.36671 .59189 m
.37059 .59124 L
.36466 .59486 L
.36074 .59583 L
.36671 .59189 L
s
.321 0 .083 .033 k
.37269 .58795 m
.37654 .58762 L
.37059 .59124 L
.36671 .59189 L
.37269 .58795 L
F
0 g
.37269 .58795 m
.37654 .58762 L
.37059 .59124 L
.36671 .59189 L
.37269 .58795 L
s
.298 0 .066 .028 k
.37868 .58401 m
.3825 .58398 L
.37654 .58762 L
.37269 .58795 L
.37868 .58401 L
F
0 g
.37868 .58401 m
.3825 .58398 L
.37654 .58762 L
.37269 .58795 L
.37868 .58401 L
s
.275 0 .048 .028 k
.38467 .58006 m
.38846 .58034 L
.3825 .58398 L
.37868 .58401 L
.38467 .58006 L
F
0 g
.38467 .58006 m
.38846 .58034 L
.3825 .58398 L
.37868 .58401 L
.38467 .58006 L
s
.252 0 .032 .032 k
.39068 .5761 m
.39444 .5767 L
.38846 .58034 L
.38467 .58006 L
.39068 .5761 L
F
0 g
.39068 .5761 m
.39444 .5767 L
.38846 .58034 L
.38467 .58006 L
.39068 .5761 L
s
.228 0 .016 .041 k
.39668 .57214 m
.40042 .57305 L
.39444 .5767 L
.39068 .5761 L
.39668 .57214 L
F
0 g
.39668 .57214 m
.40042 .57305 L
.39444 .5767 L
.39068 .5761 L
.39668 .57214 L
s
.205 0 .001 .052 k
.40271 .56818 m
.40641 .56939 L
.40042 .57305 L
.39668 .57214 L
.40271 .56818 L
F
0 g
.40271 .56818 m
.40641 .56939 L
.40042 .57305 L
.39668 .57214 L
.40271 .56818 L
s
.196 .013 0 .053 k
.40873 .56421 m
.41241 .56573 L
.40641 .56939 L
.40271 .56818 L
.40873 .56421 L
F
0 g
.40873 .56421 m
.41241 .56573 L
.40641 .56939 L
.40271 .56818 L
.40873 .56421 L
s
.187 .025 0 .056 k
.41477 .56023 m
.41842 .56206 L
.41241 .56573 L
.40873 .56421 L
.41477 .56023 L
F
0 g
.41477 .56023 m
.41842 .56206 L
.41241 .56573 L
.40873 .56421 L
.41477 .56023 L
s
.18 .038 0 .06 k
.42081 .55625 m
.42444 .55839 L
.41842 .56206 L
.41477 .56023 L
.42081 .55625 L
F
0 g
.42081 .55625 m
.42444 .55839 L
.41842 .56206 L
.41477 .56023 L
.42081 .55625 L
s
.173 .049 0 .066 k
.42686 .55227 m
.43046 .55471 L
.42444 .55839 L
.42081 .55625 L
.42686 .55227 L
F
0 g
.42686 .55227 m
.43046 .55471 L
.42444 .55839 L
.42081 .55625 L
.42686 .55227 L
s
.165 .058 0 .074 k
.43292 .54828 m
.4365 .55103 L
.43046 .55471 L
.42686 .55227 L
.43292 .54828 L
F
0 g
.43292 .54828 m
.4365 .55103 L
.43046 .55471 L
.42686 .55227 L
.43292 .54828 L
s
.158 .068 0 .082 k
.43899 .54428 m
.44255 .54734 L
.4365 .55103 L
.43292 .54828 L
.43899 .54428 L
F
0 g
.43899 .54428 m
.44255 .54734 L
.4365 .55103 L
.43292 .54828 L
.43899 .54428 L
s
.151 .076 0 .091 k
.44506 .54028 m
.4486 .54365 L
.44255 .54734 L
.43899 .54428 L
.44506 .54028 L
F
0 g
.44506 .54028 m
.4486 .54365 L
.44255 .54734 L
.43899 .54428 L
.44506 .54028 L
s
.144 .084 0 .1 k
.45114 .53627 m
.45466 .53995 L
.4486 .54365 L
.44506 .54028 L
.45114 .53627 L
F
0 g
.45114 .53627 m
.45466 .53995 L
.4486 .54365 L
.44506 .54028 L
.45114 .53627 L
s
.139 .091 0 .109 k
.45724 .53225 m
.46073 .53624 L
.45466 .53995 L
.45114 .53627 L
.45724 .53225 L
F
0 g
.45724 .53225 m
.46073 .53624 L
.45466 .53995 L
.45114 .53627 L
.45724 .53225 L
s
.133 .098 0 .118 k
.46334 .52824 m
.46681 .53253 L
.46073 .53624 L
.45724 .53225 L
.46334 .52824 L
F
0 g
.46334 .52824 m
.46681 .53253 L
.46073 .53624 L
.45724 .53225 L
.46334 .52824 L
s
.127 .103 0 .128 k
.46943 .52422 m
.47291 .52882 L
.46681 .53253 L
.46334 .52824 L
.46943 .52422 L
F
0 g
.46943 .52422 m
.47291 .52882 L
.46681 .53253 L
.46334 .52824 L
.46943 .52422 L
s
.122 .109 0 .137 k
.47555 .52019 m
.479 .52509 L
.47291 .52882 L
.46943 .52422 L
.47555 .52019 L
F
0 g
.47555 .52019 m
.479 .52509 L
.47291 .52882 L
.46943 .52422 L
.47555 .52019 L
s
.117 .114 0 .146 k
.48168 .51615 m
.48511 .52136 L
.479 .52509 L
.47555 .52019 L
.48168 .51615 L
F
0 g
.48168 .51615 m
.48511 .52136 L
.479 .52509 L
.47555 .52019 L
.48168 .51615 L
s
.113 .118 0 .155 k
.48781 .51212 m
.49123 .51763 L
.48511 .52136 L
.48168 .51615 L
.48781 .51212 L
F
0 g
.48781 .51212 m
.49123 .51763 L
.48511 .52136 L
.48168 .51615 L
.48781 .51212 L
s
.109 .123 0 .163 k
.49395 .50808 m
.49736 .5139 L
.49123 .51763 L
.48781 .51212 L
.49395 .50808 L
F
0 g
.49395 .50808 m
.49736 .5139 L
.49123 .51763 L
.48781 .51212 L
.49395 .50808 L
s
.105 .127 0 .171 k
.50009 .50402 m
.50349 .51014 L
.49736 .5139 L
.49395 .50808 L
.50009 .50402 L
F
0 g
.50009 .50402 m
.50349 .51014 L
.49736 .5139 L
.49395 .50808 L
.50009 .50402 L
s
.101 .131 0 .179 k
.50625 .49997 m
.50963 .5064 L
.50349 .51014 L
.50009 .50402 L
.50625 .49997 L
F
0 g
.50625 .49997 m
.50963 .5064 L
.50349 .51014 L
.50009 .50402 L
.50625 .49997 L
s
.097 .134 0 .187 k
.51241 .49591 m
.51579 .50264 L
.50963 .5064 L
.50625 .49997 L
.51241 .49591 L
F
0 g
.51241 .49591 m
.51579 .50264 L
.50963 .5064 L
.50625 .49997 L
.51241 .49591 L
s
.094 .138 0 .194 k
.51858 .49185 m
.52195 .49888 L
.51579 .50264 L
.51241 .49591 L
.51858 .49185 L
F
0 g
.51858 .49185 m
.52195 .49888 L
.51579 .50264 L
.51241 .49591 L
.51858 .49185 L
s
.09 .14 0 .202 k
.52475 .48777 m
.52812 .49512 L
.52195 .49888 L
.51858 .49185 L
.52475 .48777 L
F
0 g
.52475 .48777 m
.52812 .49512 L
.52195 .49888 L
.51858 .49185 L
.52475 .48777 L
s
.088 .143 0 .208 k
.53095 .4837 m
.5343 .49134 L
.52812 .49512 L
.52475 .48777 L
.53095 .4837 L
F
0 g
.53095 .4837 m
.5343 .49134 L
.52812 .49512 L
.52475 .48777 L
.53095 .4837 L
s
.085 .146 0 .215 k
.53714 .47961 m
.54049 .48757 L
.5343 .49134 L
.53095 .4837 L
.53714 .47961 L
F
0 g
.53714 .47961 m
.54049 .48757 L
.5343 .49134 L
.53095 .4837 L
.53714 .47961 L
s
.082 .148 0 .221 k
.54334 .47553 m
.54669 .48379 L
.54049 .48757 L
.53714 .47961 L
.54334 .47553 L
F
0 g
.54334 .47553 m
.54669 .48379 L
.54049 .48757 L
.53714 .47961 L
.54334 .47553 L
s
.079 .15 0 .228 k
.54956 .47145 m
.5529 .48 L
.54669 .48379 L
.54334 .47553 L
.54956 .47145 L
F
0 g
.54956 .47145 m
.5529 .48 L
.54669 .48379 L
.54334 .47553 L
.54956 .47145 L
s
.077 .153 0 .233 k
.55577 .46734 m
.55911 .47621 L
.5529 .48 L
.54956 .47145 L
.55577 .46734 L
F
0 g
.55577 .46734 m
.55911 .47621 L
.5529 .48 L
.54956 .47145 L
.55577 .46734 L
s
.075 .155 0 .239 k
.562 .46325 m
.56534 .4724 L
.55911 .47621 L
.55577 .46734 L
.562 .46325 L
F
0 g
.562 .46325 m
.56534 .4724 L
.55911 .47621 L
.55577 .46734 L
.562 .46325 L
s
.073 .157 0 .244 k
.56824 .45915 m
.57158 .4686 L
.56534 .4724 L
.562 .46325 L
.56824 .45915 L
F
0 g
.56824 .45915 m
.57158 .4686 L
.56534 .4724 L
.562 .46325 L
.56824 .45915 L
s
.07 .158 0 .25 k
.57449 .45505 m
.57783 .4648 L
.57158 .4686 L
.56824 .45915 L
.57449 .45505 L
F
0 g
.57449 .45505 m
.57783 .4648 L
.57158 .4686 L
.56824 .45915 L
.57449 .45505 L
s
.068 .16 0 .255 k
.58073 .45095 m
.58408 .46101 L
.57783 .4648 L
.57449 .45505 L
.58073 .45095 L
F
0 g
.58073 .45095 m
.58408 .46101 L
.57783 .4648 L
.57449 .45505 L
.58073 .45095 L
s
.068 .162 0 .259 k
.587 .44687 m
.59035 .45721 L
.58408 .46101 L
.58073 .45095 L
.587 .44687 L
F
0 g
.587 .44687 m
.59035 .45721 L
.58408 .46101 L
.58073 .45095 L
.587 .44687 L
s
.066 .164 0 .264 k
.59326 .44279 m
.59663 .45344 L
.59035 .45721 L
.587 .44687 L
.59326 .44279 L
F
0 g
.59326 .44279 m
.59663 .45344 L
.59035 .45721 L
.587 .44687 L
.59326 .44279 L
s
.065 .166 0 .268 k
.59955 .43876 m
.60292 .44968 L
.59663 .45344 L
.59326 .44279 L
.59955 .43876 L
F
0 g
.59955 .43876 m
.60292 .44968 L
.59663 .45344 L
.59326 .44279 L
.59955 .43876 L
s
.066 .168 0 .272 k
.60584 .43478 m
.60921 .44598 L
.60292 .44968 L
.59955 .43876 L
.60584 .43478 L
F
0 g
.60584 .43478 m
.60921 .44598 L
.60292 .44968 L
.59955 .43876 L
.60584 .43478 L
s
.069 .173 0 .275 k
.61214 .43094 m
.61552 .44239 L
.60921 .44598 L
.60584 .43478 L
.61214 .43094 L
F
0 g
.61214 .43094 m
.61552 .44239 L
.60921 .44598 L
.60584 .43478 L
.61214 .43094 L
s
.137 .218 0 .268 k
.61851 .42922 m
.6219 .44057 L
.61552 .44239 L
.61214 .43094 L
.61851 .42922 L
F
0 g
.61851 .42922 m
.6219 .44057 L
.61552 .44239 L
.61214 .43094 L
.61851 .42922 L
s
.169 .239 0 .262 k
.62492 .42835 m
.6283 .43946 L
.6219 .44057 L
.61851 .42922 L
.62492 .42835 L
F
0 g
.62492 .42835 m
.6283 .43946 L
.6219 .44057 L
.61851 .42922 L
.62492 .42835 L
s
.176 .24 0 .258 k
.63135 .42756 m
.63473 .43842 L
.6283 .43946 L
.62492 .42835 L
.63135 .42756 L
F
0 g
.63135 .42756 m
.63473 .43842 L
.6283 .43946 L
.62492 .42835 L
.63135 .42756 L
s
.182 .242 0 .253 k
.63782 .42681 m
.64119 .43741 L
.63473 .43842 L
.63135 .42756 L
.63782 .42681 L
F
0 g
.63782 .42681 m
.64119 .43741 L
.63473 .43842 L
.63135 .42756 L
.63782 .42681 L
s
.189 .244 0 .247 k
.6443 .4261 m
.64767 .43642 L
.64119 .43741 L
.63782 .42681 L
.6443 .4261 L
F
0 g
.6443 .4261 m
.64767 .43642 L
.64119 .43741 L
.63782 .42681 L
.6443 .4261 L
s
.195 .244 0 .242 k
.65081 .42539 m
.65417 .43545 L
.64767 .43642 L
.6443 .4261 L
.65081 .42539 L
F
0 g
.65081 .42539 m
.65417 .43545 L
.64767 .43642 L
.6443 .4261 L
.65081 .42539 L
s
.201 .245 0 .236 k
.65734 .42469 m
.6607 .43449 L
.65417 .43545 L
.65081 .42539 L
.65734 .42469 L
F
0 g
.65734 .42469 m
.6607 .43449 L
.65417 .43545 L
.65081 .42539 L
.65734 .42469 L
s
.208 .246 0 .229 k
.6639 .42401 m
.66724 .43352 L
.6607 .43449 L
.65734 .42469 L
.6639 .42401 L
F
0 g
.6639 .42401 m
.66724 .43352 L
.6607 .43449 L
.65734 .42469 L
.6639 .42401 L
s
.214 .246 0 .223 k
.67048 .42332 m
.67381 .43256 L
.66724 .43352 L
.6639 .42401 L
.67048 .42332 L
F
0 g
.67048 .42332 m
.67381 .43256 L
.66724 .43352 L
.6639 .42401 L
.67048 .42332 L
s
.221 .247 0 .216 k
.67709 .42264 m
.6804 .43159 L
.67381 .43256 L
.67048 .42332 L
.67709 .42264 L
F
0 g
.67709 .42264 m
.6804 .43159 L
.67381 .43256 L
.67048 .42332 L
.67709 .42264 L
s
.228 .248 0 .209 k
.68371 .42195 m
.68702 .43062 L
.6804 .43159 L
.67709 .42264 L
.68371 .42195 L
F
0 g
.68371 .42195 m
.68702 .43062 L
.6804 .43159 L
.67709 .42264 L
.68371 .42195 L
s
.235 .248 0 .202 k
.69037 .42126 m
.69366 .42966 L
.68702 .43062 L
.68371 .42195 L
.69037 .42126 L
F
0 g
.69037 .42126 m
.69366 .42966 L
.68702 .43062 L
.68371 .42195 L
.69037 .42126 L
s
.243 .248 0 .194 k
.69704 .42057 m
.70032 .42869 L
.69366 .42966 L
.69037 .42126 L
.69704 .42057 L
F
0 g
.69704 .42057 m
.70032 .42869 L
.69366 .42966 L
.69037 .42126 L
.69704 .42057 L
s
.252 .249 0 .186 k
.70374 .41988 m
.707 .42771 L
.70032 .42869 L
.69704 .42057 L
.70374 .41988 L
F
0 g
.70374 .41988 m
.707 .42771 L
.70032 .42869 L
.69704 .42057 L
.70374 .41988 L
s
.261 .25 0 .177 k
.71047 .41918 m
.7137 .42673 L
.707 .42771 L
.70374 .41988 L
.71047 .41918 L
F
0 g
.71047 .41918 m
.7137 .42673 L
.707 .42771 L
.70374 .41988 L
.71047 .41918 L
s
.271 .25 0 .168 k
.71722 .41849 m
.72043 .42575 L
.7137 .42673 L
.71047 .41918 L
.71722 .41849 L
F
0 g
.71722 .41849 m
.72043 .42575 L
.7137 .42673 L
.71047 .41918 L
.71722 .41849 L
s
.281 .25 0 .159 k
.72399 .41779 m
.72719 .42477 L
.72043 .42575 L
.71722 .41849 L
.72399 .41779 L
F
0 g
.72399 .41779 m
.72719 .42477 L
.72043 .42575 L
.71722 .41849 L
.72399 .41779 L
s
.292 .251 0 .149 k
.7308 .41708 m
.73397 .42378 L
.72719 .42477 L
.72399 .41779 L
.7308 .41708 L
F
0 g
.7308 .41708 m
.73397 .42378 L
.72719 .42477 L
.72399 .41779 L
.7308 .41708 L
s
.303 .251 0 .139 k
.73762 .41638 m
.74076 .42279 L
.73397 .42378 L
.7308 .41708 L
.73762 .41638 L
F
0 g
.73762 .41638 m
.74076 .42279 L
.73397 .42378 L
.7308 .41708 L
.73762 .41638 L
s
.316 .251 0 .128 k
.74447 .41567 m
.74759 .42179 L
.74076 .42279 L
.73762 .41638 L
.74447 .41567 L
F
0 g
.74447 .41567 m
.74759 .42179 L
.74076 .42279 L
.73762 .41638 L
.74447 .41567 L
s
.329 .252 0 .117 k
.75135 .41495 m
.75443 .42079 L
.74759 .42179 L
.74447 .41567 L
.75135 .41495 L
F
0 g
.75135 .41495 m
.75443 .42079 L
.74759 .42179 L
.74447 .41567 L
.75135 .41495 L
s
.343 .251 0 .106 k
.75826 .41425 m
.76131 .4198 L
.75443 .42079 L
.75135 .41495 L
.75826 .41425 L
F
0 g
.75826 .41425 m
.76131 .4198 L
.75443 .42079 L
.75135 .41495 L
.75826 .41425 L
s
.358 .251 0 .094 k
.76518 .41353 m
.76821 .41879 L
.76131 .4198 L
.75826 .41425 L
.76518 .41353 L
F
0 g
.76518 .41353 m
.76821 .41879 L
.76131 .4198 L
.75826 .41425 L
.76518 .41353 L
s
.374 .251 0 .082 k
.77213 .41281 m
.77512 .41778 L
.76821 .41879 L
.76518 .41353 L
.77213 .41281 L
F
0 g
.77213 .41281 m
.77512 .41778 L
.76821 .41879 L
.76518 .41353 L
.77213 .41281 L
s
.391 .25 0 .07 k
.77911 .41209 m
.78207 .41676 L
.77512 .41778 L
.77213 .41281 L
.77911 .41209 L
F
0 g
.77911 .41209 m
.78207 .41676 L
.77512 .41778 L
.77213 .41281 L
.77911 .41209 L
s
.511 .282 0 .037 k
.17862 .63143 m
.18255 .63484 L
.17733 .63512 L
.17342 .63142 L
.17862 .63143 L
F
0 g
.17862 .63143 m
.18255 .63484 L
.17733 .63512 L
.17342 .63142 L
.17862 .63143 L
s
.536 .28 0 .027 k
.18383 .63144 m
.18778 .63457 L
.18255 .63484 L
.17862 .63143 L
.18383 .63144 L
F
0 g
.18383 .63144 m
.18778 .63457 L
.18255 .63484 L
.17862 .63143 L
.18383 .63144 L
s
.562 .278 0 .019 k
.18905 .63145 m
.19304 .6343 L
.18778 .63457 L
.18383 .63144 L
.18905 .63145 L
F
0 g
.18905 .63145 m
.19304 .6343 L
.18778 .63457 L
.18383 .63144 L
.18905 .63145 L
s
.589 .273 0 .014 k
.1943 .63146 m
.1983 .63402 L
.19304 .6343 L
.18905 .63145 L
.1943 .63146 L
F
0 g
.1943 .63146 m
.1983 .63402 L
.19304 .6343 L
.18905 .63145 L
.1943 .63146 L
s
.616 .268 0 .012 k
.19956 .63147 m
.20359 .63375 L
.1983 .63402 L
.1943 .63146 L
.19956 .63147 L
F
0 g
.19956 .63147 m
.20359 .63375 L
.1983 .63402 L
.1943 .63146 L
.19956 .63147 L
s
.642 .261 0 .015 k
.20484 .63148 m
.20889 .63347 L
.20359 .63375 L
.19956 .63147 L
.20484 .63148 L
F
0 g
.20484 .63148 m
.20889 .63347 L
.20359 .63375 L
.19956 .63147 L
.20484 .63148 L
s
.666 .252 0 .024 k
.21015 .63149 m
.21422 .63319 L
.20889 .63347 L
.20484 .63148 L
.21015 .63149 L
F
0 g
.21015 .63149 m
.21422 .63319 L
.20889 .63347 L
.20484 .63148 L
.21015 .63149 L
s
.687 .24 0 .04 k
.21547 .6315 m
.21955 .63291 L
.21422 .63319 L
.21015 .63149 L
.21547 .6315 L
F
0 g
.21547 .6315 m
.21955 .63291 L
.21422 .63319 L
.21015 .63149 L
.21547 .6315 L
s
.705 .227 0 .064 k
.22081 .63151 m
.22492 .63264 L
.21955 .63291 L
.21547 .6315 L
.22081 .63151 L
F
0 g
.22081 .63151 m
.22492 .63264 L
.21955 .63291 L
.21547 .6315 L
.22081 .63151 L
s
.717 .21 0 .097 k
.22616 .63152 m
.23029 .63236 L
.22492 .63264 L
.22081 .63151 L
.22616 .63152 L
F
0 g
.22616 .63152 m
.23029 .63236 L
.22492 .63264 L
.22081 .63151 L
.22616 .63152 L
s
.724 .192 0 .138 k
.23154 .63153 m
.23568 .63207 L
.23029 .63236 L
.22616 .63152 L
.23154 .63153 L
F
0 g
.23154 .63153 m
.23568 .63207 L
.23029 .63236 L
.22616 .63152 L
.23154 .63153 L
s
.724 .171 0 .187 k
.23694 .63154 m
.2411 .63179 L
.23568 .63207 L
.23154 .63153 L
.23694 .63154 L
F
0 g
.23694 .63154 m
.2411 .63179 L
.23568 .63207 L
.23154 .63153 L
.23694 .63154 L
s
.718 .149 0 .243 k
.24235 .63155 m
.24653 .63151 L
.2411 .63179 L
.23694 .63154 L
.24235 .63155 L
F
0 g
.24235 .63155 m
.24653 .63151 L
.2411 .63179 L
.23694 .63154 L
.24235 .63155 L
s
0 .009 .009 .991 k
.24779 .63156 m
.25198 .63121 L
.24653 .63151 L
.24235 .63155 L
.24779 .63156 L
F
0 g
.24779 .63156 m
.25198 .63121 L
.24653 .63151 L
.24235 .63155 L
.24779 .63156 L
s
0 .055 .055 .945 k
.25325 .63156 m
.25745 .63093 L
.25198 .63121 L
.24779 .63156 L
.25325 .63156 L
F
0 g
.25325 .63156 m
.25745 .63093 L
.25198 .63121 L
.24779 .63156 L
.25325 .63156 L
s
0 .098 .098 .902 k
.25872 .63157 m
.26294 .63064 L
.25745 .63093 L
.25325 .63156 L
.25872 .63157 L
F
0 g
.25872 .63157 m
.26294 .63064 L
.25745 .63093 L
.25325 .63156 L
.25872 .63157 L
s
0 .137 .137 .863 k
.26421 .63157 m
.26844 .63035 L
.26294 .63064 L
.25872 .63157 L
.26421 .63157 L
F
0 g
.26421 .63157 m
.26844 .63035 L
.26294 .63064 L
.25872 .63157 L
.26421 .63157 L
s
0 .172 .172 .828 k
.26973 .63157 m
.27396 .63004 L
.26844 .63035 L
.26421 .63157 L
.26973 .63157 L
F
0 g
.26973 .63157 m
.27396 .63004 L
.26844 .63035 L
.26421 .63157 L
.26973 .63157 L
s
0 .203 .203 .797 k
.27526 .63156 m
.27951 .62974 L
.27396 .63004 L
.26973 .63157 L
.27526 .63156 L
F
0 g
.27526 .63156 m
.27951 .62974 L
.27396 .63004 L
.26973 .63157 L
.27526 .63156 L
s
0 .23 .23 .77 k
.28082 .63153 m
.28507 .62942 L
.27951 .62974 L
.27526 .63156 L
.28082 .63153 L
F
0 g
.28082 .63153 m
.28507 .62942 L
.27951 .62974 L
.27526 .63156 L
.28082 .63153 L
s
0 .252 .252 .748 k
.2864 .63149 m
.29066 .62908 L
.28507 .62942 L
.28082 .63153 L
.2864 .63149 L
F
0 g
.2864 .63149 m
.29066 .62908 L
.28507 .62942 L
.28082 .63153 L
.2864 .63149 L
s
0 .27 .27 .73 k
.292 .63141 m
.29627 .62871 L
.29066 .62908 L
.2864 .63149 L
.292 .63141 L
F
0 g
.292 .63141 m
.29627 .62871 L
.29066 .62908 L
.2864 .63149 L
.292 .63141 L
s
0 .282 .282 .718 k
.29762 .63127 m
.30189 .62829 L
.29627 .62871 L
.292 .63141 L
.29762 .63127 L
F
0 g
.29762 .63127 m
.30189 .62829 L
.29627 .62871 L
.292 .63141 L
.29762 .63127 L
s
0 .286 .286 .714 k
.30327 .63102 m
.30754 .62777 L
.30189 .62829 L
.29762 .63127 L
.30327 .63102 L
F
0 g
.30327 .63102 m
.30754 .62777 L
.30189 .62829 L
.29762 .63127 L
.30327 .63102 L
s
0 .162 .162 .838 k
.30901 .62974 m
.31328 .62639 L
.30754 .62777 L
.30327 .63102 L
.30901 .62974 L
F
0 g
.30901 .62974 m
.31328 .62639 L
.30754 .62777 L
.30327 .63102 L
.30901 .62974 L
s
.31494 .62591 m
.31916 .62281 L
.31328 .62639 L
.30901 .62974 L
.31494 .62591 L
F
.31494 .62591 m
.31916 .62281 L
.31328 .62639 L
.30901 .62974 L
.31494 .62591 L
s
.32089 .62189 m
.32508 .61908 L
.31916 .62281 L
.31494 .62591 L
.32089 .62189 L
F
.32089 .62189 m
.32508 .61908 L
.31916 .62281 L
.31494 .62591 L
.32089 .62189 L
s
.416 0 .196 .194 k
.32685 .61779 m
.331 .61528 L
.32508 .61908 L
.32089 .62189 L
.32685 .61779 L
F
0 g
.32685 .61779 m
.331 .61528 L
.32508 .61908 L
.32089 .62189 L
.32685 .61779 L
s
.404 0 .186 .154 k
.33282 .61363 m
.33693 .61143 L
.331 .61528 L
.32685 .61779 L
.33282 .61363 L
F
0 g
.33282 .61363 m
.33693 .61143 L
.331 .61528 L
.32685 .61779 L
.33282 .61363 L
s
.391 0 .174 .118 k
.3388 .60945 m
.34287 .60755 L
.33693 .61143 L
.33282 .61363 L
.3388 .60945 L
F
0 g
.3388 .60945 m
.34287 .60755 L
.33693 .61143 L
.33282 .61363 L
.3388 .60945 L
s
.376 0 .159 .088 k
.34478 .60524 m
.34881 .60365 L
.34287 .60755 L
.3388 .60945 L
.34478 .60524 L
F
0 g
.34478 .60524 m
.34881 .60365 L
.34287 .60755 L
.3388 .60945 L
.34478 .60524 L
s
.358 0 .144 .063 k
.35078 .60102 m
.35477 .59974 L
.34881 .60365 L
.34478 .60524 L
.35078 .60102 L
F
0 g
.35078 .60102 m
.35477 .59974 L
.34881 .60365 L
.34478 .60524 L
.35078 .60102 L
s
.339 0 .127 .044 k
.35678 .59678 m
.36074 .59583 L
.35477 .59974 L
.35078 .60102 L
.35678 .59678 L
F
0 g
.35678 .59678 m
.36074 .59583 L
.35477 .59974 L
.35078 .60102 L
.35678 .59678 L
s
.319 0 .111 .03 k
.36279 .59255 m
.36671 .59189 L
.36074 .59583 L
.35678 .59678 L
.36279 .59255 L
F
0 g
.36279 .59255 m
.36671 .59189 L
.36074 .59583 L
.35678 .59678 L
.36279 .59255 L
s
.297 0 .092 .023 k
.3688 .58829 m
.37269 .58795 L
.36671 .59189 L
.36279 .59255 L
.3688 .58829 L
F
0 g
.3688 .58829 m
.37269 .58795 L
.36671 .59189 L
.36279 .59255 L
.3688 .58829 L
s
.275 0 .076 .02 k
.37483 .58404 m
.37868 .58401 L
.37269 .58795 L
.3688 .58829 L
.37483 .58404 L
F
0 g
.37483 .58404 m
.37868 .58401 L
.37269 .58795 L
.3688 .58829 L
.37483 .58404 L
s
.252 0 .059 .022 k
.38085 .57977 m
.38467 .58006 L
.37868 .58401 L
.37483 .58404 L
.38085 .57977 L
F
0 g
.38085 .57977 m
.38467 .58006 L
.37868 .58401 L
.37483 .58404 L
.38085 .57977 L
s
.229 0 .042 .029 k
.38688 .57551 m
.39068 .5761 L
.38467 .58006 L
.38085 .57977 L
.38688 .57551 L
F
0 g
.38688 .57551 m
.39068 .5761 L
.38467 .58006 L
.38085 .57977 L
.38688 .57551 L
s
.206 0 .026 .039 k
.39293 .57125 m
.39668 .57214 L
.39068 .5761 L
.38688 .57551 L
.39293 .57125 L
F
0 g
.39293 .57125 m
.39668 .57214 L
.39068 .5761 L
.38688 .57551 L
.39293 .57125 L
s
.185 0 .011 .051 k
.39898 .56696 m
.40271 .56818 L
.39668 .57214 L
.39293 .57125 L
.39898 .56696 L
F
0 g
.39898 .56696 m
.40271 .56818 L
.39668 .57214 L
.39293 .57125 L
.39898 .56696 L
s
.167 .002 0 .063 k
.40503 .56269 m
.40873 .56421 L
.40271 .56818 L
.39898 .56696 L
.40503 .56269 L
F
0 g
.40503 .56269 m
.40873 .56421 L
.40271 .56818 L
.39898 .56696 L
.40503 .56269 L
s
.16 .015 0 .066 k
.4111 .5584 m
.41477 .56023 L
.40873 .56421 L
.40503 .56269 L
.4111 .5584 L
F
0 g
.4111 .5584 m
.41477 .56023 L
.40873 .56421 L
.40503 .56269 L
.4111 .5584 L
s
.153 .027 0 .07 k
.41716 .5541 m
.42081 .55625 L
.41477 .56023 L
.4111 .5584 L
.41716 .5541 L
F
0 g
.41716 .5541 m
.42081 .55625 L
.41477 .56023 L
.4111 .5584 L
.41716 .5541 L
s
.147 .038 0 .076 k
.42324 .54981 m
.42686 .55227 L
.42081 .55625 L
.41716 .5541 L
.42324 .54981 L
F
0 g
.42324 .54981 m
.42686 .55227 L
.42081 .55625 L
.41716 .5541 L
.42324 .54981 L
s
.141 .049 0 .083 k
.42932 .54552 m
.43292 .54828 L
.42686 .55227 L
.42324 .54981 L
.42932 .54552 L
F
0 g
.42932 .54552 m
.43292 .54828 L
.42686 .55227 L
.42324 .54981 L
.42932 .54552 L
s
.135 .058 0 .091 k
.43541 .54121 m
.43899 .54428 L
.43292 .54828 L
.42932 .54552 L
.43541 .54121 L
F
0 g
.43541 .54121 m
.43899 .54428 L
.43292 .54828 L
.42932 .54552 L
.43541 .54121 L
s
.128 .066 0 .1 k
.44151 .53689 m
.44506 .54028 L
.43899 .54428 L
.43541 .54121 L
.44151 .53689 L
F
0 g
.44151 .53689 m
.44506 .54028 L
.43899 .54428 L
.43541 .54121 L
.44151 .53689 L
s
.124 .074 0 .108 k
.44762 .53258 m
.45114 .53627 L
.44506 .54028 L
.44151 .53689 L
.44762 .53258 L
F
0 g
.44762 .53258 m
.45114 .53627 L
.44506 .54028 L
.44151 .53689 L
.44762 .53258 L
s
.118 .081 0 .117 k
.45372 .52826 m
.45724 .53225 L
.45114 .53627 L
.44762 .53258 L
.45372 .52826 L
F
0 g
.45372 .52826 m
.45724 .53225 L
.45114 .53627 L
.44762 .53258 L
.45372 .52826 L
s
.113 .088 0 .126 k
.45984 .52394 m
.46334 .52824 L
.45724 .53225 L
.45372 .52826 L
.45984 .52394 L
F
0 g
.45984 .52394 m
.46334 .52824 L
.45724 .53225 L
.45372 .52826 L
.45984 .52394 L
s
.109 .094 0 .135 k
.46596 .5196 m
.46943 .52422 L
.46334 .52824 L
.45984 .52394 L
.46596 .5196 L
F
0 g
.46596 .5196 m
.46943 .52422 L
.46334 .52824 L
.45984 .52394 L
.46596 .5196 L
s
.104 .099 0 .144 k
.47209 .51526 m
.47555 .52019 L
.46943 .52422 L
.46596 .5196 L
.47209 .51526 L
F
0 g
.47209 .51526 m
.47555 .52019 L
.46943 .52422 L
.46596 .5196 L
.47209 .51526 L
s
.101 .105 0 .152 k
.47823 .51093 m
.48168 .51615 L
.47555 .52019 L
.47209 .51526 L
.47823 .51093 L
F
0 g
.47823 .51093 m
.48168 .51615 L
.47555 .52019 L
.47209 .51526 L
.47823 .51093 L
s
.097 .11 0 .16 k
.48438 .50659 m
.48781 .51212 L
.48168 .51615 L
.47823 .51093 L
.48438 .50659 L
F
0 g
.48438 .50659 m
.48781 .51212 L
.48168 .51615 L
.47823 .51093 L
.48438 .50659 L
s
.093 .114 0 .169 k
.49052 .50224 m
.49395 .50808 L
.48781 .51212 L
.48438 .50659 L
.49052 .50224 L
F
0 g
.49052 .50224 m
.49395 .50808 L
.48781 .51212 L
.48438 .50659 L
.49052 .50224 L
s
.089 .118 0 .177 k
.49669 .49788 m
.50009 .50402 L
.49395 .50808 L
.49052 .50224 L
.49669 .49788 L
F
0 g
.49669 .49788 m
.50009 .50402 L
.49395 .50808 L
.49052 .50224 L
.49669 .49788 L
s
.086 .122 0 .184 k
.50285 .49352 m
.50625 .49997 L
.50009 .50402 L
.49669 .49788 L
.50285 .49352 L
F
0 g
.50285 .49352 m
.50625 .49997 L
.50009 .50402 L
.49669 .49788 L
.50285 .49352 L
s
.083 .125 0 .192 k
.50902 .48916 m
.51241 .49591 L
.50625 .49997 L
.50285 .49352 L
.50902 .48916 L
F
0 g
.50902 .48916 m
.51241 .49591 L
.50625 .49997 L
.50285 .49352 L
.50902 .48916 L
s
.08 .129 0 .199 k
.5152 .48479 m
.51858 .49185 L
.51241 .49591 L
.50902 .48916 L
.5152 .48479 L
F
0 g
.5152 .48479 m
.51858 .49185 L
.51241 .49591 L
.50902 .48916 L
.5152 .48479 L
s
.077 .132 0 .206 k
.52139 .48042 m
.52475 .48777 L
.51858 .49185 L
.5152 .48479 L
.52139 .48042 L
F
0 g
.52139 .48042 m
.52475 .48777 L
.51858 .49185 L
.5152 .48479 L
.52139 .48042 L
s
.075 .136 0 .212 k
.52757 .47603 m
.53095 .4837 L
.52475 .48777 L
.52139 .48042 L
.52757 .47603 L
F
0 g
.52757 .47603 m
.53095 .4837 L
.52475 .48777 L
.52139 .48042 L
.52757 .47603 L
s
.072 .138 0 .219 k
.53378 .47165 m
.53714 .47961 L
.53095 .4837 L
.52757 .47603 L
.53378 .47165 L
F
0 g
.53378 .47165 m
.53714 .47961 L
.53095 .4837 L
.52757 .47603 L
.53378 .47165 L
s
.07 .14 0 .225 k
.53999 .46726 m
.54334 .47553 L
.53714 .47961 L
.53378 .47165 L
.53999 .46726 L
F
0 g
.53999 .46726 m
.54334 .47553 L
.53714 .47961 L
.53378 .47165 L
.53999 .46726 L
s
.067 .143 0 .231 k
.54621 .46288 m
.54956 .47145 L
.54334 .47553 L
.53999 .46726 L
.54621 .46288 L
F
0 g
.54621 .46288 m
.54956 .47145 L
.54334 .47553 L
.53999 .46726 L
.54621 .46288 L
s
.066 .146 0 .236 k
.55242 .45848 m
.55577 .46734 L
.54956 .47145 L
.54621 .46288 L
.55242 .45848 L
F
0 g
.55242 .45848 m
.55577 .46734 L
.54956 .47145 L
.54621 .46288 L
.55242 .45848 L
s
.064 .148 0 .242 k
.55865 .45408 m
.562 .46325 L
.55577 .46734 L
.55242 .45848 L
.55865 .45408 L
F
0 g
.55865 .45408 m
.562 .46325 L
.55577 .46734 L
.55242 .45848 L
.55865 .45408 L
s
.062 .15 0 .247 k
.56489 .44968 m
.56824 .45915 L
.562 .46325 L
.55865 .45408 L
.56489 .44968 L
F
0 g
.56489 .44968 m
.56824 .45915 L
.562 .46325 L
.55865 .45408 L
.56489 .44968 L
s
.06 .152 0 .252 k
.57114 .44528 m
.57449 .45505 L
.56824 .45915 L
.56489 .44968 L
.57114 .44528 L
F
0 g
.57114 .44528 m
.57449 .45505 L
.56824 .45915 L
.56489 .44968 L
.57114 .44528 L
s
.059 .154 0 .257 k
.57738 .44089 m
.58073 .45095 L
.57449 .45505 L
.57114 .44528 L
.57738 .44089 L
F
0 g
.57738 .44089 m
.58073 .45095 L
.57449 .45505 L
.57114 .44528 L
.57738 .44089 L
s
.058 .156 0 .261 k
.58364 .43651 m
.587 .44687 L
.58073 .45095 L
.57738 .44089 L
.58364 .43651 L
F
0 g
.58364 .43651 m
.587 .44687 L
.58073 .45095 L
.57738 .44089 L
.58364 .43651 L
s
.057 .158 0 .266 k
.5899 .43215 m
.59326 .44279 L
.587 .44687 L
.58364 .43651 L
.5899 .43215 L
F
0 g
.5899 .43215 m
.59326 .44279 L
.587 .44687 L
.58364 .43651 L
.5899 .43215 L
s
.057 .16 0 .27 k
.59618 .42783 m
.59955 .43876 L
.59326 .44279 L
.5899 .43215 L
.59618 .42783 L
F
0 g
.59618 .42783 m
.59955 .43876 L
.59326 .44279 L
.5899 .43215 L
.59618 .42783 L
s
.058 .164 0 .273 k
.60246 .42357 m
.60584 .43478 L
.59955 .43876 L
.59618 .42783 L
.60246 .42357 L
F
0 g
.60246 .42357 m
.60584 .43478 L
.59955 .43876 L
.59618 .42783 L
.60246 .42357 L
s
.062 .168 0 .276 k
.60875 .41949 m
.61214 .43094 L
.60584 .43478 L
.60246 .42357 L
.60875 .41949 L
F
0 g
.60875 .41949 m
.61214 .43094 L
.60584 .43478 L
.60246 .42357 L
.60875 .41949 L
s
.141 .221 0 .267 k
.61512 .41787 m
.61851 .42922 L
.61214 .43094 L
.60875 .41949 L
.61512 .41787 L
F
0 g
.61512 .41787 m
.61851 .42922 L
.61214 .43094 L
.60875 .41949 L
.61512 .41787 L
s
.178 .244 0 .262 k
.62154 .41722 m
.62492 .42835 L
.61851 .42922 L
.61512 .41787 L
.62154 .41722 L
F
0 g
.62154 .41722 m
.62492 .42835 L
.61851 .42922 L
.61512 .41787 L
.62154 .41722 L
s
.187 .247 0 .257 k
.62798 .41669 m
.63135 .42756 L
.62492 .42835 L
.62154 .41722 L
.62798 .41669 L
F
0 g
.62798 .41669 m
.63135 .42756 L
.62492 .42835 L
.62154 .41722 L
.62798 .41669 L
s
.193 .249 0 .252 k
.63444 .41621 m
.63782 .42681 L
.63135 .42756 L
.62798 .41669 L
.63444 .41621 L
F
0 g
.63444 .41621 m
.63782 .42681 L
.63135 .42756 L
.62798 .41669 L
.63444 .41621 L
s
.201 .251 0 .246 k
.64093 .41575 m
.6443 .4261 L
.63782 .42681 L
.63444 .41621 L
.64093 .41575 L
F
0 g
.64093 .41575 m
.6443 .4261 L
.63782 .42681 L
.63444 .41621 L
.64093 .41575 L
s
.206 .251 0 .241 k
.64745 .41532 m
.65081 .42539 L
.6443 .4261 L
.64093 .41575 L
.64745 .41532 L
F
0 g
.64745 .41532 m
.65081 .42539 L
.6443 .4261 L
.64093 .41575 L
.64745 .41532 L
s
.213 .252 0 .235 k
.65398 .4149 m
.65734 .42469 L
.65081 .42539 L
.64745 .41532 L
.65398 .4149 L
F
0 g
.65398 .4149 m
.65734 .42469 L
.65081 .42539 L
.64745 .41532 L
.65398 .4149 L
s
.221 .254 0 .228 k
.66056 .41448 m
.6639 .42401 L
.65734 .42469 L
.65398 .4149 L
.66056 .41448 L
F
0 g
.66056 .41448 m
.6639 .42401 L
.65734 .42469 L
.65398 .4149 L
.66056 .41448 L
s
.227 .254 0 .222 k
.66714 .41408 m
.67048 .42332 L
.6639 .42401 L
.66056 .41448 L
.66714 .41408 L
F
0 g
.66714 .41408 m
.67048 .42332 L
.6639 .42401 L
.66056 .41448 L
.66714 .41408 L
s
.234 .255 0 .215 k
.67376 .41366 m
.67709 .42264 L
.67048 .42332 L
.66714 .41408 L
.67376 .41366 L
F
0 g
.67376 .41366 m
.67709 .42264 L
.67048 .42332 L
.66714 .41408 L
.67376 .41366 L
s
.242 .256 0 .208 k
.6804 .41325 m
.68371 .42195 L
.67709 .42264 L
.67376 .41366 L
.6804 .41325 L
F
0 g
.6804 .41325 m
.68371 .42195 L
.67709 .42264 L
.67376 .41366 L
.6804 .41325 L
s
.25 .257 0 .2 k
.68707 .41285 m
.69037 .42126 L
.68371 .42195 L
.6804 .41325 L
.68707 .41285 L
F
0 g
.68707 .41285 m
.69037 .42126 L
.68371 .42195 L
.6804 .41325 L
.68707 .41285 L
s
.259 .258 0 .192 k
.69377 .41244 m
.69704 .42057 L
.69037 .42126 L
.68707 .41285 L
.69377 .41244 L
F
0 g
.69377 .41244 m
.69704 .42057 L
.69037 .42126 L
.68707 .41285 L
.69377 .41244 L
s
.268 .258 0 .184 k
.70048 .41202 m
.70374 .41988 L
.69704 .42057 L
.69377 .41244 L
.70048 .41202 L
F
0 g
.70048 .41202 m
.70374 .41988 L
.69704 .42057 L
.69377 .41244 L
.70048 .41202 L
s
.278 .26 0 .175 k
.70723 .41161 m
.71047 .41918 L
.70374 .41988 L
.70048 .41202 L
.70723 .41161 L
F
0 g
.70723 .41161 m
.71047 .41918 L
.70374 .41988 L
.70048 .41202 L
.70723 .41161 L
s
.288 .26 0 .166 k
.714 .41119 m
.71722 .41849 L
.71047 .41918 L
.70723 .41161 L
.714 .41119 L
F
0 g
.714 .41119 m
.71722 .41849 L
.71047 .41918 L
.70723 .41161 L
.714 .41119 L
s
.299 .261 0 .157 k
.72079 .41078 m
.72399 .41779 L
.71722 .41849 L
.714 .41119 L
.72079 .41078 L
F
0 g
.72079 .41078 m
.72399 .41779 L
.71722 .41849 L
.714 .41119 L
.72079 .41078 L
s
.31 .262 0 .147 k
.72763 .41036 m
.7308 .41708 L
.72399 .41779 L
.72079 .41078 L
.72763 .41036 L
F
0 g
.72763 .41036 m
.7308 .41708 L
.72399 .41779 L
.72079 .41078 L
.72763 .41036 L
s
.322 .262 0 .137 k
.73448 .40994 m
.73762 .41638 L
.7308 .41708 L
.72763 .41036 L
.73448 .40994 L
F
0 g
.73448 .40994 m
.73762 .41638 L
.7308 .41708 L
.72763 .41036 L
.73448 .40994 L
s
.336 .263 0 .126 k
.74135 .40952 m
.74447 .41567 L
.73762 .41638 L
.73448 .40994 L
.74135 .40952 L
F
0 g
.74135 .40952 m
.74447 .41567 L
.73762 .41638 L
.73448 .40994 L
.74135 .40952 L
s
.35 .263 0 .115 k
.74825 .4091 m
.75135 .41495 L
.74447 .41567 L
.74135 .40952 L
.74825 .4091 L
F
0 g
.74825 .4091 m
.75135 .41495 L
.74447 .41567 L
.74135 .40952 L
.74825 .4091 L
s
.364 .263 0 .104 k
.75518 .40867 m
.75826 .41425 L
.75135 .41495 L
.74825 .4091 L
.75518 .40867 L
F
0 g
.75518 .40867 m
.75826 .41425 L
.75135 .41495 L
.74825 .4091 L
.75518 .40867 L
s
.381 .264 0 .092 k
.76214 .40825 m
.76518 .41353 L
.75826 .41425 L
.75518 .40867 L
.76214 .40825 L
F
0 g
.76214 .40825 m
.76518 .41353 L
.75826 .41425 L
.75518 .40867 L
.76214 .40825 L
s
.397 .263 0 .081 k
.76912 .40782 m
.77213 .41281 L
.76518 .41353 L
.76214 .40825 L
.76912 .40782 L
F
0 g
.76912 .40782 m
.77213 .41281 L
.76518 .41353 L
.76214 .40825 L
.76912 .40782 L
s
.415 .263 0 .069 k
.77614 .40739 m
.77911 .41209 L
.77213 .41281 L
.76912 .40782 L
.77614 .40739 L
F
0 g
.77614 .40739 m
.77911 .41209 L
.77213 .41281 L
.76912 .40782 L
.77614 .40739 L
s
.553 .301 0 .037 k
.17468 .628 m
.17862 .63143 L
.17342 .63142 L
.16951 .62771 L
.17468 .628 L
F
0 g
.17468 .628 m
.17862 .63143 L
.17342 .63142 L
.16951 .62771 L
.17468 .628 L
s
.581 .3 0 .028 k
.17986 .62829 m
.18383 .63144 L
.17862 .63143 L
.17468 .628 L
.17986 .62829 L
F
0 g
.17986 .62829 m
.18383 .63144 L
.17862 .63143 L
.17468 .628 L
.17986 .62829 L
s
.609 .297 0 .022 k
.18505 .62858 m
.18905 .63145 L
.18383 .63144 L
.17986 .62829 L
.18505 .62858 L
F
0 g
.18505 .62858 m
.18905 .63145 L
.18383 .63144 L
.17986 .62829 L
.18505 .62858 L
s
.636 .293 0 .02 k
.19028 .62888 m
.1943 .63146 L
.18905 .63145 L
.18505 .62858 L
.19028 .62888 L
F
0 g
.19028 .62888 m
.1943 .63146 L
.18905 .63145 L
.18505 .62858 L
.19028 .62888 L
s
.664 .288 0 .021 k
.19551 .62918 m
.19956 .63147 L
.1943 .63146 L
.19028 .62888 L
.19551 .62918 L
F
0 g
.19551 .62918 m
.19956 .63147 L
.1943 .63146 L
.19028 .62888 L
.19551 .62918 L
s
.69 .28 0 .028 k
.20078 .62947 m
.20484 .63148 L
.19956 .63147 L
.19551 .62918 L
.20078 .62947 L
F
0 g
.20078 .62947 m
.20484 .63148 L
.19956 .63147 L
.19551 .62918 L
.20078 .62947 L
s
.713 .27 0 .042 k
.20606 .62977 m
.21015 .63149 L
.20484 .63148 L
.20078 .62947 L
.20606 .62977 L
F
0 g
.20606 .62977 m
.21015 .63149 L
.20484 .63148 L
.20078 .62947 L
.20606 .62977 L
s
.732 .257 0 .064 k
.21136 .63008 m
.21547 .6315 L
.21015 .63149 L
.20606 .62977 L
.21136 .63008 L
F
0 g
.21136 .63008 m
.21547 .6315 L
.21015 .63149 L
.20606 .62977 L
.21136 .63008 L
s
.747 .242 0 .094 k
.21668 .63037 m
.22081 .63151 L
.21547 .6315 L
.21136 .63008 L
.21668 .63037 L
F
0 g
.21668 .63037 m
.22081 .63151 L
.21547 .6315 L
.21136 .63008 L
.21668 .63037 L
s
.756 .225 0 .132 k
.22201 .63067 m
.22616 .63152 L
.22081 .63151 L
.21668 .63037 L
.22201 .63067 L
F
0 g
.22201 .63067 m
.22616 .63152 L
.22081 .63151 L
.21668 .63037 L
.22201 .63067 L
s
.758 .204 0 .179 k
.22737 .63097 m
.23154 .63153 L
.22616 .63152 L
.22201 .63067 L
.22737 .63097 L
F
0 g
.22737 .63097 m
.23154 .63153 L
.22616 .63152 L
.22201 .63067 L
.22737 .63097 L
s
.754 .183 0 .232 k
.23275 .63128 m
.23694 .63154 L
.23154 .63153 L
.22737 .63097 L
.23275 .63128 L
F
0 g
.23275 .63128 m
.23694 .63154 L
.23154 .63153 L
.22737 .63097 L
.23275 .63128 L
s
.71 .161 0 .29 k
.23814 .63159 m
.24235 .63155 L
.23694 .63154 L
.23275 .63128 L
.23814 .63159 L
F
0 g
.23814 .63159 m
.24235 .63155 L
.23694 .63154 L
.23275 .63128 L
.23814 .63159 L
s
0 .08 .08 .92 k
.24356 .63189 m
.24779 .63156 L
.24235 .63155 L
.23814 .63159 L
.24356 .63189 L
F
0 g
.24356 .63189 m
.24779 .63156 L
.24235 .63155 L
.23814 .63159 L
.24356 .63189 L
s
0 .122 .122 .878 k
.24901 .63219 m
.25325 .63156 L
.24779 .63156 L
.24356 .63189 L
.24901 .63219 L
F
0 g
.24901 .63219 m
.25325 .63156 L
.24779 .63156 L
.24356 .63189 L
.24901 .63219 L
s
0 .161 .161 .839 k
.25447 .6325 m
.25872 .63157 L
.25325 .63156 L
.24901 .63219 L
.25447 .6325 L
F
0 g
.25447 .6325 m
.25872 .63157 L
.25325 .63156 L
.24901 .63219 L
.25447 .6325 L
s
0 .196 .196 .804 k
.25995 .6328 m
.26421 .63157 L
.25872 .63157 L
.25447 .6325 L
.25995 .6328 L
F
0 g
.25995 .6328 m
.26421 .63157 L
.25872 .63157 L
.25447 .6325 L
.25995 .6328 L
s
0 .228 .228 .772 k
.26545 .6331 m
.26973 .63157 L
.26421 .63157 L
.25995 .6328 L
.26545 .6331 L
F
0 g
.26545 .6331 m
.26973 .63157 L
.26421 .63157 L
.25995 .6328 L
.26545 .6331 L
s
0 .255 .255 .745 k
.27098 .63338 m
.27526 .63156 L
.26973 .63157 L
.26545 .6331 L
.27098 .63338 L
F
0 g
.27098 .63338 m
.27526 .63156 L
.26973 .63157 L
.26545 .6331 L
.27098 .63338 L
s
0 .277 .277 .723 k
.27652 .63366 m
.28082 .63153 L
.27526 .63156 L
.27098 .63338 L
.27652 .63366 L
F
0 g
.27652 .63366 m
.28082 .63153 L
.27526 .63156 L
.27098 .63338 L
.27652 .63366 L
s
0 .296 .296 .704 k
.28209 .63391 m
.2864 .63149 L
.28082 .63153 L
.27652 .63366 L
.28209 .63391 L
F
0 g
.28209 .63391 m
.2864 .63149 L
.28082 .63153 L
.27652 .63366 L
.28209 .63391 L
s
0 .311 .311 .689 k
.28769 .63412 m
.292 .63141 L
.2864 .63149 L
.28209 .63391 L
.28769 .63412 L
F
0 g
.28769 .63412 m
.292 .63141 L
.2864 .63149 L
.28209 .63391 L
.28769 .63412 L
s
0 .32 .32 .68 k
.29331 .63427 m
.29762 .63127 L
.292 .63141 L
.28769 .63412 L
.29331 .63427 L
F
0 g
.29331 .63427 m
.29762 .63127 L
.292 .63141 L
.28769 .63412 L
.29331 .63427 L
s
0 .32 .32 .68 k
.29896 .63428 m
.30327 .63102 L
.29762 .63127 L
.29331 .63427 L
.29896 .63428 L
F
0 g
.29896 .63428 m
.30327 .63102 L
.29762 .63127 L
.29331 .63427 L
.29896 .63428 L
s
0 .179 .179 .821 k
.30471 .63313 m
.30901 .62974 L
.30327 .63102 L
.29896 .63428 L
.30471 .63313 L
F
0 g
.30471 .63313 m
.30901 .62974 L
.30327 .63102 L
.29896 .63428 L
.30471 .63313 L
s
.31068 .62904 m
.31494 .62591 L
.30901 .62974 L
.30471 .63313 L
.31068 .62904 L
F
.31068 .62904 m
.31494 .62591 L
.30901 .62974 L
.30471 .63313 L
.31068 .62904 L
s
.31667 .62472 m
.32089 .62189 L
.31494 .62591 L
.31068 .62904 L
.31667 .62472 L
F
.31667 .62472 m
.32089 .62189 L
.31494 .62591 L
.31068 .62904 L
.31667 .62472 L
s
.398 0 .205 .164 k
.32267 .62033 m
.32685 .61779 L
.32089 .62189 L
.31667 .62472 L
.32267 .62033 L
F
0 g
.32267 .62033 m
.32685 .61779 L
.32089 .62189 L
.31667 .62472 L
.32267 .62033 L
s
.385 0 .195 .126 k
.32869 .61586 m
.33282 .61363 L
.32685 .61779 L
.32267 .62033 L
.32869 .61586 L
F
0 g
.32869 .61586 m
.33282 .61363 L
.32685 .61779 L
.32267 .62033 L
.32869 .61586 L
s
.37 0 .182 .094 k
.3347 .61136 m
.3388 .60945 L
.33282 .61363 L
.32869 .61586 L
.3347 .61136 L
F
0 g
.3347 .61136 m
.3388 .60945 L
.33282 .61363 L
.32869 .61586 L
.3347 .61136 L
s
.353 0 .168 .067 k
.34073 .60685 m
.34478 .60524 L
.3388 .60945 L
.3347 .61136 L
.34073 .60685 L
F
0 g
.34073 .60685 m
.34478 .60524 L
.3388 .60945 L
.3347 .61136 L
.34073 .60685 L
s
.335 0 .152 .046 k
.34676 .60231 m
.35078 .60102 L
.34478 .60524 L
.34073 .60685 L
.34676 .60231 L
F
0 g
.34676 .60231 m
.35078 .60102 L
.34478 .60524 L
.34073 .60685 L
.34676 .60231 L
s
.315 0 .136 .03 k
.3528 .59776 m
.35678 .59678 L
.35078 .60102 L
.34676 .60231 L
.3528 .59776 L
F
0 g
.3528 .59776 m
.35678 .59678 L
.35078 .60102 L
.34676 .60231 L
.3528 .59776 L
s
.295 0 .118 .02 k
.35884 .5932 m
.36279 .59255 L
.35678 .59678 L
.3528 .59776 L
.35884 .5932 L
F
0 g
.35884 .5932 m
.36279 .59255 L
.35678 .59678 L
.3528 .59776 L
.35884 .5932 L
s
.273 0 .101 .015 k
.3649 .58864 m
.3688 .58829 L
.36279 .59255 L
.35884 .5932 L
.3649 .58864 L
F
0 g
.3649 .58864 m
.3688 .58829 L
.36279 .59255 L
.35884 .5932 L
.3649 .58864 L
s
.251 0 .084 .015 k
.37095 .58407 m
.37483 .58404 L
.3688 .58829 L
.3649 .58864 L
.37095 .58407 L
F
0 g
.37095 .58407 m
.37483 .58404 L
.3688 .58829 L
.3649 .58864 L
.37095 .58407 L
s
.23 0 .068 .019 k
.37701 .57949 m
.38085 .57977 L
.37483 .58404 L
.37095 .58407 L
.37701 .57949 L
F
0 g
.37701 .57949 m
.38085 .57977 L
.37483 .58404 L
.37095 .58407 L
.37701 .57949 L
s
.208 0 .051 .027 k
.38308 .57491 m
.38688 .57551 L
.38085 .57977 L
.37701 .57949 L
.38308 .57491 L
F
0 g
.38308 .57491 m
.38688 .57551 L
.38085 .57977 L
.37701 .57949 L
.38308 .57491 L
s
.186 0 .035 .038 k
.38915 .57033 m
.39293 .57125 L
.38688 .57551 L
.38308 .57491 L
.38915 .57033 L
F
0 g
.38915 .57033 m
.39293 .57125 L
.38688 .57551 L
.38308 .57491 L
.38915 .57033 L
s
.166 0 .021 .051 k
.39523 .56574 m
.39898 .56696 L
.39293 .57125 L
.38915 .57033 L
.39523 .56574 L
F
0 g
.39523 .56574 m
.39898 .56696 L
.39293 .57125 L
.38915 .57033 L
.39523 .56574 L
s
.147 0 .008 .065 k
.40131 .56114 m
.40503 .56269 L
.39898 .56696 L
.39523 .56574 L
.40131 .56114 L
F
0 g
.40131 .56114 m
.40503 .56269 L
.39898 .56696 L
.39523 .56574 L
.40131 .56114 L
s
.133 .005 0 .076 k
.40741 .55655 m
.4111 .5584 L
.40503 .56269 L
.40131 .56114 L
.40741 .55655 L
F
0 g
.40741 .55655 m
.4111 .5584 L
.40503 .56269 L
.40131 .56114 L
.40741 .55655 L
s
.128 .018 0 .08 k
.41349 .55195 m
.41716 .5541 L
.4111 .5584 L
.40741 .55655 L
.41349 .55195 L
F
0 g
.41349 .55195 m
.41716 .5541 L
.4111 .5584 L
.40741 .55655 L
.41349 .55195 L
s
.123 .028 0 .086 k
.4196 .54734 m
.42324 .54981 L
.41716 .5541 L
.41349 .55195 L
.4196 .54734 L
F
0 g
.4196 .54734 m
.42324 .54981 L
.41716 .5541 L
.41349 .55195 L
.4196 .54734 L
s
.118 .038 0 .093 k
.42571 .54273 m
.42932 .54552 L
.42324 .54981 L
.4196 .54734 L
.42571 .54273 L
F
0 g
.42571 .54273 m
.42932 .54552 L
.42324 .54981 L
.4196 .54734 L
.42571 .54273 L
s
.112 .047 0 .101 k
.43182 .53811 m
.43541 .54121 L
.42932 .54552 L
.42571 .54273 L
.43182 .53811 L
F
0 g
.43182 .53811 m
.43541 .54121 L
.42932 .54552 L
.42571 .54273 L
.43182 .53811 L
s
.107 .056 0 .109 k
.43793 .5335 m
.44151 .53689 L
.43541 .54121 L
.43182 .53811 L
.43793 .5335 L
F
0 g
.43793 .5335 m
.44151 .53689 L
.43541 .54121 L
.43182 .53811 L
.43793 .5335 L
s
.103 .064 0 .117 k
.44406 .52887 m
.44762 .53258 L
.44151 .53689 L
.43793 .5335 L
.44406 .52887 L
F
0 g
.44406 .52887 m
.44762 .53258 L
.44151 .53689 L
.43793 .5335 L
.44406 .52887 L
s
.099 .072 0 .125 k
.45019 .52424 m
.45372 .52826 L
.44762 .53258 L
.44406 .52887 L
.45019 .52424 L
F
0 g
.45019 .52424 m
.45372 .52826 L
.44762 .53258 L
.44406 .52887 L
.45019 .52424 L
s
.095 .078 0 .134 k
.45633 .51961 m
.45984 .52394 L
.45372 .52826 L
.45019 .52424 L
.45633 .51961 L
F
0 g
.45633 .51961 m
.45984 .52394 L
.45372 .52826 L
.45019 .52424 L
.45633 .51961 L
s
.091 .085 0 .142 k
.46247 .51498 m
.46596 .5196 L
.45984 .52394 L
.45633 .51961 L
.46247 .51498 L
F
0 g
.46247 .51498 m
.46596 .5196 L
.45984 .52394 L
.45633 .51961 L
.46247 .51498 L
s
.088 .091 0 .15 k
.46862 .51033 m
.47209 .51526 L
.46596 .5196 L
.46247 .51498 L
.46862 .51033 L
F
0 g
.46862 .51033 m
.47209 .51526 L
.46596 .5196 L
.46247 .51498 L
.46862 .51033 L
s
.084 .097 0 .158 k
.47477 .50569 m
.47823 .51093 L
.47209 .51526 L
.46862 .51033 L
.47477 .50569 L
F
0 g
.47477 .50569 m
.47823 .51093 L
.47209 .51526 L
.46862 .51033 L
.47477 .50569 L
s
.081 .102 0 .166 k
.48093 .50103 m
.48438 .50659 L
.47823 .51093 L
.47477 .50569 L
.48093 .50103 L
F
0 g
.48093 .50103 m
.48438 .50659 L
.47823 .51093 L
.47477 .50569 L
.48093 .50103 L
s
.078 .106 0 .174 k
.4871 .49638 m
.49052 .50224 L
.48438 .50659 L
.48093 .50103 L
.4871 .49638 L
F
0 g
.4871 .49638 m
.49052 .50224 L
.48438 .50659 L
.48093 .50103 L
.4871 .49638 L
s
.075 .11 0 .182 k
.49327 .49172 m
.49669 .49788 L
.49052 .50224 L
.4871 .49638 L
.49327 .49172 L
F
0 g
.49327 .49172 m
.49669 .49788 L
.49052 .50224 L
.4871 .49638 L
.49327 .49172 L
s
.072 .114 0 .189 k
.49944 .48705 m
.50285 .49352 L
.49669 .49788 L
.49327 .49172 L
.49944 .48705 L
F
0 g
.49944 .48705 m
.50285 .49352 L
.49669 .49788 L
.49327 .49172 L
.49944 .48705 L
s
.07 .118 0 .196 k
.50563 .48239 m
.50902 .48916 L
.50285 .49352 L
.49944 .48705 L
.50563 .48239 L
F
0 g
.50563 .48239 m
.50902 .48916 L
.50285 .49352 L
.49944 .48705 L
.50563 .48239 L
s
.067 .121 0 .203 k
.51181 .47772 m
.5152 .48479 L
.50902 .48916 L
.50563 .48239 L
.51181 .47772 L
F
0 g
.51181 .47772 m
.5152 .48479 L
.50902 .48916 L
.50563 .48239 L
.51181 .47772 L
s
.064 .124 0 .21 k
.51801 .47304 m
.52139 .48042 L
.5152 .48479 L
.51181 .47772 L
.51801 .47304 L
F
0 g
.51801 .47304 m
.52139 .48042 L
.5152 .48479 L
.51181 .47772 L
.51801 .47304 L
s
.062 .128 0 .216 k
.52421 .46835 m
.52757 .47603 L
.52139 .48042 L
.51801 .47304 L
.52421 .46835 L
F
0 g
.52421 .46835 m
.52757 .47603 L
.52139 .48042 L
.51801 .47304 L
.52421 .46835 L
s
.061 .131 0 .222 k
.53042 .46367 m
.53378 .47165 L
.52757 .47603 L
.52421 .46835 L
.53042 .46367 L
F
0 g
.53042 .46367 m
.53378 .47165 L
.52757 .47603 L
.52421 .46835 L
.53042 .46367 L
s
.058 .134 0 .228 k
.53662 .45899 m
.53999 .46726 L
.53378 .47165 L
.53042 .46367 L
.53662 .45899 L
F
0 g
.53662 .45899 m
.53999 .46726 L
.53378 .47165 L
.53042 .46367 L
.53662 .45899 L
s
.056 .136 0 .234 k
.54284 .45429 m
.54621 .46288 L
.53999 .46726 L
.53662 .45899 L
.54284 .45429 L
F
0 g
.54284 .45429 m
.54621 .46288 L
.53999 .46726 L
.53662 .45899 L
.54284 .45429 L
s
.055 .139 0 .239 k
.54907 .4496 m
.55242 .45848 L
.54621 .46288 L
.54284 .45429 L
.54907 .4496 L
F
0 g
.54907 .4496 m
.55242 .45848 L
.54621 .46288 L
.54284 .45429 L
.54907 .4496 L
s
.053 .141 0 .245 k
.5553 .4449 m
.55865 .45408 L
.55242 .45848 L
.54907 .4496 L
.5553 .4449 L
F
0 g
.5553 .4449 m
.55865 .45408 L
.55242 .45848 L
.54907 .4496 L
.5553 .4449 L
s
.051 .143 0 .25 k
.56154 .4402 m
.56489 .44968 L
.55865 .45408 L
.5553 .4449 L
.56154 .4402 L
F
0 g
.56154 .4402 m
.56489 .44968 L
.55865 .45408 L
.5553 .4449 L
.56154 .4402 L
s
.051 .146 0 .254 k
.56777 .4355 m
.57114 .44528 L
.56489 .44968 L
.56154 .4402 L
.56777 .4355 L
F
0 g
.56777 .4355 m
.57114 .44528 L
.56489 .44968 L
.56154 .4402 L
.56777 .4355 L
s
.049 .148 0 .259 k
.57402 .43082 m
.57738 .44089 L
.57114 .44528 L
.56777 .4355 L
.57402 .43082 L
F
0 g
.57402 .43082 m
.57738 .44089 L
.57114 .44528 L
.56777 .4355 L
.57402 .43082 L
s
.048 .15 0 .264 k
.58028 .42615 m
.58364 .43651 L
.57738 .44089 L
.57402 .43082 L
.58028 .42615 L
F
0 g
.58028 .42615 m
.58364 .43651 L
.57738 .44089 L
.57402 .43082 L
.58028 .42615 L
s
.048 .152 0 .268 k
.58654 .4215 m
.5899 .43215 L
.58364 .43651 L
.58028 .42615 L
.58654 .4215 L
F
0 g
.58654 .4215 m
.5899 .43215 L
.58364 .43651 L
.58028 .42615 L
.58654 .4215 L
s
.048 .155 0 .272 k
.59281 .4169 m
.59618 .42783 L
.5899 .43215 L
.58654 .4215 L
.59281 .4169 L
F
0 g
.59281 .4169 m
.59618 .42783 L
.5899 .43215 L
.58654 .4215 L
.59281 .4169 L
s
.05 .158 0 .275 k
.59908 .41237 m
.60246 .42357 L
.59618 .42783 L
.59281 .4169 L
.59908 .41237 L
F
0 g
.59908 .41237 m
.60246 .42357 L
.59618 .42783 L
.59281 .4169 L
.59908 .41237 L
s
.054 .163 0 .278 k
.60538 .40805 m
.60875 .41949 L
.60246 .42357 L
.59908 .41237 L
.60538 .40805 L
F
0 g
.60538 .40805 m
.60875 .41949 L
.60246 .42357 L
.59908 .41237 L
.60538 .40805 L
s
.145 .224 0 .267 k
.61173 .40653 m
.61512 .41787 L
.60875 .41949 L
.60538 .40805 L
.61173 .40653 L
F
0 g
.61173 .40653 m
.61512 .41787 L
.60875 .41949 L
.60538 .40805 L
.61173 .40653 L
s
.188 .25 0 .261 k
.61815 .40611 m
.62154 .41722 L
.61512 .41787 L
.61173 .40653 L
.61815 .40611 L
F
0 g
.61815 .40611 m
.62154 .41722 L
.61512 .41787 L
.61173 .40653 L
.61815 .40611 L
s
.197 .254 0 .256 k
.6246 .40582 m
.62798 .41669 L
.62154 .41722 L
.61815 .40611 L
.6246 .40582 L
F
0 g
.6246 .40582 m
.62798 .41669 L
.62154 .41722 L
.61815 .40611 L
.6246 .40582 L
s
.205 .256 0 .251 k
.63106 .4056 m
.63444 .41621 L
.62798 .41669 L
.6246 .40582 L
.63106 .4056 L
F
0 g
.63106 .4056 m
.63444 .41621 L
.62798 .41669 L
.6246 .40582 L
.63106 .4056 L
s
.212 .258 0 .245 k
.63756 .40541 m
.64093 .41575 L
.63444 .41621 L
.63106 .4056 L
.63756 .40541 L
F
0 g
.63756 .40541 m
.64093 .41575 L
.63444 .41621 L
.63106 .4056 L
.63756 .40541 L
s
.219 .259 0 .24 k
.64408 .40523 m
.64745 .41532 L
.64093 .41575 L
.63756 .40541 L
.64408 .40523 L
F
0 g
.64408 .40523 m
.64745 .41532 L
.64093 .41575 L
.63756 .40541 L
.64408 .40523 L
s
.226 .26 0 .234 k
.65063 .40509 m
.65398 .4149 L
.64745 .41532 L
.64408 .40523 L
.65063 .40509 L
F
0 g
.65063 .40509 m
.65398 .4149 L
.64745 .41532 L
.64408 .40523 L
.65063 .40509 L
s
.234 .262 0 .227 k
.6572 .40494 m
.66056 .41448 L
.65398 .4149 L
.65063 .40509 L
.6572 .40494 L
F
0 g
.6572 .40494 m
.66056 .41448 L
.65398 .4149 L
.65063 .40509 L
.6572 .40494 L
s
.24 .262 0 .221 k
.6638 .40481 m
.66714 .41408 L
.66056 .41448 L
.6572 .40494 L
.6638 .40481 L
F
0 g
.6638 .40481 m
.66714 .41408 L
.66056 .41448 L
.6572 .40494 L
.6638 .40481 L
s
.248 .264 0 .214 k
.67043 .40468 m
.67376 .41366 L
.66714 .41408 L
.6638 .40481 L
.67043 .40468 L
F
0 g
.67043 .40468 m
.67376 .41366 L
.66714 .41408 L
.6638 .40481 L
.67043 .40468 L
s
.257 .265 0 .206 k
.67709 .40454 m
.6804 .41325 L
.67376 .41366 L
.67043 .40468 L
.67709 .40454 L
F
0 g
.67709 .40454 m
.6804 .41325 L
.67376 .41366 L
.67043 .40468 L
.67709 .40454 L
s
.265 .266 0 .199 k
.68377 .40441 m
.68707 .41285 L
.6804 .41325 L
.67709 .40454 L
.68377 .40441 L
F
0 g
.68377 .40441 m
.68707 .41285 L
.6804 .41325 L
.67709 .40454 L
.68377 .40441 L
s
.274 .267 0 .191 k
.69048 .40428 m
.69377 .41244 L
.68707 .41285 L
.68377 .40441 L
.69048 .40428 L
F
0 g
.69048 .40428 m
.69377 .41244 L
.68707 .41285 L
.68377 .40441 L
.69048 .40428 L
s
.284 .268 0 .183 k
.69722 .40415 m
.70048 .41202 L
.69377 .41244 L
.69048 .40428 L
.69722 .40415 L
F
0 g
.69722 .40415 m
.70048 .41202 L
.69377 .41244 L
.69048 .40428 L
.69722 .40415 L
s
.294 .269 0 .174 k
.70398 .40402 m
.70723 .41161 L
.70048 .41202 L
.69722 .40415 L
.70398 .40402 L
F
0 g
.70398 .40402 m
.70723 .41161 L
.70048 .41202 L
.69722 .40415 L
.70398 .40402 L
s
.305 .27 0 .165 k
.71077 .40388 m
.714 .41119 L
.70723 .41161 L
.70398 .40402 L
.71077 .40388 L
F
0 g
.71077 .40388 m
.714 .41119 L
.70723 .41161 L
.70398 .40402 L
.71077 .40388 L
s
.317 .272 0 .155 k
.71759 .40375 m
.72079 .41078 L
.714 .41119 L
.71077 .40388 L
.71759 .40375 L
F
0 g
.71759 .40375 m
.72079 .41078 L
.714 .41119 L
.71077 .40388 L
.71759 .40375 L
s
.328 .272 0 .146 k
.72443 .40362 m
.72763 .41036 L
.72079 .41078 L
.71759 .40375 L
.72443 .40362 L
F
0 g
.72443 .40362 m
.72763 .41036 L
.72079 .41078 L
.71759 .40375 L
.72443 .40362 L
s
.342 .274 0 .135 k
.73131 .40349 m
.73448 .40994 L
.72763 .41036 L
.72443 .40362 L
.73131 .40349 L
F
0 g
.73131 .40349 m
.73448 .40994 L
.72763 .41036 L
.72443 .40362 L
.73131 .40349 L
s
.355 .274 0 .125 k
.73822 .40335 m
.74135 .40952 L
.73448 .40994 L
.73131 .40349 L
.73822 .40335 L
F
0 g
.73822 .40335 m
.74135 .40952 L
.73448 .40994 L
.73131 .40349 L
.73822 .40335 L
s
.37 .275 0 .114 k
.74514 .40322 m
.74825 .4091 L
.74135 .40952 L
.73822 .40335 L
.74514 .40322 L
F
0 g
.74514 .40322 m
.74825 .4091 L
.74135 .40952 L
.73822 .40335 L
.74514 .40322 L
s
.386 .275 0 .103 k
.7521 .40308 m
.75518 .40867 L
.74825 .4091 L
.74514 .40322 L
.7521 .40308 L
F
0 g
.7521 .40308 m
.75518 .40867 L
.74825 .4091 L
.74514 .40322 L
.7521 .40308 L
s
.403 .276 0 .091 k
.75909 .40294 m
.76214 .40825 L
.75518 .40867 L
.7521 .40308 L
.75909 .40294 L
F
0 g
.75909 .40294 m
.76214 .40825 L
.75518 .40867 L
.7521 .40308 L
.75909 .40294 L
s
.421 .277 0 .079 k
.76611 .40281 m
.76912 .40782 L
.76214 .40825 L
.75909 .40294 L
.76611 .40281 L
F
0 g
.76611 .40281 m
.76912 .40782 L
.76214 .40825 L
.75909 .40294 L
.76611 .40281 L
s
.439 .276 0 .068 k
.77315 .40267 m
.77614 .40739 L
.76912 .40782 L
.76611 .40281 L
.77315 .40267 L
F
0 g
.77315 .40267 m
.77614 .40739 L
.76912 .40782 L
.76611 .40281 L
.77315 .40267 L
s
.598 .321 0 .039 k
.17071 .62455 m
.17468 .628 L
.16951 .62771 L
.16557 .62398 L
.17071 .62455 L
F
0 g
.17071 .62455 m
.17468 .628 L
.16951 .62771 L
.16557 .62398 L
.17071 .62455 L
s
.626 .319 0 .033 k
.17586 .62513 m
.17986 .62829 L
.17468 .628 L
.17071 .62455 L
.17586 .62513 L
F
0 g
.17586 .62513 m
.17986 .62829 L
.17468 .628 L
.17071 .62455 L
.17586 .62513 L
s
.655 .317 0 .029 k
.18104 .62571 m
.18505 .62858 L
.17986 .62829 L
.17586 .62513 L
.18104 .62571 L
F
0 g
.18104 .62571 m
.18505 .62858 L
.17986 .62829 L
.17586 .62513 L
.18104 .62571 L
s
.684 .313 0 .03 k
.18623 .62628 m
.19028 .62888 L
.18505 .62858 L
.18104 .62571 L
.18623 .62628 L
F
0 g
.18623 .62628 m
.19028 .62888 L
.18505 .62858 L
.18104 .62571 L
.18623 .62628 L
s
.711 .306 0 .036 k
.19145 .62687 m
.19551 .62918 L
.19028 .62888 L
.18623 .62628 L
.19145 .62687 L
F
0 g
.19145 .62687 m
.19551 .62918 L
.19028 .62888 L
.18623 .62628 L
.19145 .62687 L
s
.736 .298 0 .048 k
.19668 .62745 m
.20078 .62947 L
.19551 .62918 L
.19145 .62687 L
.19668 .62745 L
F
0 g
.19668 .62745 m
.20078 .62947 L
.19551 .62918 L
.19145 .62687 L
.19668 .62745 L
s
.758 .287 0 .067 k
.20195 .62805 m
.20606 .62977 L
.20078 .62947 L
.19668 .62745 L
.20195 .62805 L
F
0 g
.20195 .62805 m
.20606 .62977 L
.20078 .62947 L
.19668 .62745 L
.20195 .62805 L
s
.775 .274 0 .094 k
.20722 .62864 m
.21136 .63008 L
.20606 .62977 L
.20195 .62805 L
.20722 .62864 L
F
0 g
.20722 .62864 m
.21136 .63008 L
.20606 .62977 L
.20195 .62805 L
.20722 .62864 L
s
.785 .257 0 .13 k
.21252 .62923 m
.21668 .63037 L
.21136 .63008 L
.20722 .62864 L
.21252 .62923 L
F
0 g
.21252 .62923 m
.21668 .63037 L
.21136 .63008 L
.20722 .62864 L
.21252 .62923 L
s
.79 .238 0 .173 k
.21784 .62982 m
.22201 .63067 L
.21668 .63037 L
.21252 .62923 L
.21784 .62982 L
F
0 g
.21784 .62982 m
.22201 .63067 L
.21668 .63037 L
.21252 .62923 L
.21784 .62982 L
s
.776 .217 0 .224 k
.22317 .63043 m
.22737 .63097 L
.22201 .63067 L
.21784 .62982 L
.22317 .63043 L
F
0 g
.22317 .63043 m
.22737 .63097 L
.22201 .63067 L
.21784 .62982 L
.22317 .63043 L
s
.72 .195 0 .28 k
.22854 .63102 m
.23275 .63128 L
.22737 .63097 L
.22317 .63043 L
.22854 .63102 L
F
0 g
.22854 .63102 m
.23275 .63128 L
.22737 .63097 L
.22317 .63043 L
.22854 .63102 L
s
0 .105 .105 .895 k
.23392 .63163 m
.23814 .63159 L
.23275 .63128 L
.22854 .63102 L
.23392 .63163 L
F
0 g
.23392 .63163 m
.23814 .63159 L
.23275 .63128 L
.22854 .63102 L
.23392 .63163 L
s
0 .147 .147 .853 k
.23932 .63223 m
.24356 .63189 L
.23814 .63159 L
.23392 .63163 L
.23932 .63223 L
F
0 g
.23932 .63223 m
.24356 .63189 L
.23814 .63159 L
.23392 .63163 L
.23932 .63223 L
s
0 .186 .186 .814 k
.24474 .63284 m
.24901 .63219 L
.24356 .63189 L
.23932 .63223 L
.24474 .63284 L
F
0 g
.24474 .63284 m
.24901 .63219 L
.24356 .63189 L
.23932 .63223 L
.24474 .63284 L
s
0 .221 .221 .779 k
.25019 .63343 m
.25447 .6325 L
.24901 .63219 L
.24474 .63284 L
.25019 .63343 L
F
0 g
.25019 .63343 m
.25447 .6325 L
.24901 .63219 L
.24474 .63284 L
.25019 .63343 L
s
0 .252 .252 .748 k
.25566 .63404 m
.25995 .6328 L
.25447 .6325 L
.25019 .63343 L
.25566 .63404 L
F
0 g
.25566 .63404 m
.25995 .6328 L
.25447 .6325 L
.25019 .63343 L
.25566 .63404 L
s
0 .279 .279 .721 k
.26115 .63464 m
.26545 .6331 L
.25995 .6328 L
.25566 .63404 L
.26115 .63464 L
F
0 g
.26115 .63464 m
.26545 .6331 L
.25995 .6328 L
.25566 .63404 L
.26115 .63464 L
s
0 .302 .302 .698 k
.26667 .63523 m
.27098 .63338 L
.26545 .6331 L
.26115 .63464 L
.26667 .63523 L
F
0 g
.26667 .63523 m
.27098 .63338 L
.26545 .6331 L
.26115 .63464 L
.26667 .63523 L
s
0 .322 .322 .678 k
.2722 .6358 m
.27652 .63366 L
.27098 .63338 L
.26667 .63523 L
.2722 .6358 L
F
0 g
.2722 .6358 m
.27652 .63366 L
.27098 .63338 L
.26667 .63523 L
.2722 .6358 L
s
0 .337 .337 .663 k
.27776 .63636 m
.28209 .63391 L
.27652 .63366 L
.2722 .6358 L
.27776 .63636 L
F
0 g
.27776 .63636 m
.28209 .63391 L
.27652 .63366 L
.2722 .6358 L
.27776 .63636 L
s
0 .349 .349 .651 k
.28335 .63686 m
.28769 .63412 L
.28209 .63391 L
.27776 .63636 L
.28335 .63686 L
F
0 g
.28335 .63686 m
.28769 .63412 L
.28209 .63391 L
.27776 .63636 L
.28335 .63686 L
s
0 .355 .355 .645 k
.28896 .6373 m
.29331 .63427 L
.28769 .63412 L
.28335 .63686 L
.28896 .6373 L
F
0 g
.28896 .6373 m
.29331 .63427 L
.28769 .63412 L
.28335 .63686 L
.28896 .6373 L
s
0 .351 .351 .649 k
.29461 .63758 m
.29896 .63428 L
.29331 .63427 L
.28896 .6373 L
.29461 .63758 L
F
0 g
.29461 .63758 m
.29896 .63428 L
.29331 .63427 L
.28896 .6373 L
.29461 .63758 L
s
0 .197 .197 .803 k
.30038 .63655 m
.30471 .63313 L
.29896 .63428 L
.29461 .63758 L
.30038 .63655 L
F
0 g
.30038 .63655 m
.30471 .63313 L
.29896 .63428 L
.29461 .63758 L
.30038 .63655 L
s
.30638 .63218 m
.31068 .62904 L
.30471 .63313 L
.30038 .63655 L
.30638 .63218 L
F
.30638 .63218 m
.31068 .62904 L
.30471 .63313 L
.30038 .63655 L
.30638 .63218 L
s
.394 0 .221 .179 k
.31242 .62758 m
.31667 .62472 L
.31068 .62904 L
.30638 .63218 L
.31242 .62758 L
F
0 g
.31242 .62758 m
.31667 .62472 L
.31068 .62904 L
.30638 .63218 L
.31242 .62758 L
s
.379 0 .213 .137 k
.31846 .62288 m
.32267 .62033 L
.31667 .62472 L
.31242 .62758 L
.31846 .62288 L
F
0 g
.31846 .62288 m
.32267 .62033 L
.31667 .62472 L
.31242 .62758 L
.31846 .62288 L
s
.364 0 .203 .102 k
.32451 .61811 m
.32869 .61586 L
.32267 .62033 L
.31846 .62288 L
.32451 .61811 L
F
0 g
.32451 .61811 m
.32869 .61586 L
.32267 .62033 L
.31846 .62288 L
.32451 .61811 L
s
.348 0 .19 .073 k
.33057 .6133 m
.3347 .61136 L
.32869 .61586 L
.32451 .61811 L
.33057 .6133 L
F
0 g
.33057 .6133 m
.3347 .61136 L
.32869 .61586 L
.32451 .61811 L
.33057 .6133 L
s
.33 0 .175 .05 k
.33663 .60846 m
.34073 .60685 L
.3347 .61136 L
.33057 .6133 L
.33663 .60846 L
F
0 g
.33663 .60846 m
.34073 .60685 L
.3347 .61136 L
.33057 .6133 L
.33663 .60846 L
s
.311 0 .159 .032 k
.34271 .60361 m
.34676 .60231 L
.34073 .60685 L
.33663 .60846 L
.34271 .60361 L
F
0 g
.34271 .60361 m
.34676 .60231 L
.34073 .60685 L
.33663 .60846 L
.34271 .60361 L
s
.291 0 .142 .02 k
.34878 .59874 m
.3528 .59776 L
.34676 .60231 L
.34271 .60361 L
.34878 .59874 L
F
0 g
.34878 .59874 m
.3528 .59776 L
.34676 .60231 L
.34271 .60361 L
.34878 .59874 L
s
.271 0 .126 .012 k
.35486 .59387 m
.35884 .5932 L
.3528 .59776 L
.34878 .59874 L
.35486 .59387 L
F
0 g
.35486 .59387 m
.35884 .5932 L
.3528 .59776 L
.34878 .59874 L
.35486 .59387 L
s
.25 0 .109 .01 k
.36095 .58899 m
.3649 .58864 L
.35884 .5932 L
.35486 .59387 L
.36095 .58899 L
F
0 g
.36095 .58899 m
.3649 .58864 L
.35884 .5932 L
.35486 .59387 L
.36095 .58899 L
s
.229 0 .092 .012 k
.36704 .5841 m
.37095 .58407 L
.3649 .58864 L
.36095 .58899 L
.36704 .5841 L
F
0 g
.36704 .5841 m
.37095 .58407 L
.3649 .58864 L
.36095 .58899 L
.36704 .5841 L
s
.208 0 .075 .018 k
.37314 .57921 m
.37701 .57949 L
.37095 .58407 L
.36704 .5841 L
.37314 .57921 L
F
0 g
.37314 .57921 m
.37701 .57949 L
.37095 .58407 L
.36704 .5841 L
.37314 .57921 L
s
.187 0 .059 .027 k
.37923 .57431 m
.38308 .57491 L
.37701 .57949 L
.37314 .57921 L
.37923 .57431 L
F
0 g
.37923 .57431 m
.38308 .57491 L
.37701 .57949 L
.37314 .57921 L
.37923 .57431 L
s
.168 0 .045 .038 k
.38534 .56941 m
.38915 .57033 L
.38308 .57491 L
.37923 .57431 L
.38534 .56941 L
F
0 g
.38534 .56941 m
.38915 .57033 L
.38308 .57491 L
.37923 .57431 L
.38534 .56941 L
s
.148 0 .03 .052 k
.39145 .56451 m
.39523 .56574 L
.38915 .57033 L
.38534 .56941 L
.39145 .56451 L
F
0 g
.39145 .56451 m
.39523 .56574 L
.38915 .57033 L
.38534 .56941 L
.39145 .56451 L
s
.13 0 .017 .066 k
.39757 .5596 m
.40131 .56114 L
.39523 .56574 L
.39145 .56451 L
.39757 .5596 L
F
0 g
.39757 .5596 m
.40131 .56114 L
.39523 .56574 L
.39145 .56451 L
.39757 .5596 L
s
.113 0 .004 .082 k
.40368 .55469 m
.40741 .55655 L
.40131 .56114 L
.39757 .5596 L
.40368 .55469 L
F
0 g
.40368 .55469 m
.40741 .55655 L
.40131 .56114 L
.39757 .5596 L
.40368 .55469 L
s
.105 .008 0 .09 k
.40981 .54977 m
.41349 .55195 L
.40741 .55655 L
.40368 .55469 L
.40981 .54977 L
F
0 g
.40981 .54977 m
.41349 .55195 L
.40741 .55655 L
.40368 .55469 L
.40981 .54977 L
s
.1 .019 0 .096 k
.41594 .54486 m
.4196 .54734 L
.41349 .55195 L
.40981 .54977 L
.41594 .54486 L
F
0 g
.41594 .54486 m
.4196 .54734 L
.41349 .55195 L
.40981 .54977 L
.41594 .54486 L
s
.095 .029 0 .103 k
.42207 .53993 m
.42571 .54273 L
.4196 .54734 L
.41594 .54486 L
.42207 .53993 L
F
0 g
.42207 .53993 m
.42571 .54273 L
.4196 .54734 L
.41594 .54486 L
.42207 .53993 L
s
.091 .038 0 .11 k
.42821 .53501 m
.43182 .53811 L
.42571 .54273 L
.42207 .53993 L
.42821 .53501 L
F
0 g
.42821 .53501 m
.43182 .53811 L
.42571 .54273 L
.42207 .53993 L
.42821 .53501 L
s
.088 .047 0 .117 k
.43435 .53008 m
.43793 .5335 L
.43182 .53811 L
.42821 .53501 L
.43435 .53008 L
F
0 g
.43435 .53008 m
.43793 .5335 L
.43182 .53811 L
.42821 .53501 L
.43435 .53008 L
s
.084 .055 0 .125 k
.4405 .52514 m
.44406 .52887 L
.43793 .5335 L
.43435 .53008 L
.4405 .52514 L
F
0 g
.4405 .52514 m
.44406 .52887 L
.43793 .5335 L
.43435 .53008 L
.4405 .52514 L
s
.081 .063 0 .133 k
.44665 .52021 m
.45019 .52424 L
.44406 .52887 L
.4405 .52514 L
.44665 .52021 L
F
0 g
.44665 .52021 m
.45019 .52424 L
.44406 .52887 L
.4405 .52514 L
.44665 .52021 L
s
.077 .07 0 .141 k
.4528 .51526 m
.45633 .51961 L
.45019 .52424 L
.44665 .52021 L
.4528 .51526 L
F
0 g
.4528 .51526 m
.45633 .51961 L
.45019 .52424 L
.44665 .52021 L
.4528 .51526 L
s
.074 .076 0 .149 k
.45897 .51032 m
.46247 .51498 L
.45633 .51961 L
.4528 .51526 L
.45897 .51032 L
F
0 g
.45897 .51032 m
.46247 .51498 L
.45633 .51961 L
.4528 .51526 L
.45897 .51032 L
s
.071 .082 0 .157 k
.46513 .50536 m
.46862 .51033 L
.46247 .51498 L
.45897 .51032 L
.46513 .50536 L
F
0 g
.46513 .50536 m
.46862 .51033 L
.46247 .51498 L
.45897 .51032 L
.46513 .50536 L
s
.068 .087 0 .165 k
.4713 .50041 m
.47477 .50569 L
.46862 .51033 L
.46513 .50536 L
.4713 .50041 L
F
0 g
.4713 .50041 m
.47477 .50569 L
.46862 .51033 L
.46513 .50536 L
.4713 .50041 L
s
.066 .093 0 .172 k
.47747 .49546 m
.48093 .50103 L
.47477 .50569 L
.4713 .50041 L
.47747 .49546 L
F
0 g
.47747 .49546 m
.48093 .50103 L
.47477 .50569 L
.4713 .50041 L
.47747 .49546 L
s
.063 .097 0 .18 k
.48366 .4905 m
.4871 .49638 L
.48093 .50103 L
.47747 .49546 L
.48366 .4905 L
F
0 g
.48366 .4905 m
.4871 .49638 L
.48093 .50103 L
.47747 .49546 L
.48366 .4905 L
s
.061 .102 0 .187 k
.48984 .48553 m
.49327 .49172 L
.4871 .49638 L
.48366 .4905 L
.48984 .48553 L
F
0 g
.48984 .48553 m
.49327 .49172 L
.4871 .49638 L
.48366 .4905 L
.48984 .48553 L
s
.058 .106 0 .194 k
.49603 .48057 m
.49944 .48705 L
.49327 .49172 L
.48984 .48553 L
.49603 .48057 L
F
0 g
.49603 .48057 m
.49944 .48705 L
.49327 .49172 L
.48984 .48553 L
.49603 .48057 L
s
.056 .11 0 .201 k
.50222 .47559 m
.50563 .48239 L
.49944 .48705 L
.49603 .48057 L
.50222 .47559 L
F
0 g
.50222 .47559 m
.50563 .48239 L
.49944 .48705 L
.49603 .48057 L
.50222 .47559 L
s
.055 .114 0 .207 k
.50842 .47062 m
.51181 .47772 L
.50563 .48239 L
.50222 .47559 L
.50842 .47062 L
F
0 g
.50842 .47062 m
.51181 .47772 L
.50563 .48239 L
.50222 .47559 L
.50842 .47062 L
s
.052 .117 0 .214 k
.51462 .46564 m
.51801 .47304 L
.51181 .47772 L
.50842 .47062 L
.51462 .46564 L
F
0 g
.51462 .46564 m
.51801 .47304 L
.51181 .47772 L
.50842 .47062 L
.51462 .46564 L
s
.05 .12 0 .22 k
.52083 .46066 m
.52421 .46835 L
.51801 .47304 L
.51462 .46564 L
.52083 .46066 L
F
0 g
.52083 .46066 m
.52421 .46835 L
.51801 .47304 L
.51462 .46564 L
.52083 .46066 L
s
.049 .123 0 .226 k
.52704 .45567 m
.53042 .46367 L
.52421 .46835 L
.52083 .46066 L
.52704 .45567 L
F
0 g
.52704 .45567 m
.53042 .46367 L
.52421 .46835 L
.52083 .46066 L
.52704 .45567 L
s
.048 .127 0 .231 k
.53326 .45069 m
.53662 .45899 L
.53042 .46367 L
.52704 .45567 L
.53326 .45069 L
F
0 g
.53326 .45069 m
.53662 .45899 L
.53042 .46367 L
.52704 .45567 L
.53326 .45069 L
s
.046 .129 0 .237 k
.53949 .44569 m
.54284 .45429 L
.53662 .45899 L
.53326 .45069 L
.53949 .44569 L
F
0 g
.53949 .44569 m
.54284 .45429 L
.53662 .45899 L
.53326 .45069 L
.53949 .44569 L
s
.044 .132 0 .242 k
.5457 .44069 m
.54907 .4496 L
.54284 .45429 L
.53949 .44569 L
.5457 .44069 L
F
0 g
.5457 .44069 m
.54907 .4496 L
.54284 .45429 L
.53949 .44569 L
.5457 .44069 L
s
.043 .135 0 .247 k
.55194 .43571 m
.5553 .4449 L
.54907 .4496 L
.5457 .44069 L
.55194 .43571 L
F
0 g
.55194 .43571 m
.5553 .4449 L
.54907 .4496 L
.5457 .44069 L
.55194 .43571 L
s
.042 .137 0 .252 k
.55818 .4307 m
.56154 .4402 L
.5553 .4449 L
.55194 .43571 L
.55818 .4307 L
F
0 g
.55818 .4307 m
.56154 .4402 L
.5553 .4449 L
.55194 .43571 L
.55818 .4307 L
s
.041 .139 0 .257 k
.56442 .42572 m
.56777 .4355 L
.56154 .4402 L
.55818 .4307 L
.56442 .42572 L
F
0 g
.56442 .42572 m
.56777 .4355 L
.56154 .4402 L
.55818 .4307 L
.56442 .42572 L
s
.04 .142 0 .261 k
.57066 .42074 m
.57402 .43082 L
.56777 .4355 L
.56442 .42572 L
.57066 .42074 L
F
0 g
.57066 .42074 m
.57402 .43082 L
.56777 .4355 L
.56442 .42572 L
.57066 .42074 L
s
.039 .144 0 .266 k
.57692 .41577 m
.58028 .42615 L
.57402 .43082 L
.57066 .42074 L
.57692 .41577 L
F
0 g
.57692 .41577 m
.58028 .42615 L
.57402 .43082 L
.57066 .42074 L
.57692 .41577 L
s
.039 .146 0 .27 k
.58317 .41084 m
.58654 .4215 L
.58028 .42615 L
.57692 .41577 L
.58317 .41084 L
F
0 g
.58317 .41084 m
.58654 .4215 L
.58028 .42615 L
.57692 .41577 L
.58317 .41084 L
s
.04 .15 0 .273 k
.58944 .40596 m
.59281 .4169 L
.58654 .4215 L
.58317 .41084 L
.58944 .40596 L
F
0 g
.58944 .40596 m
.59281 .4169 L
.58654 .4215 L
.58317 .41084 L
.58944 .40596 L
s
.041 .153 0 .277 k
.59571 .40117 m
.59908 .41237 L
.59281 .4169 L
.58944 .40596 L
.59571 .40117 L
F
0 g
.59571 .40117 m
.59908 .41237 L
.59281 .4169 L
.58944 .40596 L
.59571 .40117 L
s
.047 .159 0 .279 k
.60199 .39659 m
.60538 .40805 L
.59908 .41237 L
.59571 .40117 L
.60199 .39659 L
F
0 g
.60199 .39659 m
.60538 .40805 L
.59908 .41237 L
.59571 .40117 L
.60199 .39659 L
s
.149 .227 0 .266 k
.60835 .39517 m
.61173 .40653 L
.60538 .40805 L
.60199 .39659 L
.60835 .39517 L
F
0 g
.60835 .39517 m
.61173 .40653 L
.60538 .40805 L
.60199 .39659 L
.60835 .39517 L
s
.198 .257 0 .26 k
.61477 .39499 m
.61815 .40611 L
.61173 .40653 L
.60835 .39517 L
.61477 .39499 L
F
0 g
.61477 .39499 m
.61815 .40611 L
.61173 .40653 L
.60835 .39517 L
.61477 .39499 L
s
.208 .261 0 .255 k
.62121 .39495 m
.6246 .40582 L
.61815 .40611 L
.61477 .39499 L
.62121 .39495 L
F
0 g
.62121 .39495 m
.6246 .40582 L
.61815 .40611 L
.61477 .39499 L
.62121 .39495 L
s
.216 .263 0 .25 k
.62768 .39498 m
.63106 .4056 L
.6246 .40582 L
.62121 .39495 L
.62768 .39498 L
F
0 g
.62768 .39498 m
.63106 .4056 L
.6246 .40582 L
.62121 .39495 L
.62768 .39498 L
s
.224 .265 0 .245 k
.63418 .39505 m
.63756 .40541 L
.63106 .4056 L
.62768 .39498 L
.63418 .39505 L
F
0 g
.63418 .39505 m
.63756 .40541 L
.63106 .4056 L
.62768 .39498 L
.63418 .39505 L
s
.231 .267 0 .239 k
.64071 .39515 m
.64408 .40523 L
.63756 .40541 L
.63418 .39505 L
.64071 .39515 L
F
0 g
.64071 .39515 m
.64408 .40523 L
.63756 .40541 L
.63418 .39505 L
.64071 .39515 L
s
.239 .268 0 .233 k
.64726 .39527 m
.65063 .40509 L
.64408 .40523 L
.64071 .39515 L
.64726 .39527 L
F
0 g
.64726 .39527 m
.65063 .40509 L
.64408 .40523 L
.64071 .39515 L
.64726 .39527 L
s
.247 .27 0 .226 k
.65385 .3954 m
.6572 .40494 L
.65063 .40509 L
.64726 .39527 L
.65385 .3954 L
F
0 g
.65385 .3954 m
.6572 .40494 L
.65063 .40509 L
.64726 .39527 L
.65385 .3954 L
s
.254 .271 0 .22 k
.66046 .39554 m
.6638 .40481 L
.6572 .40494 L
.65385 .3954 L
.66046 .39554 L
F
0 g
.66046 .39554 m
.6638 .40481 L
.6572 .40494 L
.65385 .3954 L
.66046 .39554 L
s
.262 .272 0 .213 k
.6671 .39568 m
.67043 .40468 L
.6638 .40481 L
.66046 .39554 L
.6671 .39568 L
F
0 g
.6671 .39568 m
.67043 .40468 L
.6638 .40481 L
.66046 .39554 L
.6671 .39568 L
s
.272 .274 0 .205 k
.67376 .39582 m
.67709 .40454 L
.67043 .40468 L
.6671 .39568 L
.67376 .39582 L
F
0 g
.67376 .39582 m
.67709 .40454 L
.67043 .40468 L
.6671 .39568 L
.67376 .39582 L
s
.28 .275 0 .198 k
.68046 .39596 m
.68377 .40441 L
.67709 .40454 L
.67376 .39582 L
.68046 .39596 L
F
0 g
.68046 .39596 m
.68377 .40441 L
.67709 .40454 L
.67376 .39582 L
.68046 .39596 L
s
.29 .276 0 .19 k
.68719 .39611 m
.69048 .40428 L
.68377 .40441 L
.68046 .39596 L
.68719 .39611 L
F
0 g
.68719 .39611 m
.69048 .40428 L
.68377 .40441 L
.68046 .39596 L
.68719 .39611 L
s
.301 .278 0 .181 k
.69394 .39626 m
.69722 .40415 L
.69048 .40428 L
.68719 .39611 L
.69394 .39626 L
F
0 g
.69394 .39626 m
.69722 .40415 L
.69048 .40428 L
.68719 .39611 L
.69394 .39626 L
s
.311 .279 0 .173 k
.70072 .3964 m
.70398 .40402 L
.69722 .40415 L
.69394 .39626 L
.70072 .3964 L
F
0 g
.70072 .3964 m
.70398 .40402 L
.69722 .40415 L
.69394 .39626 L
.70072 .3964 L
s
.322 .28 0 .164 k
.70753 .39655 m
.71077 .40388 L
.70398 .40402 L
.70072 .3964 L
.70753 .39655 L
F
0 g
.70753 .39655 m
.71077 .40388 L
.70398 .40402 L
.70072 .3964 L
.70753 .39655 L
s
.335 .282 0 .154 k
.71437 .39671 m
.71759 .40375 L
.71077 .40388 L
.70753 .39655 L
.71437 .39671 L
F
0 g
.71437 .39671 m
.71759 .40375 L
.71077 .40388 L
.70753 .39655 L
.71437 .39671 L
s
.348 .284 0 .144 k
.72124 .39686 m
.72443 .40362 L
.71759 .40375 L
.71437 .39671 L
.72124 .39686 L
F
0 g
.72124 .39686 m
.72443 .40362 L
.71759 .40375 L
.71437 .39671 L
.72124 .39686 L
s
.361 .285 0 .134 k
.72814 .39701 m
.73131 .40349 L
.72443 .40362 L
.72124 .39686 L
.72814 .39701 L
F
0 g
.72814 .39701 m
.73131 .40349 L
.72443 .40362 L
.72124 .39686 L
.72814 .39701 L
s
.376 .285 0 .124 k
.73506 .39716 m
.73822 .40335 L
.73131 .40349 L
.72814 .39701 L
.73506 .39716 L
F
0 g
.73506 .39716 m
.73822 .40335 L
.73131 .40349 L
.72814 .39701 L
.73506 .39716 L
s
.391 .287 0 .113 k
.74202 .39731 m
.74514 .40322 L
.73822 .40335 L
.73506 .39716 L
.74202 .39731 L
F
0 g
.74202 .39731 m
.74514 .40322 L
.73822 .40335 L
.73506 .39716 L
.74202 .39731 L
s
.408 .288 0 .102 k
.74901 .39746 m
.7521 .40308 L
.74514 .40322 L
.74202 .39731 L
.74901 .39746 L
F
0 g
.74901 .39746 m
.7521 .40308 L
.74514 .40322 L
.74202 .39731 L
.74901 .39746 L
s
.426 .289 0 .09 k
.75603 .39762 m
.75909 .40294 L
.7521 .40308 L
.74901 .39746 L
.75603 .39762 L
F
0 g
.75603 .39762 m
.75909 .40294 L
.7521 .40308 L
.74901 .39746 L
.75603 .39762 L
s
.444 .29 0 .079 k
.76307 .39778 m
.76611 .40281 L
.75909 .40294 L
.75603 .39762 L
.76307 .39778 L
F
0 g
.76307 .39778 m
.76611 .40281 L
.75909 .40294 L
.75603 .39762 L
.76307 .39778 L
s
.465 .291 0 .067 k
.77015 .39792 m
.77315 .40267 L
.76611 .40281 L
.76307 .39778 L
.77015 .39792 L
F
0 g
.77015 .39792 m
.77315 .40267 L
.76611 .40281 L
.76307 .39778 L
.77015 .39792 L
s
.642 .341 0 .045 k
.16673 .62108 m
.17071 .62455 L
.16557 .62398 L
.16163 .62022 L
.16673 .62108 L
F
0 g
.16673 .62108 m
.17071 .62455 L
.16557 .62398 L
.16163 .62022 L
.16673 .62108 L
s
.672 .339 0 .041 k
.17185 .62195 m
.17586 .62513 L
.17071 .62455 L
.16673 .62108 L
.17185 .62195 L
F
0 g
.17185 .62195 m
.17586 .62513 L
.17071 .62455 L
.16673 .62108 L
.17185 .62195 L
s
.702 .336 0 .041 k
.17701 .62282 m
.18104 .62571 L
.17586 .62513 L
.17185 .62195 L
.17701 .62282 L
F
0 g
.17701 .62282 m
.18104 .62571 L
.17586 .62513 L
.17185 .62195 L
.17701 .62282 L
s
.731 .332 0 .045 k
.18218 .62368 m
.18623 .62628 L
.18104 .62571 L
.17701 .62282 L
.18218 .62368 L
F
0 g
.18218 .62368 m
.18623 .62628 L
.18104 .62571 L
.17701 .62282 L
.18218 .62368 L
s
.757 .325 0 .056 k
.18736 .62455 m
.19145 .62687 L
.18623 .62628 L
.18218 .62368 L
.18736 .62455 L
F
0 g
.18736 .62455 m
.19145 .62687 L
.18623 .62628 L
.18218 .62368 L
.18736 .62455 L
s
.78 .315 0 .073 k
.19257 .62543 m
.19668 .62745 L
.19145 .62687 L
.18736 .62455 L
.19257 .62543 L
F
0 g
.19257 .62543 m
.19668 .62745 L
.19145 .62687 L
.18736 .62455 L
.19257 .62543 L
s
.8 .304 0 .097 k
.19781 .62632 m
.20195 .62805 L
.19668 .62745 L
.19257 .62543 L
.19781 .62632 L
F
0 g
.19781 .62632 m
.20195 .62805 L
.19668 .62745 L
.19257 .62543 L
.19781 .62632 L
s
.813 .288 0 .13 k
.20306 .62719 m
.20722 .62864 L
.20195 .62805 L
.19781 .62632 L
.20306 .62719 L
F
0 g
.20306 .62719 m
.20722 .62864 L
.20195 .62805 L
.19781 .62632 L
.20306 .62719 L
s
.819 .27 0 .171 k
.20833 .62808 m
.21252 .62923 L
.20722 .62864 L
.20306 .62719 L
.20833 .62808 L
F
0 g
.20833 .62808 m
.21252 .62923 L
.20722 .62864 L
.20306 .62719 L
.20833 .62808 L
s
.781 .25 0 .219 k
.21363 .62897 m
.21784 .62982 L
.21252 .62923 L
.20833 .62808 L
.21363 .62897 L
F
0 g
.21363 .62897 m
.21784 .62982 L
.21252 .62923 L
.20833 .62808 L
.21363 .62897 L
s
.727 .228 0 .273 k
.21895 .62986 m
.22317 .63043 L
.21784 .62982 L
.21363 .62897 L
.21895 .62986 L
F
0 g
.21895 .62986 m
.22317 .63043 L
.21784 .62982 L
.21363 .62897 L
.21895 .62986 L
s
0 .131 .131 .869 k
.2243 .63076 m
.22854 .63102 L
.22317 .63043 L
.21895 .62986 L
.2243 .63076 L
F
0 g
.2243 .63076 m
.22854 .63102 L
.22317 .63043 L
.21895 .62986 L
.2243 .63076 L
s
0 .173 .173 .827 k
.22966 .63166 m
.23392 .63163 L
.22854 .63102 L
.2243 .63076 L
.22966 .63166 L
F
0 g
.22966 .63166 m
.23392 .63163 L
.22854 .63102 L
.2243 .63076 L
.22966 .63166 L
s
0 .211 .211 .789 k
.23504 .63257 m
.23932 .63223 L
.23392 .63163 L
.22966 .63166 L
.23504 .63257 L
F
0 g
.23504 .63257 m
.23932 .63223 L
.23392 .63163 L
.22966 .63166 L
.23504 .63257 L
s
0 .246 .246 .754 k
.24045 .63347 m
.24474 .63284 L
.23932 .63223 L
.23504 .63257 L
.24045 .63347 L
F
0 g
.24045 .63347 m
.24474 .63284 L
.23932 .63223 L
.23504 .63257 L
.24045 .63347 L
s
0 .277 .277 .723 k
.24589 .63438 m
.25019 .63343 L
.24474 .63284 L
.24045 .63347 L
.24589 .63438 L
F
0 g
.24589 .63438 m
.25019 .63343 L
.24474 .63284 L
.24045 .63347 L
.24589 .63438 L
s
0 .304 .304 .696 k
.25133 .63529 m
.25566 .63404 L
.25019 .63343 L
.24589 .63438 L
.25133 .63529 L
F
0 g
.25133 .63529 m
.25566 .63404 L
.25019 .63343 L
.24589 .63438 L
.25133 .63529 L
s
0 .327 .327 .673 k
.25681 .63618 m
.26115 .63464 L
.25566 .63404 L
.25133 .63529 L
.25681 .63618 L
F
0 g
.25681 .63618 m
.26115 .63464 L
.25566 .63404 L
.25133 .63529 L
.25681 .63618 L
s
0 .347 .347 .653 k
.26231 .63708 m
.26667 .63523 L
.26115 .63464 L
.25681 .63618 L
.26231 .63708 L
F
0 g
.26231 .63708 m
.26667 .63523 L
.26115 .63464 L
.25681 .63618 L
.26231 .63708 L
s
0 .363 .363 .637 k
.26785 .63796 m
.2722 .6358 L
.26667 .63523 L
.26231 .63708 L
.26785 .63796 L
F
0 g
.26785 .63796 m
.2722 .6358 L
.26667 .63523 L
.26231 .63708 L
.26785 .63796 L
s
0 .375 .375 .625 k
.2734 .63881 m
.27776 .63636 L
.2722 .6358 L
.26785 .63796 L
.2734 .63881 L
F
0 g
.2734 .63881 m
.27776 .63636 L
.2722 .6358 L
.26785 .63796 L
.2734 .63881 L
s
0 .384 .384 .616 k
.27897 .63961 m
.28335 .63686 L
.27776 .63636 L
.2734 .63881 L
.27897 .63961 L
F
0 g
.27897 .63961 m
.28335 .63686 L
.27776 .63636 L
.2734 .63881 L
.27897 .63961 L
s
0 .387 .387 .613 k
.28458 .64034 m
.28896 .6373 L
.28335 .63686 L
.27897 .63961 L
.28458 .64034 L
F
0 g
.28458 .64034 m
.28896 .6373 L
.28335 .63686 L
.27897 .63961 L
.28458 .64034 L
s
0 .381 .381 .619 k
.29022 .6409 m
.29461 .63758 L
.28896 .6373 L
.28458 .64034 L
.29022 .6409 L
F
0 g
.29022 .6409 m
.29461 .63758 L
.28896 .6373 L
.28458 .64034 L
.29022 .6409 L
s
0 .214 .214 .786 k
.296 .63999 m
.30038 .63655 L
.29461 .63758 L
.29022 .6409 L
.296 .63999 L
F
0 g
.296 .63999 m
.30038 .63655 L
.29461 .63758 L
.29022 .6409 L
.296 .63999 L
s
.30205 .63536 m
.30638 .63218 L
.30038 .63655 L
.296 .63999 L
.30205 .63536 L
F
.30205 .63536 m
.30638 .63218 L
.30038 .63655 L
.296 .63999 L
.30205 .63536 L
s
.377 0 .228 .152 k
.30812 .63046 m
.31242 .62758 L
.30638 .63218 L
.30205 .63536 L
.30812 .63046 L
F
0 g
.30812 .63046 m
.31242 .62758 L
.30638 .63218 L
.30205 .63536 L
.30812 .63046 L
s
.359 0 .22 .113 k
.31421 .62545 m
.31846 .62288 L
.31242 .62758 L
.30812 .63046 L
.31421 .62545 L
F
0 g
.31421 .62545 m
.31846 .62288 L
.31242 .62758 L
.30812 .63046 L
.31421 .62545 L
s
.343 0 .209 .081 k
.32031 .62037 m
.32451 .61811 L
.31846 .62288 L
.31421 .62545 L
.32031 .62037 L
F
0 g
.32031 .62037 m
.32451 .61811 L
.31846 .62288 L
.31421 .62545 L
.32031 .62037 L
s
.325 0 .196 .056 k
.3264 .61524 m
.33057 .6133 L
.32451 .61811 L
.32031 .62037 L
.3264 .61524 L
F
0 g
.3264 .61524 m
.33057 .6133 L
.32451 .61811 L
.32031 .62037 L
.3264 .61524 L
s
.307 0 .181 .036 k
.33251 .61008 m
.33663 .60846 L
.33057 .6133 L
.3264 .61524 L
.33251 .61008 L
F
0 g
.33251 .61008 m
.33663 .60846 L
.33057 .6133 L
.3264 .61524 L
.33251 .61008 L
s
.288 0 .166 .021 k
.33863 .60491 m
.34271 .60361 L
.33663 .60846 L
.33251 .61008 L
.33863 .60491 L
F
0 g
.33863 .60491 m
.34271 .60361 L
.33663 .60846 L
.33251 .61008 L
.33863 .60491 L
s
.268 0 .149 .012 k
.34474 .59973 m
.34878 .59874 L
.34271 .60361 L
.33863 .60491 L
.34474 .59973 L
F
0 g
.34474 .59973 m
.34878 .59874 L
.34271 .60361 L
.33863 .60491 L
.34474 .59973 L
s
.248 0 .133 .007 k
.35086 .59453 m
.35486 .59387 L
.34878 .59874 L
.34474 .59973 L
.35086 .59453 L
F
0 g
.35086 .59453 m
.35486 .59387 L
.34878 .59874 L
.34474 .59973 L
.35086 .59453 L
s
.228 0 .116 .007 k
.35699 .58933 m
.36095 .58899 L
.35486 .59387 L
.35086 .59453 L
.35699 .58933 L
F
0 g
.35699 .58933 m
.36095 .58899 L
.35486 .59387 L
.35086 .59453 L
.35699 .58933 L
s
.208 0 .099 .011 k
.36311 .58413 m
.36704 .5841 L
.36095 .58899 L
.35699 .58933 L
.36311 .58413 L
F
0 g
.36311 .58413 m
.36704 .5841 L
.36095 .58899 L
.35699 .58933 L
.36311 .58413 L
s
.188 0 .083 .018 k
.36924 .57892 m
.37314 .57921 L
.36704 .5841 L
.36311 .58413 L
.36924 .57892 L
F
0 g
.36924 .57892 m
.37314 .57921 L
.36704 .5841 L
.36311 .58413 L
.36924 .57892 L
s
.168 0 .067 .028 k
.37538 .57371 m
.37923 .57431 L
.37314 .57921 L
.36924 .57892 L
.37538 .57371 L
F
0 g
.37538 .57371 m
.37923 .57431 L
.37314 .57921 L
.36924 .57892 L
.37538 .57371 L
s
.15 0 .053 .039 k
.38151 .56848 m
.38534 .56941 L
.37923 .57431 L
.37538 .57371 L
.38151 .56848 L
F
0 g
.38151 .56848 m
.38534 .56941 L
.37923 .57431 L
.37538 .57371 L
.38151 .56848 L
s
.132 0 .038 .053 k
.38765 .56327 m
.39145 .56451 L
.38534 .56941 L
.38151 .56848 L
.38765 .56327 L
F
0 g
.38765 .56327 m
.39145 .56451 L
.38534 .56941 L
.38151 .56848 L
.38765 .56327 L
s
.114 0 .025 .068 k
.3938 .55805 m
.39757 .5596 L
.39145 .56451 L
.38765 .56327 L
.3938 .55805 L
F
0 g
.3938 .55805 m
.39757 .5596 L
.39145 .56451 L
.38765 .56327 L
.3938 .55805 L
s
.098 0 .012 .084 k
.39994 .55281 m
.40368 .55469 L
.39757 .5596 L
.3938 .55805 L
.39994 .55281 L
F
0 g
.39994 .55281 m
.40368 .55469 L
.39757 .5596 L
.3938 .55805 L
.39994 .55281 L
s
.083 0 0 .1 k
.4061 .54759 m
.40981 .54977 L
.40368 .55469 L
.39994 .55281 L
.4061 .54759 L
F
0 g
.4061 .54759 m
.40981 .54977 L
.40368 .55469 L
.39994 .55281 L
.4061 .54759 L
s
.078 .01 0 .106 k
.41225 .54236 m
.41594 .54486 L
.40981 .54977 L
.4061 .54759 L
.41225 .54236 L
F
0 g
.41225 .54236 m
.41594 .54486 L
.40981 .54977 L
.4061 .54759 L
.41225 .54236 L
s
.075 .02 0 .112 k
.41841 .53712 m
.42207 .53993 L
.41594 .54486 L
.41225 .54236 L
.41841 .53712 L
F
0 g
.41841 .53712 m
.42207 .53993 L
.41594 .54486 L
.41225 .54236 L
.41841 .53712 L
s
.072 .029 0 .119 k
.42458 .53188 m
.42821 .53501 L
.42207 .53993 L
.41841 .53712 L
.42458 .53188 L
F
0 g
.42458 .53188 m
.42821 .53501 L
.42207 .53993 L
.41841 .53712 L
.42458 .53188 L
s
.069 .038 0 .126 k
.43074 .52664 m
.43435 .53008 L
.42821 .53501 L
.42458 .53188 L
.43074 .52664 L
F
0 g
.43074 .52664 m
.43435 .53008 L
.42821 .53501 L
.42458 .53188 L
.43074 .52664 L
s
.066 .047 0 .133 k
.43691 .5214 m
.4405 .52514 L
.43435 .53008 L
.43074 .52664 L
.43691 .5214 L
F
0 g
.43691 .5214 m
.4405 .52514 L
.43435 .53008 L
.43074 .52664 L
.43691 .5214 L
s
.063 .054 0 .141 k
.44308 .51615 m
.44665 .52021 L
.4405 .52514 L
.43691 .5214 L
.44308 .51615 L
F
0 g
.44308 .51615 m
.44665 .52021 L
.4405 .52514 L
.43691 .5214 L
.44308 .51615 L
s
.061 .062 0 .148 k
.44926 .5109 m
.4528 .51526 L
.44665 .52021 L
.44308 .51615 L
.44926 .5109 L
F
0 g
.44926 .5109 m
.4528 .51526 L
.44665 .52021 L
.44308 .51615 L
.44926 .5109 L
s
.058 .068 0 .156 k
.45544 .50565 m
.45897 .51032 L
.4528 .51526 L
.44926 .5109 L
.45544 .50565 L
F
0 g
.45544 .50565 m
.45897 .51032 L
.4528 .51526 L
.44926 .5109 L
.45544 .50565 L
s
.056 .074 0 .163 k
.46163 .50038 m
.46513 .50536 L
.45897 .51032 L
.45544 .50565 L
.46163 .50038 L
F
0 g
.46163 .50038 m
.46513 .50536 L
.45897 .51032 L
.45544 .50565 L
.46163 .50038 L
s
.053 .079 0 .171 k
.46781 .49513 m
.4713 .50041 L
.46513 .50536 L
.46163 .50038 L
.46781 .49513 L
F
0 g
.46781 .49513 m
.4713 .50041 L
.46513 .50536 L
.46163 .50038 L
.46781 .49513 L
s
.051 .085 0 .178 k
.474 .48987 m
.47747 .49546 L
.4713 .50041 L
.46781 .49513 L
.474 .48987 L
F
0 g
.474 .48987 m
.47747 .49546 L
.4713 .50041 L
.46781 .49513 L
.474 .48987 L
s
.049 .09 0 .185 k
.4802 .4846 m
.48366 .4905 L
.47747 .49546 L
.474 .48987 L
.4802 .4846 L
F
0 g
.4802 .4846 m
.48366 .4905 L
.47747 .49546 L
.474 .48987 L
.4802 .4846 L
s
.047 .094 0 .192 k
.48639 .47933 m
.48984 .48553 L
.48366 .4905 L
.4802 .4846 L
.48639 .47933 L
F
0 g
.48639 .47933 m
.48984 .48553 L
.48366 .4905 L
.4802 .4846 L
.48639 .47933 L
s
.045 .098 0 .199 k
.4926 .47406 m
.49603 .48057 L
.48984 .48553 L
.48639 .47933 L
.4926 .47406 L
F
0 g
.4926 .47406 m
.49603 .48057 L
.48984 .48553 L
.48639 .47933 L
.4926 .47406 L
s
.044 .103 0 .205 k
.4988 .46879 m
.50222 .47559 L
.49603 .48057 L
.4926 .47406 L
.4988 .46879 L
F
0 g
.4988 .46879 m
.50222 .47559 L
.49603 .48057 L
.4926 .47406 L
.4988 .46879 L
s
.043 .107 0 .211 k
.50501 .46351 m
.50842 .47062 L
.50222 .47559 L
.4988 .46879 L
.50501 .46351 L
F
0 g
.50501 .46351 m
.50842 .47062 L
.50222 .47559 L
.4988 .46879 L
.50501 .46351 L
s
.041 .111 0 .217 k
.51122 .45823 m
.51462 .46564 L
.50842 .47062 L
.50501 .46351 L
.51122 .45823 L
F
0 g
.51122 .45823 m
.51462 .46564 L
.50842 .47062 L
.50501 .46351 L
.51122 .45823 L
s
.039 .114 0 .223 k
.51744 .45294 m
.52083 .46066 L
.51462 .46564 L
.51122 .45823 L
.51744 .45294 L
F
0 g
.51744 .45294 m
.52083 .46066 L
.51462 .46564 L
.51122 .45823 L
.51744 .45294 L
s
.038 .117 0 .229 k
.52366 .44766 m
.52704 .45567 L
.52083 .46066 L
.51744 .45294 L
.52366 .44766 L
F
0 g
.52366 .44766 m
.52704 .45567 L
.52083 .46066 L
.51744 .45294 L
.52366 .44766 L
s
.036 .12 0 .235 k
.52989 .44237 m
.53326 .45069 L
.52704 .45567 L
.52366 .44766 L
.52989 .44237 L
F
0 g
.52989 .44237 m
.53326 .45069 L
.52704 .45567 L
.52366 .44766 L
.52989 .44237 L
s
.035 .123 0 .24 k
.53611 .43708 m
.53949 .44569 L
.53326 .45069 L
.52989 .44237 L
.53611 .43708 L
F
0 g
.53611 .43708 m
.53949 .44569 L
.53326 .45069 L
.52989 .44237 L
.53611 .43708 L
s
.034 .126 0 .245 k
.54234 .43179 m
.5457 .44069 L
.53949 .44569 L
.53611 .43708 L
.54234 .43179 L
F
0 g
.54234 .43179 m
.5457 .44069 L
.53949 .44569 L
.53611 .43708 L
.54234 .43179 L
s
.033 .128 0 .25 k
.54857 .4265 m
.55194 .43571 L
.5457 .44069 L
.54234 .43179 L
.54857 .4265 L
F
0 g
.54857 .4265 m
.55194 .43571 L
.5457 .44069 L
.54234 .43179 L
.54857 .4265 L
s
.032 .131 0 .255 k
.55482 .42121 m
.55818 .4307 L
.55194 .43571 L
.54857 .4265 L
.55482 .42121 L
F
0 g
.55482 .42121 m
.55818 .4307 L
.55194 .43571 L
.54857 .4265 L
.55482 .42121 L
s
.032 .134 0 .259 k
.56105 .41592 m
.56442 .42572 L
.55818 .4307 L
.55482 .42121 L
.56105 .41592 L
F
0 g
.56105 .41592 m
.56442 .42572 L
.55818 .4307 L
.55482 .42121 L
.56105 .41592 L
s
.03 .136 0 .264 k
.5673 .41065 m
.57066 .42074 L
.56442 .42572 L
.56105 .41592 L
.5673 .41065 L
F
0 g
.5673 .41065 m
.57066 .42074 L
.56442 .42572 L
.56105 .41592 L
.5673 .41065 L
s
.03 .138 0 .268 k
.57355 .40541 m
.57692 .41577 L
.57066 .42074 L
.5673 .41065 L
.57355 .40541 L
F
0 g
.57355 .40541 m
.57692 .41577 L
.57066 .42074 L
.5673 .41065 L
.57355 .40541 L
s
.03 .141 0 .272 k
.57981 .40018 m
.58317 .41084 L
.57692 .41577 L
.57355 .40541 L
.57981 .40018 L
F
0 g
.57981 .40018 m
.58317 .41084 L
.57692 .41577 L
.57355 .40541 L
.57981 .40018 L
s
.032 .144 0 .275 k
.58606 .39503 m
.58944 .40596 L
.58317 .41084 L
.57981 .40018 L
.58606 .39503 L
F
0 g
.58606 .39503 m
.58944 .40596 L
.58317 .41084 L
.57981 .40018 L
.58606 .39503 L
s
.034 .148 0 .278 k
.59232 .38997 m
.59571 .40117 L
.58944 .40596 L
.58606 .39503 L
.59232 .38997 L
F
0 g
.59232 .38997 m
.59571 .40117 L
.58944 .40596 L
.58606 .39503 L
.59232 .38997 L
s
.04 .154 0 .28 k
.5986 .38516 m
.60199 .39659 L
.59571 .40117 L
.59232 .38997 L
.5986 .38516 L
F
0 g
.5986 .38516 m
.60199 .39659 L
.59571 .40117 L
.59232 .38997 L
.5986 .38516 L
s
.153 .229 0 .266 k
.60497 .38383 m
.60835 .39517 L
.60199 .39659 L
.5986 .38516 L
.60497 .38383 L
F
0 g
.60497 .38383 m
.60835 .39517 L
.60199 .39659 L
.5986 .38516 L
.60497 .38383 L
s
.208 .263 0 .259 k
.61138 .38387 m
.61477 .39499 L
.60835 .39517 L
.60497 .38383 L
.61138 .38387 L
F
0 g
.61138 .38387 m
.61477 .39499 L
.60835 .39517 L
.60497 .38383 L
.61138 .38387 L
s
.219 .267 0 .255 k
.61782 .38407 m
.62121 .39495 L
.61477 .39499 L
.61138 .38387 L
.61782 .38407 L
F
0 g
.61782 .38407 m
.62121 .39495 L
.61477 .39499 L
.61138 .38387 L
.61782 .38407 L
s
.228 .271 0 .249 k
.6243 .38436 m
.62768 .39498 L
.62121 .39495 L
.61782 .38407 L
.6243 .38436 L
F
0 g
.6243 .38436 m
.62768 .39498 L
.62121 .39495 L
.61782 .38407 L
.6243 .38436 L
s
.236 .273 0 .244 k
.6308 .3847 m
.63418 .39505 L
.62768 .39498 L
.6243 .38436 L
.6308 .3847 L
F
0 g
.6308 .3847 m
.63418 .39505 L
.62768 .39498 L
.6243 .38436 L
.6308 .3847 L
s
.244 .275 0 .238 k
.63733 .38506 m
.64071 .39515 L
.63418 .39505 L
.6308 .3847 L
.63733 .38506 L
F
0 g
.63733 .38506 m
.64071 .39515 L
.63418 .39505 L
.6308 .3847 L
.63733 .38506 L
s
.252 .276 0 .232 k
.6439 .38544 m
.64726 .39527 L
.64071 .39515 L
.63733 .38506 L
.6439 .38544 L
F
0 g
.6439 .38544 m
.64726 .39527 L
.64071 .39515 L
.63733 .38506 L
.6439 .38544 L
s
.261 .279 0 .225 k
.65048 .38584 m
.65385 .3954 L
.64726 .39527 L
.6439 .38544 L
.65048 .38584 L
F
0 g
.65048 .38584 m
.65385 .3954 L
.64726 .39527 L
.6439 .38544 L
.65048 .38584 L
s
.268 .279 0 .219 k
.65711 .38625 m
.66046 .39554 L
.65385 .3954 L
.65048 .38584 L
.65711 .38625 L
F
0 g
.65711 .38625 m
.66046 .39554 L
.65385 .3954 L
.65048 .38584 L
.65711 .38625 L
s
.277 .281 0 .212 k
.66376 .38665 m
.6671 .39568 L
.66046 .39554 L
.65711 .38625 L
.66376 .38665 L
F
0 g
.66376 .38665 m
.6671 .39568 L
.66046 .39554 L
.65711 .38625 L
.66376 .38665 L
s
.287 .283 0 .204 k
.67044 .38708 m
.67376 .39582 L
.6671 .39568 L
.66376 .38665 L
.67044 .38708 L
F
0 g
.67044 .38708 m
.67376 .39582 L
.6671 .39568 L
.66376 .38665 L
.67044 .38708 L
s
.296 .284 0 .197 k
.67714 .3875 m
.68046 .39596 L
.67376 .39582 L
.67044 .38708 L
.67714 .3875 L
F
0 g
.67714 .3875 m
.68046 .39596 L
.67376 .39582 L
.67044 .38708 L
.67714 .3875 L
s
.306 .286 0 .189 k
.68388 .38792 m
.68719 .39611 L
.68046 .39596 L
.67714 .3875 L
.68388 .38792 L
F
0 g
.68388 .38792 m
.68719 .39611 L
.68046 .39596 L
.67714 .3875 L
.68388 .38792 L
s
.316 .287 0 .181 k
.69066 .38835 m
.69394 .39626 L
.68719 .39611 L
.68388 .38792 L
.69066 .38835 L
F
0 g
.69066 .38835 m
.69394 .39626 L
.68719 .39611 L
.68388 .38792 L
.69066 .38835 L
s
.328 .289 0 .172 k
.69745 .38877 m
.70072 .3964 L
.69394 .39626 L
.69066 .38835 L
.69745 .38877 L
F
0 g
.69745 .38877 m
.70072 .3964 L
.69394 .39626 L
.69066 .38835 L
.69745 .38877 L
s
.34 .291 0 .163 k
.70428 .38921 m
.70753 .39655 L
.70072 .3964 L
.69745 .38877 L
.70428 .38921 L
F
0 g
.70428 .38921 m
.70753 .39655 L
.70072 .3964 L
.69745 .38877 L
.70428 .38921 L
s
.353 .293 0 .153 k
.71114 .38964 m
.71437 .39671 L
.70753 .39655 L
.70428 .38921 L
.71114 .38964 L
F
0 g
.71114 .38964 m
.71437 .39671 L
.70753 .39655 L
.70428 .38921 L
.71114 .38964 L
s
.366 .294 0 .144 k
.71803 .39007 m
.72124 .39686 L
.71437 .39671 L
.71114 .38964 L
.71803 .39007 L
F
0 g
.71803 .39007 m
.72124 .39686 L
.71437 .39671 L
.71114 .38964 L
.71803 .39007 L
s
.38 .295 0 .134 k
.72495 .39051 m
.72814 .39701 L
.72124 .39686 L
.71803 .39007 L
.72495 .39051 L
F
0 g
.72495 .39051 m
.72814 .39701 L
.72124 .39686 L
.71803 .39007 L
.72495 .39051 L
s
.396 .297 0 .123 k
.7319 .39095 m
.73506 .39716 L
.72814 .39701 L
.72495 .39051 L
.7319 .39095 L
F
0 g
.7319 .39095 m
.73506 .39716 L
.72814 .39701 L
.72495 .39051 L
.7319 .39095 L
s
.413 .299 0 .112 k
.73888 .39138 m
.74202 .39731 L
.73506 .39716 L
.7319 .39095 L
.73888 .39138 L
F
0 g
.73888 .39138 m
.74202 .39731 L
.73506 .39716 L
.7319 .39095 L
.73888 .39138 L
s
.43 .301 0 .101 k
.7459 .39182 m
.74901 .39746 L
.74202 .39731 L
.73888 .39138 L
.7459 .39182 L
F
0 g
.7459 .39182 m
.74901 .39746 L
.74202 .39731 L
.73888 .39138 L
.7459 .39182 L
s
.449 .302 0 .09 k
.75295 .39227 m
.75603 .39762 L
.74901 .39746 L
.7459 .39182 L
.75295 .39227 L
F
0 g
.75295 .39227 m
.75603 .39762 L
.74901 .39746 L
.7459 .39182 L
.75295 .39227 L
s
.468 .303 0 .079 k
.76003 .39271 m
.76307 .39778 L
.75603 .39762 L
.75295 .39227 L
.76003 .39271 L
F
0 g
.76003 .39271 m
.76307 .39778 L
.75603 .39762 L
.75295 .39227 L
.76003 .39271 L
s
.489 .304 0 .068 k
.76714 .39317 m
.77015 .39792 L
.76307 .39778 L
.76003 .39271 L
.76714 .39317 L
F
0 g
.76714 .39317 m
.77015 .39792 L
.76307 .39778 L
.76003 .39271 L
.76714 .39317 L
s
.688 .361 0 .054 k
.16273 .6176 m
.16673 .62108 L
.16163 .62022 L
.15765 .61646 L
.16273 .6176 L
F
0 g
.16273 .6176 m
.16673 .62108 L
.16163 .62022 L
.15765 .61646 L
.16273 .6176 L
s
.718 .359 0 .054 k
.16783 .61875 m
.17185 .62195 L
.16673 .62108 L
.16273 .6176 L
.16783 .61875 L
F
0 g
.16783 .61875 m
.17185 .62195 L
.16673 .62108 L
.16273 .6176 L
.16783 .61875 L
s
.748 .356 0 .057 k
.17295 .6199 m
.17701 .62282 L
.17185 .62195 L
.16783 .61875 L
.17295 .6199 L
F
0 g
.17295 .6199 m
.17701 .62282 L
.17185 .62195 L
.16783 .61875 L
.17295 .6199 L
s
.775 .35 0 .066 k
.17809 .62106 m
.18218 .62368 L
.17701 .62282 L
.17295 .6199 L
.17809 .62106 L
F
0 g
.17809 .62106 m
.18218 .62368 L
.17701 .62282 L
.17295 .6199 L
.17809 .62106 L
s
.801 .343 0 .081 k
.18325 .62222 m
.18736 .62455 L
.18218 .62368 L
.17809 .62106 L
.18325 .62222 L
F
0 g
.18325 .62222 m
.18736 .62455 L
.18218 .62368 L
.17809 .62106 L
.18325 .62222 L
s
.821 .331 0 .104 k
.18844 .62339 m
.19257 .62543 L
.18736 .62455 L
.18325 .62222 L
.18844 .62339 L
F
0 g
.18844 .62339 m
.19257 .62543 L
.18736 .62455 L
.18325 .62222 L
.18844 .62339 L
s
.836 .318 0 .134 k
.19365 .62456 m
.19781 .62632 L
.19257 .62543 L
.18844 .62339 L
.19365 .62456 L
F
0 g
.19365 .62456 m
.19781 .62632 L
.19257 .62543 L
.18844 .62339 L
.19365 .62456 L
s
.828 .301 0 .172 k
.19887 .62574 m
.20306 .62719 L
.19781 .62632 L
.19365 .62456 L
.19887 .62574 L
F
0 g
.19887 .62574 m
.20306 .62719 L
.19781 .62632 L
.19365 .62456 L
.19887 .62574 L
s
.783 .282 0 .217 k
.20413 .62692 m
.20833 .62808 L
.20306 .62719 L
.19887 .62574 L
.20413 .62692 L
F
0 g
.20413 .62692 m
.20833 .62808 L
.20306 .62719 L
.19887 .62574 L
.20413 .62692 L
s
.732 .261 0 .268 k
.20941 .62811 m
.21363 .62897 L
.20833 .62808 L
.20413 .62692 L
.20941 .62811 L
F
0 g
.20941 .62811 m
.21363 .62897 L
.20833 .62808 L
.20413 .62692 L
.20941 .62811 L
s
0 .156 .156 .844 k
.2147 .6293 m
.21895 .62986 L
.21363 .62897 L
.20941 .62811 L
.2147 .6293 L
F
0 g
.2147 .6293 m
.21895 .62986 L
.21363 .62897 L
.20941 .62811 L
.2147 .6293 L
s
0 .198 .198 .802 k
.22003 .6305 m
.2243 .63076 L
.21895 .62986 L
.2147 .6293 L
.22003 .6305 L
F
0 g
.22003 .6305 m
.2243 .63076 L
.21895 .62986 L
.2147 .6293 L
.22003 .6305 L
s
0 .236 .236 .764 k
.22537 .6317 m
.22966 .63166 L
.2243 .63076 L
.22003 .6305 L
.22537 .6317 L
F
0 g
.22537 .6317 m
.22966 .63166 L
.2243 .63076 L
.22003 .6305 L
.22537 .6317 L
s
0 .271 .271 .729 k
.23074 .6329 m
.23504 .63257 L
.22966 .63166 L
.22537 .6317 L
.23074 .6329 L
F
0 g
.23074 .6329 m
.23504 .63257 L
.22966 .63166 L
.22537 .6317 L
.23074 .6329 L
s
0 .302 .302 .698 k
.23613 .63411 m
.24045 .63347 L
.23504 .63257 L
.23074 .6329 L
.23613 .63411 L
F
0 g
.23613 .63411 m
.24045 .63347 L
.23504 .63257 L
.23074 .6329 L
.23613 .63411 L
s
0 .328 .328 .672 k
.24154 .63532 m
.24589 .63438 L
.24045 .63347 L
.23613 .63411 L
.24154 .63532 L
F
0 g
.24154 .63532 m
.24589 .63438 L
.24045 .63347 L
.23613 .63411 L
.24154 .63532 L
s
0 .351 .351 .649 k
.24698 .63654 m
.25133 .63529 L
.24589 .63438 L
.24154 .63532 L
.24698 .63654 L
F
0 g
.24698 .63654 m
.25133 .63529 L
.24589 .63438 L
.24154 .63532 L
.24698 .63654 L
s
0 .371 .371 .629 k
.25245 .63774 m
.25681 .63618 L
.25133 .63529 L
.24698 .63654 L
.25245 .63774 L
F
0 g
.25245 .63774 m
.25681 .63618 L
.25133 .63529 L
.24698 .63654 L
.25245 .63774 L
s
0 .387 .387 .613 k
.25793 .63894 m
.26231 .63708 L
.25681 .63618 L
.25245 .63774 L
.25793 .63894 L
F
0 g
.25793 .63894 m
.26231 .63708 L
.25681 .63618 L
.25245 .63774 L
.25793 .63894 L
s
0 .4 .4 .6 k
.26345 .64013 m
.26785 .63796 L
.26231 .63708 L
.25793 .63894 L
.26345 .64013 L
F
0 g
.26345 .64013 m
.26785 .63796 L
.26231 .63708 L
.25793 .63894 L
.26345 .64013 L
s
0 .41 .41 .59 k
.26899 .64128 m
.2734 .63881 L
.26785 .63796 L
.26345 .64013 L
.26899 .64128 L
F
0 g
.26899 .64128 m
.2734 .63881 L
.26785 .63796 L
.26345 .64013 L
.26899 .64128 L
s
0 .416 .416 .584 k
.27456 .64239 m
.27897 .63961 L
.2734 .63881 L
.26899 .64128 L
.27456 .64239 L
F
0 g
.27456 .64239 m
.27897 .63961 L
.2734 .63881 L
.26899 .64128 L
.27456 .64239 L
s
0 .417 .417 .583 k
.28016 .6434 m
.28458 .64034 L
.27897 .63961 L
.27456 .64239 L
.28016 .6434 L
F
0 g
.28016 .6434 m
.28458 .64034 L
.27897 .63961 L
.27456 .64239 L
.28016 .6434 L
s
0 .409 .409 .591 k
.2858 .64424 m
.29022 .6409 L
.28458 .64034 L
.28016 .6434 L
.2858 .64424 L
F
0 g
.2858 .64424 m
.29022 .6409 L
.28458 .64034 L
.28016 .6434 L
.2858 .64424 L
s
0 .23 .23 .77 k
.29158 .64345 m
.296 .63999 L
.29022 .6409 L
.2858 .64424 L
.29158 .64345 L
F
0 g
.29158 .64345 m
.296 .63999 L
.29022 .6409 L
.2858 .64424 L
.29158 .64345 L
s
.384 0 .236 .181 k
.29768 .63855 m
.30205 .63536 L
.296 .63999 L
.29158 .64345 L
.29768 .63855 L
F
0 g
.29768 .63855 m
.30205 .63536 L
.296 .63999 L
.29158 .64345 L
.29768 .63855 L
s
.359 0 .235 .127 k
.30379 .63335 m
.30812 .63046 L
.30205 .63536 L
.29768 .63855 L
.30379 .63335 L
F
0 g
.30379 .63335 m
.30812 .63046 L
.30205 .63536 L
.29768 .63855 L
.30379 .63335 L
s
.339 0 .226 .091 k
.30993 .62803 m
.31421 .62545 L
.30812 .63046 L
.30379 .63335 L
.30993 .62803 L
F
0 g
.30993 .62803 m
.31421 .62545 L
.30812 .63046 L
.30379 .63335 L
.30993 .62803 L
s
.321 0 .215 .063 k
.31606 .62264 m
.32031 .62037 L
.31421 .62545 L
.30993 .62803 L
.31606 .62264 L
F
0 g
.31606 .62264 m
.32031 .62037 L
.31421 .62545 L
.30993 .62803 L
.31606 .62264 L
s
.303 0 .201 .041 k
.32221 .61718 m
.3264 .61524 L
.32031 .62037 L
.31606 .62264 L
.32221 .61718 L
F
0 g
.32221 .61718 m
.3264 .61524 L
.32031 .62037 L
.31606 .62264 L
.32221 .61718 L
s
.284 0 .187 .024 k
.32836 .61171 m
.33251 .61008 L
.3264 .61524 L
.32221 .61718 L
.32836 .61171 L
F
0 g
.32836 .61171 m
.33251 .61008 L
.3264 .61524 L
.32221 .61718 L
.32836 .61171 L
s
.265 0 .171 .013 k
.33452 .60622 m
.33863 .60491 L
.33251 .61008 L
.32836 .61171 L
.33452 .60622 L
F
0 g
.33452 .60622 m
.33863 .60491 L
.33251 .61008 L
.32836 .61171 L
.33452 .60622 L
s
.246 0 .155 .006 k
.34067 .60071 m
.34474 .59973 L
.33863 .60491 L
.33452 .60622 L
.34067 .60071 L
F
0 g
.34067 .60071 m
.34474 .59973 L
.33863 .60491 L
.33452 .60622 L
.34067 .60071 L
s
.226 0 .138 .004 k
.34682 .59519 m
.35086 .59453 L
.34474 .59973 L
.34067 .60071 L
.34682 .59519 L
F
0 g
.34682 .59519 m
.35086 .59453 L
.34474 .59973 L
.34067 .60071 L
.34682 .59519 L
s
.206 0 .121 .006 k
.35299 .58968 m
.35699 .58933 L
.35086 .59453 L
.34682 .59519 L
.35299 .58968 L
F
0 g
.35299 .58968 m
.35699 .58933 L
.35086 .59453 L
.34682 .59519 L
.35299 .58968 L
s
.187 0 .105 .011 k
.35915 .58415 m
.36311 .58413 L
.35699 .58933 L
.35299 .58968 L
.35915 .58415 L
F
0 g
.35915 .58415 m
.36311 .58413 L
.35699 .58933 L
.35299 .58968 L
.35915 .58415 L
s
.168 0 .089 .019 k
.36532 .57861 m
.36924 .57892 L
.36311 .58413 L
.35915 .58415 L
.36532 .57861 L
F
0 g
.36532 .57861 m
.36924 .57892 L
.36311 .58413 L
.35915 .58415 L
.36532 .57861 L
s
.151 0 .075 .029 k
.37148 .57309 m
.37538 .57371 L
.36924 .57892 L
.36532 .57861 L
.37148 .57309 L
F
0 g
.37148 .57309 m
.37538 .57371 L
.36924 .57892 L
.36532 .57861 L
.37148 .57309 L
s
.132 0 .059 .042 k
.37766 .56755 m
.38151 .56848 L
.37538 .57371 L
.37148 .57309 L
.37766 .56755 L
F
0 g
.37766 .56755 m
.38151 .56848 L
.37538 .57371 L
.37148 .57309 L
.37766 .56755 L
s
.116 0 .046 .055 k
.38383 .56201 m
.38765 .56327 L
.38151 .56848 L
.37766 .56755 L
.38383 .56201 L
F
0 g
.38383 .56201 m
.38765 .56327 L
.38151 .56848 L
.37766 .56755 L
.38383 .56201 L
s
.1 0 .033 .07 k
.39001 .55647 m
.3938 .55805 L
.38765 .56327 L
.38383 .56201 L
.39001 .55647 L
F
0 g
.39001 .55647 m
.3938 .55805 L
.38765 .56327 L
.38383 .56201 L
.39001 .55647 L
s
.084 0 .02 .086 k
.39618 .55093 m
.39994 .55281 L
.3938 .55805 L
.39001 .55647 L
.39618 .55093 L
F
0 g
.39618 .55093 m
.39994 .55281 L
.3938 .55805 L
.39001 .55647 L
.39618 .55093 L
s
.07 0 .009 .101 k
.40237 .54538 m
.4061 .54759 L
.39994 .55281 L
.39618 .55093 L
.40237 .54538 L
F
0 g
.40237 .54538 m
.4061 .54759 L
.39994 .55281 L
.39618 .55093 L
.40237 .54538 L
s
.059 .002 0 .115 k
.40856 .53984 m
.41225 .54236 L
.4061 .54759 L
.40237 .54538 L
.40856 .53984 L
F
0 g
.40856 .53984 m
.41225 .54236 L
.4061 .54759 L
.40237 .54538 L
.40856 .53984 L
s
.056 .012 0 .121 k
.41474 .53429 m
.41841 .53712 L
.41225 .54236 L
.40856 .53984 L
.41474 .53429 L
F
0 g
.41474 .53429 m
.41841 .53712 L
.41225 .54236 L
.40856 .53984 L
.41474 .53429 L
s
.053 .021 0 .128 k
.42093 .52874 m
.42458 .53188 L
.41841 .53712 L
.41474 .53429 L
.42093 .52874 L
F
0 g
.42093 .52874 m
.42458 .53188 L
.41841 .53712 L
.41474 .53429 L
.42093 .52874 L
s
.051 .031 0 .134 k
.42712 .52319 m
.43074 .52664 L
.42458 .53188 L
.42093 .52874 L
.42712 .52319 L
F
0 g
.42712 .52319 m
.43074 .52664 L
.42458 .53188 L
.42093 .52874 L
.42712 .52319 L
s
.049 .039 0 .141 k
.43331 .51763 m
.43691 .5214 L
.43074 .52664 L
.42712 .52319 L
.43331 .51763 L
F
0 g
.43331 .51763 m
.43691 .5214 L
.43074 .52664 L
.42712 .52319 L
.43331 .51763 L
s
.047 .046 0 .148 k
.4395 .51208 m
.44308 .51615 L
.43691 .5214 L
.43331 .51763 L
.4395 .51208 L
F
0 g
.4395 .51208 m
.44308 .51615 L
.43691 .5214 L
.43331 .51763 L
.4395 .51208 L
s
.044 .053 0 .156 k
.4457 .50651 m
.44926 .5109 L
.44308 .51615 L
.4395 .51208 L
.4457 .50651 L
F
0 g
.4457 .50651 m
.44926 .5109 L
.44308 .51615 L
.4395 .51208 L
.4457 .50651 L
s
.042 .059 0 .163 k
.4519 .50096 m
.45544 .50565 L
.44926 .5109 L
.4457 .50651 L
.4519 .50096 L
F
0 g
.4519 .50096 m
.45544 .50565 L
.44926 .5109 L
.4457 .50651 L
.4519 .50096 L
s
.041 .066 0 .17 k
.45811 .49539 m
.46163 .50038 L
.45544 .50565 L
.4519 .50096 L
.45811 .49539 L
F
0 g
.45811 .49539 m
.46163 .50038 L
.45544 .50565 L
.4519 .50096 L
.45811 .49539 L
s
.039 .071 0 .177 k
.46431 .48983 m
.46781 .49513 L
.46163 .50038 L
.45811 .49539 L
.46431 .48983 L
F
0 g
.46431 .48983 m
.46781 .49513 L
.46163 .50038 L
.45811 .49539 L
.46431 .48983 L
s
.037 .077 0 .184 k
.47052 .48425 m
.474 .48987 L
.46781 .49513 L
.46431 .48983 L
.47052 .48425 L
F
0 g
.47052 .48425 m
.474 .48987 L
.46781 .49513 L
.46431 .48983 L
.47052 .48425 L
s
.036 .083 0 .19 k
.47673 .47869 m
.4802 .4846 L
.474 .48987 L
.47052 .48425 L
.47673 .47869 L
F
0 g
.47673 .47869 m
.4802 .4846 L
.474 .48987 L
.47052 .48425 L
.47673 .47869 L
s
.034 .087 0 .197 k
.48294 .47311 m
.48639 .47933 L
.4802 .4846 L
.47673 .47869 L
.48294 .47311 L
F
0 g
.48294 .47311 m
.48639 .47933 L
.4802 .4846 L
.47673 .47869 L
.48294 .47311 L
s
.033 .092 0 .203 k
.48916 .46754 m
.4926 .47406 L
.48639 .47933 L
.48294 .47311 L
.48916 .46754 L
F
0 g
.48916 .46754 m
.4926 .47406 L
.48639 .47933 L
.48294 .47311 L
.48916 .46754 L
s
.032 .096 0 .209 k
.49538 .46196 m
.4988 .46879 L
.4926 .47406 L
.48916 .46754 L
.49538 .46196 L
F
0 g
.49538 .46196 m
.4988 .46879 L
.4926 .47406 L
.48916 .46754 L
.49538 .46196 L
s
.03 .099 0 .216 k
.5016 .45638 m
.50501 .46351 L
.4988 .46879 L
.49538 .46196 L
.5016 .45638 L
F
0 g
.5016 .45638 m
.50501 .46351 L
.4988 .46879 L
.49538 .46196 L
.5016 .45638 L
s
.029 .104 0 .221 k
.50782 .4508 m
.51122 .45823 L
.50501 .46351 L
.5016 .45638 L
.50782 .4508 L
F
0 g
.50782 .4508 m
.51122 .45823 L
.50501 .46351 L
.5016 .45638 L
.50782 .4508 L
s
.028 .107 0 .227 k
.51404 .44522 m
.51744 .45294 L
.51122 .45823 L
.50782 .4508 L
.51404 .44522 L
F
0 g
.51404 .44522 m
.51744 .45294 L
.51122 .45823 L
.50782 .4508 L
.51404 .44522 L
s
.026 .11 0 .233 k
.52027 .43964 m
.52366 .44766 L
.51744 .45294 L
.51404 .44522 L
.52027 .43964 L
F
0 g
.52027 .43964 m
.52366 .44766 L
.51744 .45294 L
.51404 .44522 L
.52027 .43964 L
s
.026 .113 0 .238 k
.5265 .43404 m
.52989 .44237 L
.52366 .44766 L
.52027 .43964 L
.5265 .43404 L
F
0 g
.5265 .43404 m
.52989 .44237 L
.52366 .44766 L
.52027 .43964 L
.5265 .43404 L
s
.025 .116 0 .243 k
.53274 .42845 m
.53611 .43708 L
.52989 .44237 L
.5265 .43404 L
.53274 .42845 L
F
0 g
.53274 .42845 m
.53611 .43708 L
.52989 .44237 L
.5265 .43404 L
.53274 .42845 L
s
.024 .119 0 .248 k
.53897 .42287 m
.54234 .43179 L
.53611 .43708 L
.53274 .42845 L
.53897 .42287 L
F
0 g
.53897 .42287 m
.54234 .43179 L
.53611 .43708 L
.53274 .42845 L
.53897 .42287 L
s
.023 .122 0 .253 k
.54521 .41728 m
.54857 .4265 L
.54234 .43179 L
.53897 .42287 L
.54521 .41728 L
F
0 g
.54521 .41728 m
.54857 .4265 L
.54234 .43179 L
.53897 .42287 L
.54521 .41728 L
s
.023 .125 0 .257 k
.55145 .4117 m
.55482 .42121 L
.54857 .4265 L
.54521 .41728 L
.55145 .4117 L
F
0 g
.55145 .4117 m
.55482 .42121 L
.54857 .4265 L
.54521 .41728 L
.55145 .4117 L
s
.022 .127 0 .262 k
.55769 .40613 m
.56105 .41592 L
.55482 .42121 L
.55145 .4117 L
.55769 .40613 L
F
0 g
.55769 .40613 m
.56105 .41592 L
.55482 .42121 L
.55145 .4117 L
.55769 .40613 L
s
.022 .13 0 .266 k
.56393 .40057 m
.5673 .41065 L
.56105 .41592 L
.55769 .40613 L
.56393 .40057 L
F
0 g
.56393 .40057 m
.5673 .41065 L
.56105 .41592 L
.55769 .40613 L
.56393 .40057 L
s
.022 .133 0 .27 k
.57018 .39503 m
.57355 .40541 L
.5673 .41065 L
.56393 .40057 L
.57018 .39503 L
F
0 g
.57018 .39503 m
.57355 .40541 L
.5673 .41065 L
.56393 .40057 L
.57018 .39503 L
s
.022 .135 0 .274 k
.57643 .38954 m
.57981 .40018 L
.57355 .40541 L
.57018 .39503 L
.57643 .38954 L
F
0 g
.57643 .38954 m
.57981 .40018 L
.57355 .40541 L
.57018 .39503 L
.57643 .38954 L
s
.024 .139 0 .277 k
.58269 .3841 m
.58606 .39503 L
.57981 .40018 L
.57643 .38954 L
.58269 .3841 L
F
0 g
.58269 .3841 m
.58606 .39503 L
.57981 .40018 L
.57643 .38954 L
.58269 .3841 L
s
.026 .143 0 .28 k
.58895 .37878 m
.59232 .38997 L
.58606 .39503 L
.58269 .3841 L
.58895 .37878 L
F
0 g
.58895 .37878 m
.59232 .38997 L
.58606 .39503 L
.58269 .3841 L
.58895 .37878 L
s
.033 .149 0 .282 k
.59522 .37373 m
.5986 .38516 L
.59232 .38997 L
.58895 .37878 L
.59522 .37373 L
F
0 g
.59522 .37373 m
.5986 .38516 L
.59232 .38997 L
.58895 .37878 L
.59522 .37373 L
s
.158 .232 0 .265 k
.60158 .37249 m
.60497 .38383 L
.5986 .38516 L
.59522 .37373 L
.60158 .37249 L
F
0 g
.60158 .37249 m
.60497 .38383 L
.5986 .38516 L
.59522 .37373 L
.60158 .37249 L
s
.218 .269 0 .259 k
.60799 .37276 m
.61138 .38387 L
.60497 .38383 L
.60158 .37249 L
.60799 .37276 L
F
0 g
.60799 .37276 m
.61138 .38387 L
.60497 .38383 L
.60158 .37249 L
.60799 .37276 L
s
.23 .274 0 .254 k
.61443 .37321 m
.61782 .38407 L
.61138 .38387 L
.60799 .37276 L
.61443 .37321 L
F
0 g
.61443 .37321 m
.61782 .38407 L
.61138 .38387 L
.60799 .37276 L
.61443 .37321 L
s
.24 .277 0 .249 k
.62091 .37375 m
.6243 .38436 L
.61782 .38407 L
.61443 .37321 L
.62091 .37375 L
F
0 g
.62091 .37375 m
.6243 .38436 L
.61782 .38407 L
.61443 .37321 L
.62091 .37375 L
s
.249 .28 0 .243 k
.62742 .37433 m
.6308 .3847 L
.6243 .38436 L
.62091 .37375 L
.62742 .37433 L
F
0 g
.62742 .37433 m
.6308 .3847 L
.6243 .38436 L
.62091 .37375 L
.62742 .37433 L
s
.257 .283 0 .237 k
.63395 .37496 m
.63733 .38506 L
.6308 .3847 L
.62742 .37433 L
.63395 .37496 L
F
0 g
.63395 .37496 m
.63733 .38506 L
.6308 .3847 L
.62742 .37433 L
.63395 .37496 L
s
.266 .285 0 .231 k
.64052 .37561 m
.6439 .38544 L
.63733 .38506 L
.63395 .37496 L
.64052 .37561 L
F
0 g
.64052 .37561 m
.6439 .38544 L
.63733 .38506 L
.63395 .37496 L
.64052 .37561 L
s
.274 .286 0 .225 k
.64712 .37627 m
.65048 .38584 L
.6439 .38544 L
.64052 .37561 L
.64712 .37627 L
F
0 g
.64712 .37627 m
.65048 .38584 L
.6439 .38544 L
.64052 .37561 L
.64712 .37627 L
s
.283 .288 0 .218 k
.65375 .37695 m
.65711 .38625 L
.65048 .38584 L
.64712 .37627 L
.65375 .37695 L
F
0 g
.65375 .37695 m
.65711 .38625 L
.65048 .38584 L
.64712 .37627 L
.65375 .37695 L
s
.292 .29 0 .211 k
.66042 .37763 m
.66376 .38665 L
.65711 .38625 L
.65375 .37695 L
.66042 .37763 L
F
0 g
.66042 .37763 m
.66376 .38665 L
.65711 .38625 L
.65375 .37695 L
.66042 .37763 L
s
.301 .292 0 .204 k
.6671 .37833 m
.67044 .38708 L
.66376 .38665 L
.66042 .37763 L
.6671 .37833 L
F
0 g
.6671 .37833 m
.67044 .38708 L
.66376 .38665 L
.66042 .37763 L
.6671 .37833 L
s
.312 .294 0 .196 k
.67382 .37902 m
.67714 .3875 L
.67044 .38708 L
.6671 .37833 L
.67382 .37902 L
F
0 g
.67382 .37902 m
.67714 .3875 L
.67044 .38708 L
.6671 .37833 L
.67382 .37902 L
s
.322 .296 0 .188 k
.68058 .37972 m
.68388 .38792 L
.67714 .3875 L
.67382 .37902 L
.68058 .37972 L
F
0 g
.68058 .37972 m
.68388 .38792 L
.67714 .3875 L
.67382 .37902 L
.68058 .37972 L
s
.333 .297 0 .18 k
.68736 .38042 m
.69066 .38835 L
.68388 .38792 L
.68058 .37972 L
.68736 .38042 L
F
0 g
.68736 .38042 m
.69066 .38835 L
.68388 .38792 L
.68058 .37972 L
.68736 .38042 L
s
.346 .299 0 .171 k
.69417 .38113 m
.69745 .38877 L
.69066 .38835 L
.68736 .38042 L
.69417 .38113 L
F
0 g
.69417 .38113 m
.69745 .38877 L
.69066 .38835 L
.68736 .38042 L
.69417 .38113 L
s
.358 .301 0 .162 k
.70103 .38183 m
.70428 .38921 L
.69745 .38877 L
.69417 .38113 L
.70103 .38183 L
F
0 g
.70103 .38183 m
.70428 .38921 L
.69745 .38877 L
.69417 .38113 L
.70103 .38183 L
s
.371 .303 0 .153 k
.7079 .38255 m
.71114 .38964 L
.70428 .38921 L
.70103 .38183 L
.7079 .38255 L
F
0 g
.7079 .38255 m
.71114 .38964 L
.70428 .38921 L
.70103 .38183 L
.7079 .38255 L
s
.386 .305 0 .143 k
.71481 .38327 m
.71803 .39007 L
.71114 .38964 L
.7079 .38255 L
.71481 .38327 L
F
0 g
.71481 .38327 m
.71803 .39007 L
.71114 .38964 L
.7079 .38255 L
.71481 .38327 L
s
.401 .307 0 .133 k
.72176 .38398 m
.72495 .39051 L
.71803 .39007 L
.71481 .38327 L
.72176 .38398 L
F
0 g
.72176 .38398 m
.72495 .39051 L
.71803 .39007 L
.71481 .38327 L
.72176 .38398 L
s
.417 .309 0 .123 k
.72873 .38471 m
.7319 .39095 L
.72495 .39051 L
.72176 .38398 L
.72873 .38471 L
F
0 g
.72873 .38471 m
.7319 .39095 L
.72495 .39051 L
.72176 .38398 L
.72873 .38471 L
s
.435 .311 0 .112 k
.73574 .38543 m
.73888 .39138 L
.7319 .39095 L
.72873 .38471 L
.73574 .38543 L
F
0 g
.73574 .38543 m
.73888 .39138 L
.7319 .39095 L
.72873 .38471 L
.73574 .38543 L
s
.453 .313 0 .101 k
.74278 .38617 m
.7459 .39182 L
.73888 .39138 L
.73574 .38543 L
.74278 .38617 L
F
0 g
.74278 .38617 m
.7459 .39182 L
.73888 .39138 L
.73574 .38543 L
.74278 .38617 L
s
.471 .314 0 .091 k
.74986 .38689 m
.75295 .39227 L
.7459 .39182 L
.74278 .38617 L
.74986 .38689 L
F
0 g
.74986 .38689 m
.75295 .39227 L
.7459 .39182 L
.74278 .38617 L
.74986 .38689 L
s
.492 .316 0 .08 k
.75696 .38764 m
.76003 .39271 L
.75295 .39227 L
.74986 .38689 L
.75696 .38764 L
F
0 g
.75696 .38764 m
.76003 .39271 L
.75295 .39227 L
.74986 .38689 L
.75696 .38764 L
s
.514 .318 0 .069 k
.76411 .38838 m
.76714 .39317 L
.76003 .39271 L
.75696 .38764 L
.76411 .38838 L
F
0 g
.76411 .38838 m
.76714 .39317 L
.76003 .39271 L
.75696 .38764 L
.76411 .38838 L
s
.732 .38 0 .068 k
.15871 .61412 m
.16273 .6176 L
.15765 .61646 L
.15367 .61268 L
.15871 .61412 L
F
0 g
.15871 .61412 m
.16273 .6176 L
.15765 .61646 L
.15367 .61268 L
.15871 .61412 L
s
.763 .378 0 .071 k
.16379 .61555 m
.16783 .61875 L
.16273 .6176 L
.15871 .61412 L
.16379 .61555 L
F
0 g
.16379 .61555 m
.16783 .61875 L
.16273 .6176 L
.15871 .61412 L
.16379 .61555 L
s
.791 .374 0 .079 k
.16887 .61698 m
.17295 .6199 L
.16783 .61875 L
.16379 .61555 L
.16887 .61698 L
F
0 g
.16887 .61698 m
.17295 .6199 L
.16783 .61875 L
.16379 .61555 L
.16887 .61698 L
s
.818 .368 0 .092 k
.17399 .61843 m
.17809 .62106 L
.17295 .6199 L
.16887 .61698 L
.17399 .61843 L
F
0 g
.17399 .61843 m
.17809 .62106 L
.17295 .6199 L
.16887 .61698 L
.17399 .61843 L
s
.839 .358 0 .113 k
.17912 .61988 m
.18325 .62222 L
.17809 .62106 L
.17399 .61843 L
.17912 .61988 L
F
0 g
.17912 .61988 m
.18325 .62222 L
.17809 .62106 L
.17399 .61843 L
.17912 .61988 L
s
.857 .346 0 .14 k
.18428 .62134 m
.18844 .62339 L
.18325 .62222 L
.17912 .61988 L
.18428 .62134 L
F
0 g
.18428 .62134 m
.18844 .62339 L
.18325 .62222 L
.17912 .61988 L
.18428 .62134 L
s
.825 .331 0 .175 k
.18946 .6228 m
.19365 .62456 L
.18844 .62339 L
.18428 .62134 L
.18946 .6228 L
F
0 g
.18946 .6228 m
.19365 .62456 L
.18844 .62339 L
.18428 .62134 L
.18946 .6228 L
s
.782 .312 0 .218 k
.19467 .62427 m
.19887 .62574 L
.19365 .62456 L
.18946 .6228 L
.19467 .62427 L
F
0 g
.19467 .62427 m
.19887 .62574 L
.19365 .62456 L
.18946 .6228 L
.19467 .62427 L
s
.734 .292 0 .266 k
.1999 .62574 m
.20413 .62692 L
.19887 .62574 L
.19467 .62427 L
.1999 .62574 L
F
0 g
.1999 .62574 m
.20413 .62692 L
.19887 .62574 L
.19467 .62427 L
.1999 .62574 L
s
0 .181 .181 .819 k
.20515 .62723 m
.20941 .62811 L
.20413 .62692 L
.1999 .62574 L
.20515 .62723 L
F
0 g
.20515 .62723 m
.20941 .62811 L
.20413 .62692 L
.1999 .62574 L
.20515 .62723 L
s
0 .222 .222 .778 k
.21043 .62871 m
.2147 .6293 L
.20941 .62811 L
.20515 .62723 L
.21043 .62871 L
F
0 g
.21043 .62871 m
.2147 .6293 L
.20941 .62811 L
.20515 .62723 L
.21043 .62871 L
s
0 .26 .26 .74 k
.21573 .63022 m
.22003 .6305 L
.2147 .6293 L
.21043 .62871 L
.21573 .63022 L
F
0 g
.21573 .63022 m
.22003 .6305 L
.2147 .6293 L
.21043 .62871 L
.21573 .63022 L
s
0 .295 .295 .705 k
.22106 .63172 m
.22537 .6317 L
.22003 .6305 L
.21573 .63022 L
.22106 .63172 L
F
0 g
.22106 .63172 m
.22537 .6317 L
.22003 .6305 L
.21573 .63022 L
.22106 .63172 L
s
0 .325 .325 .675 k
.2264 .63322 m
.23074 .6329 L
.22537 .6317 L
.22106 .63172 L
.2264 .63322 L
F
0 g
.2264 .63322 m
.23074 .6329 L
.22537 .6317 L
.22106 .63172 L
.2264 .63322 L
s
0 .352 .352 .648 k
.23178 .63474 m
.23613 .63411 L
.23074 .6329 L
.2264 .63322 L
.23178 .63474 L
F
0 g
.23178 .63474 m
.23613 .63411 L
.23074 .6329 L
.2264 .63322 L
.23178 .63474 L
s
0 .375 .375 .625 k
.23717 .63626 m
.24154 .63532 L
.23613 .63411 L
.23178 .63474 L
.23717 .63626 L
F
0 g
.23717 .63626 m
.24154 .63532 L
.23613 .63411 L
.23178 .63474 L
.23717 .63626 L
s
0 .395 .395 .605 k
.24259 .63778 m
.24698 .63654 L
.24154 .63532 L
.23717 .63626 L
.24259 .63778 L
F
0 g
.24259 .63778 m
.24698 .63654 L
.24154 .63532 L
.23717 .63626 L
.24259 .63778 L
s
0 .411 .411 .589 k
.24804 .63929 m
.25245 .63774 L
.24698 .63654 L
.24259 .63778 L
.24804 .63929 L
F
0 g
.24804 .63929 m
.25245 .63774 L
.24698 .63654 L
.24259 .63778 L
.24804 .63929 L
s
0 .424 .424 .576 k
.25351 .6408 m
.25793 .63894 L
.25245 .63774 L
.24804 .63929 L
.25351 .6408 L
F
0 g
.25351 .6408 m
.25793 .63894 L
.25245 .63774 L
.24804 .63929 L
.25351 .6408 L
s
0 .435 .435 .565 k
.25902 .6423 m
.26345 .64013 L
.25793 .63894 L
.25351 .6408 L
.25902 .6423 L
F
0 g
.25902 .6423 m
.26345 .64013 L
.25793 .63894 L
.25351 .6408 L
.25902 .6423 L
s
0 .442 .442 .558 k
.26455 .64375 m
.26899 .64128 L
.26345 .64013 L
.25902 .6423 L
.26455 .64375 L
F
0 g
.26455 .64375 m
.26899 .64128 L
.26345 .64013 L
.25902 .6423 L
.26455 .64375 L
s
0 .446 .446 .554 k
.27011 .64516 m
.27456 .64239 L
.26899 .64128 L
.26455 .64375 L
.27011 .64516 L
F
0 g
.27011 .64516 m
.27456 .64239 L
.26899 .64128 L
.26455 .64375 L
.27011 .64516 L
s
0 .445 .445 .555 k
.27571 .64647 m
.28016 .6434 L
.27456 .64239 L
.27011 .64516 L
.27571 .64647 L
F
0 g
.27571 .64647 m
.28016 .6434 L
.27456 .64239 L
.27011 .64516 L
.27571 .64647 L
s
0 .435 .435 .565 k
.28134 .64759 m
.2858 .64424 L
.28016 .6434 L
.27571 .64647 L
.28134 .64759 L
F
0 g
.28134 .64759 m
.2858 .64424 L
.28016 .6434 L
.27571 .64647 L
.28134 .64759 L
s
0 .244 .244 .756 k
.28712 .64692 m
.29158 .64345 L
.2858 .64424 L
.28134 .64759 L
.28712 .64692 L
F
0 g
.28712 .64692 m
.29158 .64345 L
.2858 .64424 L
.28134 .64759 L
.28712 .64692 L
s
.368 0 .242 .155 k
.29327 .64174 m
.29768 .63855 L
.29158 .64345 L
.28712 .64692 L
.29327 .64174 L
F
0 g
.29327 .64174 m
.29768 .63855 L
.29158 .64345 L
.28712 .64692 L
.29327 .64174 L
s
.34 0 .24 .104 k
.29943 .63625 m
.30379 .63335 L
.29768 .63855 L
.29327 .64174 L
.29943 .63625 L
F
0 g
.29943 .63625 m
.30379 .63335 L
.29768 .63855 L
.29327 .64174 L
.29943 .63625 L
s
.318 0 .23 .072 k
.3056 .63061 m
.30993 .62803 L
.30379 .63335 L
.29943 .63625 L
.3056 .63061 L
F
0 g
.3056 .63061 m
.30993 .62803 L
.30379 .63335 L
.29943 .63625 L
.3056 .63061 L
s
.299 0 .219 .047 k
.31179 .62489 m
.31606 .62264 L
.30993 .62803 L
.3056 .63061 L
.31179 .62489 L
F
0 g
.31179 .62489 m
.31606 .62264 L
.30993 .62803 L
.3056 .63061 L
.31179 .62489 L
s
.281 0 .206 .028 k
.31798 .61914 m
.32221 .61718 L
.31606 .62264 L
.31179 .62489 L
.31798 .61914 L
F
0 g
.31798 .61914 m
.32221 .61718 L
.31606 .62264 L
.31179 .62489 L
.31798 .61914 L
s
.262 0 .191 .015 k
.32418 .61334 m
.32836 .61171 L
.32221 .61718 L
.31798 .61914 L
.32418 .61334 L
F
0 g
.32418 .61334 m
.32836 .61171 L
.32221 .61718 L
.31798 .61914 L
.32418 .61334 L
s
.242 0 .175 .007 k
.33037 .60752 m
.33452 .60622 L
.32836 .61171 L
.32418 .61334 L
.33037 .60752 L
F
0 g
.33037 .60752 m
.33452 .60622 L
.32836 .61171 L
.32418 .61334 L
.33037 .60752 L
s
.223 0 .159 .003 k
.33657 .60168 m
.34067 .60071 L
.33452 .60622 L
.33037 .60752 L
.33657 .60168 L
F
0 g
.33657 .60168 m
.34067 .60071 L
.33452 .60622 L
.33037 .60752 L
.33657 .60168 L
s
.205 0 .143 .002 k
.34277 .59585 m
.34682 .59519 L
.34067 .60071 L
.33657 .60168 L
.34277 .59585 L
F
0 g
.34277 .59585 m
.34682 .59519 L
.34067 .60071 L
.33657 .60168 L
.34277 .59585 L
s
.186 0 .126 .006 k
.34897 .59001 m
.35299 .58968 L
.34682 .59519 L
.34277 .59585 L
.34897 .59001 L
F
0 g
.34897 .59001 m
.35299 .58968 L
.34682 .59519 L
.34277 .59585 L
.34897 .59001 L
s
.168 0 .111 .012 k
.35517 .58416 m
.35915 .58415 L
.35299 .58968 L
.34897 .59001 L
.35517 .58416 L
F
0 g
.35517 .58416 m
.35915 .58415 L
.35299 .58968 L
.34897 .59001 L
.35517 .58416 L
s
.15 0 .095 .021 k
.36137 .5783 m
.36532 .57861 L
.35915 .58415 L
.35517 .58416 L
.36137 .5783 L
F
0 g
.36137 .5783 m
.36532 .57861 L
.35915 .58415 L
.35517 .58416 L
.36137 .5783 L
s
.133 0 .081 .032 k
.36758 .57246 m
.37148 .57309 L
.36532 .57861 L
.36137 .5783 L
.36758 .57246 L
F
0 g
.36758 .57246 m
.37148 .57309 L
.36532 .57861 L
.36137 .5783 L
.36758 .57246 L
s
.116 0 .066 .045 k
.37378 .5666 m
.37766 .56755 L
.37148 .57309 L
.36758 .57246 L
.37378 .5666 L
F
0 g
.37378 .5666 m
.37766 .56755 L
.37148 .57309 L
.36758 .57246 L
.37378 .5666 L
s
.101 0 .053 .058 k
.37999 .56074 m
.38383 .56201 L
.37766 .56755 L
.37378 .5666 L
.37999 .56074 L
F
0 g
.37999 .56074 m
.38383 .56201 L
.37766 .56755 L
.37378 .5666 L
.37999 .56074 L
s
.085 0 .04 .073 k
.3862 .55488 m
.39001 .55647 L
.38383 .56201 L
.37999 .56074 L
.3862 .55488 L
F
0 g
.3862 .55488 m
.39001 .55647 L
.38383 .56201 L
.37999 .56074 L
.3862 .55488 L
s
.071 0 .028 .088 k
.39241 .54902 m
.39618 .55093 L
.39001 .55647 L
.3862 .55488 L
.39241 .54902 L
F
0 g
.39241 .54902 m
.39618 .55093 L
.39001 .55647 L
.3862 .55488 L
.39241 .54902 L
s
.057 0 .016 .104 k
.39862 .54316 m
.40237 .54538 L
.39618 .55093 L
.39241 .54902 L
.39862 .54316 L
F
0 g
.39862 .54316 m
.40237 .54538 L
.39618 .55093 L
.39241 .54902 L
.39862 .54316 L
s
.045 0 .006 .119 k
.40482 .53731 m
.40856 .53984 L
.40237 .54538 L
.39862 .54316 L
.40482 .53731 L
F
0 g
.40482 .53731 m
.40856 .53984 L
.40237 .54538 L
.39862 .54316 L
.40482 .53731 L
s
.038 .005 0 .13 k
.41104 .53144 m
.41474 .53429 L
.40856 .53984 L
.40482 .53731 L
.41104 .53144 L
F
0 g
.41104 .53144 m
.41474 .53429 L
.40856 .53984 L
.40482 .53731 L
.41104 .53144 L
s
.036 .014 0 .136 k
.41726 .52558 m
.42093 .52874 L
.41474 .53429 L
.41104 .53144 L
.41726 .52558 L
F
0 g
.41726 .52558 m
.42093 .52874 L
.41474 .53429 L
.41104 .53144 L
.41726 .52558 L
s
.034 .022 0 .143 k
.42347 .51971 m
.42712 .52319 L
.42093 .52874 L
.41726 .52558 L
.42347 .51971 L
F
0 g
.42347 .51971 m
.42712 .52319 L
.42093 .52874 L
.41726 .52558 L
.42347 .51971 L
s
.033 .031 0 .149 k
.42969 .51384 m
.43331 .51763 L
.42712 .52319 L
.42347 .51971 L
.42969 .51384 L
F
0 g
.42969 .51384 m
.43331 .51763 L
.42712 .52319 L
.42347 .51971 L
.42969 .51384 L
s
.031 .038 0 .156 k
.43591 .50799 m
.4395 .51208 L
.43331 .51763 L
.42969 .51384 L
.43591 .50799 L
F
0 g
.43591 .50799 m
.4395 .51208 L
.43331 .51763 L
.42969 .51384 L
.43591 .50799 L
s
.029 .045 0 .163 k
.44213 .50212 m
.4457 .50651 L
.4395 .51208 L
.43591 .50799 L
.44213 .50212 L
F
0 g
.44213 .50212 m
.4457 .50651 L
.4395 .51208 L
.43591 .50799 L
.44213 .50212 L
s
.028 .052 0 .169 k
.44836 .49624 m
.4519 .50096 L
.4457 .50651 L
.44213 .50212 L
.44836 .49624 L
F
0 g
.44836 .49624 m
.4519 .50096 L
.4457 .50651 L
.44213 .50212 L
.44836 .49624 L
s
.027 .058 0 .176 k
.45457 .49037 m
.45811 .49539 L
.4519 .50096 L
.44836 .49624 L
.45457 .49037 L
F
0 g
.45457 .49037 m
.45811 .49539 L
.4519 .50096 L
.44836 .49624 L
.45457 .49037 L
s
.025 .064 0 .183 k
.4608 .4845 m
.46431 .48983 L
.45811 .49539 L
.45457 .49037 L
.4608 .4845 L
F
0 g
.4608 .4845 m
.46431 .48983 L
.45811 .49539 L
.45457 .49037 L
.4608 .4845 L
s
.024 .07 0 .189 k
.46702 .47863 m
.47052 .48425 L
.46431 .48983 L
.4608 .4845 L
.46702 .47863 L
F
0 g
.46702 .47863 m
.47052 .48425 L
.46431 .48983 L
.4608 .4845 L
.46702 .47863 L
s
.022 .074 0 .196 k
.47325 .47276 m
.47673 .47869 L
.47052 .48425 L
.46702 .47863 L
.47325 .47276 L
F
0 g
.47325 .47276 m
.47673 .47869 L
.47052 .48425 L
.46702 .47863 L
.47325 .47276 L
s
.022 .08 0 .202 k
.47948 .46688 m
.48294 .47311 L
.47673 .47869 L
.47325 .47276 L
.47948 .46688 L
F
0 g
.47948 .46688 m
.48294 .47311 L
.47673 .47869 L
.47325 .47276 L
.47948 .46688 L
s
.021 .084 0 .208 k
.48571 .461 m
.48916 .46754 L
.48294 .47311 L
.47948 .46688 L
.48571 .461 L
F
0 g
.48571 .461 m
.48916 .46754 L
.48294 .47311 L
.47948 .46688 L
.48571 .461 L
s
.02 .088 0 .214 k
.49194 .45512 m
.49538 .46196 L
.48916 .46754 L
.48571 .461 L
.49194 .45512 L
F
0 g
.49194 .45512 m
.49538 .46196 L
.48916 .46754 L
.48571 .461 L
.49194 .45512 L
s
.018 .092 0 .22 k
.49817 .44925 m
.5016 .45638 L
.49538 .46196 L
.49194 .45512 L
.49817 .44925 L
F
0 g
.49817 .44925 m
.5016 .45638 L
.49538 .46196 L
.49194 .45512 L
.49817 .44925 L
s
.018 .097 0 .225 k
.50441 .44337 m
.50782 .4508 L
.5016 .45638 L
.49817 .44925 L
.50441 .44337 L
F
0 g
.50441 .44337 m
.50782 .4508 L
.5016 .45638 L
.49817 .44925 L
.50441 .44337 L
s
.017 .1 0 .231 k
.51064 .43748 m
.51404 .44522 L
.50782 .4508 L
.50441 .44337 L
.51064 .43748 L
F
0 g
.51064 .43748 m
.51404 .44522 L
.50782 .4508 L
.50441 .44337 L
.51064 .43748 L
s
.016 .104 0 .236 k
.51687 .4316 m
.52027 .43964 L
.51404 .44522 L
.51064 .43748 L
.51687 .4316 L
F
0 g
.51687 .4316 m
.52027 .43964 L
.51404 .44522 L
.51064 .43748 L
.51687 .4316 L
s
.016 .107 0 .241 k
.52311 .42571 m
.5265 .43404 L
.52027 .43964 L
.51687 .4316 L
.52311 .42571 L
F
0 g
.52311 .42571 m
.5265 .43404 L
.52027 .43964 L
.51687 .4316 L
.52311 .42571 L
s
.015 .11 0 .246 k
.52935 .41984 m
.53274 .42845 L
.5265 .43404 L
.52311 .42571 L
.52935 .41984 L
F
0 g
.52935 .41984 m
.53274 .42845 L
.5265 .43404 L
.52311 .42571 L
.52935 .41984 L
s
.014 .113 0 .251 k
.53559 .41396 m
.53897 .42287 L
.53274 .42845 L
.52935 .41984 L
.53559 .41396 L
F
0 g
.53559 .41396 m
.53897 .42287 L
.53274 .42845 L
.52935 .41984 L
.53559 .41396 L
s
.014 .116 0 .255 k
.54183 .40808 m
.54521 .41728 L
.53897 .42287 L
.53559 .41396 L
.54183 .40808 L
F
0 g
.54183 .40808 m
.54521 .41728 L
.53897 .42287 L
.53559 .41396 L
.54183 .40808 L
s
.013 .119 0 .26 k
.54808 .4022 m
.55145 .4117 L
.54521 .41728 L
.54183 .40808 L
.54808 .4022 L
F
0 g
.54808 .4022 m
.55145 .4117 L
.54521 .41728 L
.54183 .40808 L
.54808 .4022 L
s
.013 .122 0 .264 k
.55432 .39633 m
.55769 .40613 L
.55145 .4117 L
.54808 .4022 L
.55432 .39633 L
F
0 g
.55432 .39633 m
.55769 .40613 L
.55145 .4117 L
.54808 .4022 L
.55432 .39633 L
s
.013 .124 0 .268 k
.56056 .39049 m
.56393 .40057 L
.55769 .40613 L
.55432 .39633 L
.56056 .39049 L
F
0 g
.56056 .39049 m
.56393 .40057 L
.55769 .40613 L
.55432 .39633 L
.56056 .39049 L
s
.013 .127 0 .272 k
.56681 .38467 m
.57018 .39503 L
.56393 .40057 L
.56056 .39049 L
.56681 .38467 L
F
0 g
.56681 .38467 m
.57018 .39503 L
.56393 .40057 L
.56056 .39049 L
.56681 .38467 L
s
.014 .13 0 .276 k
.57307 .37889 m
.57643 .38954 L
.57018 .39503 L
.56681 .38467 L
.57307 .37889 L
F
0 g
.57307 .37889 m
.57643 .38954 L
.57018 .39503 L
.56681 .38467 L
.57307 .37889 L
s
.015 .133 0 .279 k
.57931 .37318 m
.58269 .3841 L
.57643 .38954 L
.57307 .37889 L
.57931 .37318 L
F
0 g
.57931 .37318 m
.58269 .3841 L
.57643 .38954 L
.57307 .37889 L
.57931 .37318 L
s
.018 .137 0 .282 k
.58557 .36761 m
.58895 .37878 L
.58269 .3841 L
.57931 .37318 L
.58557 .36761 L
F
0 g
.58557 .36761 m
.58895 .37878 L
.58269 .3841 L
.57931 .37318 L
.58557 .36761 L
s
.026 .145 0 .283 k
.59183 .36231 m
.59522 .37373 L
.58895 .37878 L
.58557 .36761 L
.59183 .36231 L
F
0 g
.59183 .36231 m
.59522 .37373 L
.58895 .37878 L
.58557 .36761 L
.59183 .36231 L
s
.162 .235 0 .264 k
.59819 .36116 m
.60158 .37249 L
.59522 .37373 L
.59183 .36231 L
.59819 .36116 L
F
0 g
.59819 .36116 m
.60158 .37249 L
.59522 .37373 L
.59183 .36231 L
.59819 .36116 L
s
.229 .275 0 .258 k
.60461 .36167 m
.60799 .37276 L
.60158 .37249 L
.59819 .36116 L
.60461 .36167 L
F
0 g
.60461 .36167 m
.60799 .37276 L
.60158 .37249 L
.59819 .36116 L
.60461 .36167 L
s
.242 .281 0 .253 k
.61105 .36235 m
.61443 .37321 L
.60799 .37276 L
.60461 .36167 L
.61105 .36235 L
F
0 g
.61105 .36235 m
.61443 .37321 L
.60799 .37276 L
.60461 .36167 L
.61105 .36235 L
s
.252 .285 0 .248 k
.61752 .36314 m
.62091 .37375 L
.61443 .37321 L
.61105 .36235 L
.61752 .36314 L
F
0 g
.61752 .36314 m
.62091 .37375 L
.61443 .37321 L
.61105 .36235 L
.61752 .36314 L
s
.262 .288 0 .242 k
.62404 .36399 m
.62742 .37433 L
.62091 .37375 L
.61752 .36314 L
.62404 .36399 L
F
0 g
.62404 .36399 m
.62742 .37433 L
.62091 .37375 L
.61752 .36314 L
.62404 .36399 L
s
.27 .29 0 .237 k
.63058 .36486 m
.63395 .37496 L
.62742 .37433 L
.62404 .36399 L
.63058 .36486 L
F
0 g
.63058 .36486 m
.63395 .37496 L
.62742 .37433 L
.62404 .36399 L
.63058 .36486 L
s
.28 .293 0 .23 k
.63715 .36578 m
.64052 .37561 L
.63395 .37496 L
.63058 .36486 L
.63715 .36578 L
F
0 g
.63715 .36578 m
.64052 .37561 L
.63395 .37496 L
.63058 .36486 L
.63715 .36578 L
s
.288 .295 0 .224 k
.64376 .36671 m
.64712 .37627 L
.64052 .37561 L
.63715 .36578 L
.64376 .36671 L
F
0 g
.64376 .36671 m
.64712 .37627 L
.64052 .37561 L
.63715 .36578 L
.64376 .36671 L
s
.298 .297 0 .217 k
.65039 .36765 m
.65375 .37695 L
.64712 .37627 L
.64376 .36671 L
.65039 .36765 L
F
0 g
.65039 .36765 m
.65375 .37695 L
.64712 .37627 L
.64376 .36671 L
.65039 .36765 L
s
.308 .299 0 .21 k
.65706 .36861 m
.66042 .37763 L
.65375 .37695 L
.65039 .36765 L
.65706 .36861 L
F
0 g
.65706 .36861 m
.66042 .37763 L
.65375 .37695 L
.65039 .36765 L
.65706 .36861 L
s
.317 .301 0 .203 k
.66376 .36956 m
.6671 .37833 L
.66042 .37763 L
.65706 .36861 L
.66376 .36956 L
F
0 g
.66376 .36956 m
.6671 .37833 L
.66042 .37763 L
.65706 .36861 L
.66376 .36956 L
s
.328 .303 0 .195 k
.6705 .37053 m
.67382 .37902 L
.6671 .37833 L
.66376 .36956 L
.6705 .37053 L
F
0 g
.6705 .37053 m
.67382 .37902 L
.6671 .37833 L
.66376 .36956 L
.6705 .37053 L
s
.339 .305 0 .188 k
.67726 .37151 m
.68058 .37972 L
.67382 .37902 L
.6705 .37053 L
.67726 .37151 L
F
0 g
.67726 .37151 m
.68058 .37972 L
.67382 .37902 L
.6705 .37053 L
.67726 .37151 L
s
.351 .308 0 .179 k
.68406 .37249 m
.68736 .38042 L
.68058 .37972 L
.67726 .37151 L
.68406 .37249 L
F
0 g
.68406 .37249 m
.68736 .38042 L
.68058 .37972 L
.67726 .37151 L
.68406 .37249 L
s
.363 .309 0 .171 k
.69089 .37347 m
.69417 .38113 L
.68736 .38042 L
.68406 .37249 L
.69089 .37347 L
F
0 g
.69089 .37347 m
.69417 .38113 L
.68736 .38042 L
.68406 .37249 L
.69089 .37347 L
s
.376 .311 0 .162 k
.69776 .37445 m
.70103 .38183 L
.69417 .38113 L
.69089 .37347 L
.69776 .37445 L
F
0 g
.69776 .37445 m
.70103 .38183 L
.69417 .38113 L
.69089 .37347 L
.69776 .37445 L
s
.39 .313 0 .153 k
.70465 .37545 m
.7079 .38255 L
.70103 .38183 L
.69776 .37445 L
.70465 .37545 L
F
0 g
.70465 .37545 m
.7079 .38255 L
.70103 .38183 L
.69776 .37445 L
.70465 .37545 L
s
.405 .316 0 .143 k
.71159 .37644 m
.71481 .38327 L
.7079 .38255 L
.70465 .37545 L
.71159 .37644 L
F
0 g
.71159 .37644 m
.71481 .38327 L
.7079 .38255 L
.70465 .37545 L
.71159 .37644 L
s
.421 .319 0 .133 k
.71855 .37745 m
.72176 .38398 L
.71481 .38327 L
.71159 .37644 L
.71855 .37745 L
F
0 g
.71855 .37745 m
.72176 .38398 L
.71481 .38327 L
.71159 .37644 L
.71855 .37745 L
s
.438 .321 0 .123 k
.72555 .37846 m
.72873 .38471 L
.72176 .38398 L
.71855 .37745 L
.72555 .37846 L
F
0 g
.72555 .37846 m
.72873 .38471 L
.72176 .38398 L
.71855 .37745 L
.72555 .37846 L
s
.456 .323 0 .113 k
.73258 .37946 m
.73574 .38543 L
.72873 .38471 L
.72555 .37846 L
.73258 .37946 L
F
0 g
.73258 .37946 m
.73574 .38543 L
.72873 .38471 L
.72555 .37846 L
.73258 .37946 L
s
.475 .326 0 .102 k
.73965 .38048 m
.74278 .38617 L
.73574 .38543 L
.73258 .37946 L
.73965 .38048 L
F
0 g
.73965 .38048 m
.74278 .38617 L
.73574 .38543 L
.73258 .37946 L
.73965 .38048 L
s
.495 .327 0 .092 k
.74675 .38151 m
.74986 .38689 L
.74278 .38617 L
.73965 .38048 L
.74675 .38151 L
F
0 g
.74675 .38151 m
.74986 .38689 L
.74278 .38617 L
.73965 .38048 L
.74675 .38151 L
s
.517 .33 0 .081 k
.75389 .38253 m
.75696 .38764 L
.74986 .38689 L
.74675 .38151 L
.75389 .38253 L
F
0 g
.75389 .38253 m
.75696 .38764 L
.74986 .38689 L
.74675 .38151 L
.75389 .38253 L
s
.539 .331 0 .071 k
.76107 .38357 m
.76411 .38838 L
.75696 .38764 L
.75389 .38253 L
.76107 .38357 L
F
0 g
.76107 .38357 m
.76411 .38838 L
.75696 .38764 L
.75389 .38253 L
.76107 .38357 L
s
.776 .398 0 .086 k
.15468 .6106 m
.15871 .61412 L
.15367 .61268 L
.14967 .60889 L
.15468 .6106 L
F
0 g
.15468 .6106 m
.15871 .61412 L
.15367 .61268 L
.14967 .60889 L
.15468 .6106 L
s
.805 .396 0 .093 k
.15972 .61232 m
.16379 .61555 L
.15871 .61412 L
.15468 .6106 L
.15972 .61232 L
F
0 g
.15972 .61232 m
.16379 .61555 L
.15871 .61412 L
.15468 .6106 L
.15972 .61232 L
s
.832 .391 0 .105 k
.16478 .61403 m
.16887 .61698 L
.16379 .61555 L
.15972 .61232 L
.16478 .61403 L
F
0 g
.16478 .61403 m
.16887 .61698 L
.16379 .61555 L
.15972 .61232 L
.16478 .61403 L
s
.855 .383 0 .124 k
.16987 .61577 m
.17399 .61843 L
.16887 .61698 L
.16478 .61403 L
.16987 .61577 L
F
0 g
.16987 .61577 m
.17399 .61843 L
.16887 .61698 L
.16478 .61403 L
.16987 .61577 L
s
.851 .372 0 .149 k
.17497 .61751 m
.17912 .61988 L
.17399 .61843 L
.16987 .61577 L
.17497 .61751 L
F
0 g
.17497 .61751 m
.17912 .61988 L
.17399 .61843 L
.16987 .61577 L
.17497 .61751 L
s
.819 .359 0 .181 k
.18011 .61926 m
.18428 .62134 L
.17912 .61988 L
.17497 .61751 L
.18011 .61926 L
F
0 g
.18011 .61926 m
.18428 .62134 L
.17912 .61988 L
.17497 .61751 L
.18011 .61926 L
s
.78 .342 0 .22 k
.18527 .62101 m
.18946 .6228 L
.18428 .62134 L
.18011 .61926 L
.18527 .62101 L
F
0 g
.18527 .62101 m
.18946 .6228 L
.18428 .62134 L
.18011 .61926 L
.18527 .62101 L
s
.734 .322 0 .266 k
.19045 .62278 m
.19467 .62427 L
.18946 .6228 L
.18527 .62101 L
.19045 .62278 L
F
0 g
.19045 .62278 m
.19467 .62427 L
.18946 .6228 L
.18527 .62101 L
.19045 .62278 L
s
.684 .3 0 .316 k
.19564 .62455 m
.1999 .62574 L
.19467 .62427 L
.19045 .62278 L
.19564 .62455 L
F
0 g
.19564 .62455 m
.1999 .62574 L
.19467 .62427 L
.19045 .62278 L
.19564 .62455 L
s
0 .245 .245 .755 k
.20088 .62632 m
.20515 .62723 L
.1999 .62574 L
.19564 .62455 L
.20088 .62632 L
F
0 g
.20088 .62632 m
.20515 .62723 L
.1999 .62574 L
.19564 .62455 L
.20088 .62632 L
s
0 .283 .283 .717 k
.20613 .62811 m
.21043 .62871 L
.20515 .62723 L
.20088 .62632 L
.20613 .62811 L
F
0 g
.20613 .62811 m
.21043 .62871 L
.20515 .62723 L
.20088 .62632 L
.20613 .62811 L
s
0 .317 .317 .683 k
.2114 .62991 m
.21573 .63022 L
.21043 .62871 L
.20613 .62811 L
.2114 .62991 L
F
0 g
.2114 .62991 m
.21573 .63022 L
.21043 .62871 L
.20613 .62811 L
.2114 .62991 L
s
0 .347 .347 .653 k
.21671 .63172 m
.22106 .63172 L
.21573 .63022 L
.2114 .62991 L
.21671 .63172 L
F
0 g
.21671 .63172 m
.22106 .63172 L
.21573 .63022 L
.2114 .62991 L
.21671 .63172 L
s
0 .374 .374 .626 k
.22204 .63353 m
.2264 .63322 L
.22106 .63172 L
.21671 .63172 L
.22204 .63353 L
F
0 g
.22204 .63353 m
.2264 .63322 L
.22106 .63172 L
.21671 .63172 L
.22204 .63353 L
s
0 .397 .397 .603 k
.2274 .63535 m
.23178 .63474 L
.2264 .63322 L
.22204 .63353 L
.2274 .63535 L
F
0 g
.2274 .63535 m
.23178 .63474 L
.2264 .63322 L
.22204 .63353 L
.2274 .63535 L
s
0 .417 .417 .583 k
.23277 .63716 m
.23717 .63626 L
.23178 .63474 L
.2274 .63535 L
.23277 .63716 L
F
0 g
.23277 .63716 m
.23717 .63626 L
.23178 .63474 L
.2274 .63535 L
.23277 .63716 L
s
0 .433 .433 .567 k
.23818 .63899 m
.24259 .63778 L
.23717 .63626 L
.23277 .63716 L
.23818 .63899 L
F
0 g
.23818 .63899 m
.24259 .63778 L
.23717 .63626 L
.23277 .63716 L
.23818 .63899 L
s
0 .447 .447 .553 k
.24361 .64081 m
.24804 .63929 L
.24259 .63778 L
.23818 .63899 L
.24361 .64081 L
F
0 g
.24361 .64081 m
.24804 .63929 L
.24259 .63778 L
.23818 .63899 L
.24361 .64081 L
s
0 .457 .457 .543 k
.24907 .64264 m
.25351 .6408 L
.24804 .63929 L
.24361 .64081 L
.24907 .64264 L
F
0 g
.24907 .64264 m
.25351 .6408 L
.24804 .63929 L
.24361 .64081 L
.24907 .64264 L
s
0 .466 .466 .534 k
.25455 .64443 m
.25902 .6423 L
.25351 .6408 L
.24907 .64264 L
.25455 .64443 L
F
0 g
.25455 .64443 m
.25902 .6423 L
.25351 .6408 L
.24907 .64264 L
.25455 .64443 L
s
0 .471 .471 .529 k
.26008 .64621 m
.26455 .64375 L
.25902 .6423 L
.25455 .64443 L
.26008 .64621 L
F
0 g
.26008 .64621 m
.26455 .64375 L
.25902 .6423 L
.25455 .64443 L
.26008 .64621 L
s
0 .473 .473 .527 k
.26563 .64791 m
.27011 .64516 L
.26455 .64375 L
.26008 .64621 L
.26563 .64791 L
F
0 g
.26563 .64791 m
.27011 .64516 L
.26455 .64375 L
.26008 .64621 L
.26563 .64791 L
s
0 .47 .47 .53 k
.27121 .64951 m
.27571 .64647 L
.27011 .64516 L
.26563 .64791 L
.27121 .64951 L
F
0 g
.27121 .64951 m
.27571 .64647 L
.27011 .64516 L
.26563 .64791 L
.27121 .64951 L
s
0 .458 .458 .542 k
.27684 .65092 m
.28134 .64759 L
.27571 .64647 L
.27121 .64951 L
.27684 .65092 L
F
0 g
.27684 .65092 m
.28134 .64759 L
.27571 .64647 L
.27121 .64951 L
.27684 .65092 L
s
0 .257 .257 .743 k
.28264 .65038 m
.28712 .64692 L
.28134 .64759 L
.27684 .65092 L
.28264 .65038 L
F
0 g
.28264 .65038 m
.28712 .64692 L
.28134 .64759 L
.27684 .65092 L
.28264 .65038 L
s
.351 0 .246 .129 k
.28882 .64493 m
.29327 .64174 L
.28712 .64692 L
.28264 .65038 L
.28882 .64493 L
F
0 g
.28882 .64493 m
.29327 .64174 L
.28712 .64692 L
.28264 .65038 L
.28882 .64493 L
s
.319 0 .243 .083 k
.29503 .63913 m
.29943 .63625 L
.29327 .64174 L
.28882 .64493 L
.29503 .63913 L
F
0 g
.29503 .63913 m
.29943 .63625 L
.29327 .64174 L
.28882 .64493 L
.29503 .63913 L
s
.296 0 .233 .054 k
.30126 .63318 m
.3056 .63061 L
.29943 .63625 L
.29503 .63913 L
.30126 .63318 L
F
0 g
.30126 .63318 m
.3056 .63061 L
.29943 .63625 L
.29503 .63913 L
.30126 .63318 L
s
.277 0 .222 .033 k
.30749 .62714 m
.31179 .62489 L
.3056 .63061 L
.30126 .63318 L
.30749 .62714 L
F
0 g
.30749 .62714 m
.31179 .62489 L
.3056 .63061 L
.30126 .63318 L
.30749 .62714 L
s
.258 0 .208 .018 k
.31372 .62105 m
.31798 .61914 L
.31179 .62489 L
.30749 .62714 L
.31372 .62105 L
F
0 g
.31372 .62105 m
.31798 .61914 L
.31179 .62489 L
.30749 .62714 L
.31372 .62105 L
s
.239 0 .193 .008 k
.31995 .61493 m
.32418 .61334 L
.31798 .61914 L
.31372 .62105 L
.31995 .61493 L
F
0 g
.31995 .61493 m
.32418 .61334 L
.31798 .61914 L
.31372 .62105 L
.31995 .61493 L
s
.221 0 .178 .002 k
.32619 .60879 m
.33037 .60752 L
.32418 .61334 L
.31995 .61493 L
.32619 .60879 L
F
0 g
.32619 .60879 m
.33037 .60752 L
.32418 .61334 L
.31995 .61493 L
.32619 .60879 L
s
.202 0 .162 .001 k
.33244 .60264 m
.33657 .60168 L
.33037 .60752 L
.32619 .60879 L
.33244 .60264 L
F
0 g
.33244 .60264 m
.33657 .60168 L
.33037 .60752 L
.32619 .60879 L
.33244 .60264 L
s
.184 0 .146 .003 k
.33867 .59648 m
.34277 .59585 L
.33657 .60168 L
.33244 .60264 L
.33867 .59648 L
F
0 g
.33867 .59648 m
.34277 .59585 L
.33657 .60168 L
.33244 .60264 L
.33867 .59648 L
s
.166 0 .13 .008 k
.34491 .59031 m
.34897 .59001 L
.34277 .59585 L
.33867 .59648 L
.34491 .59031 L
F
0 g
.34491 .59031 m
.34897 .59001 L
.34277 .59585 L
.33867 .59648 L
.34491 .59031 L
s
.149 0 .115 .015 k
.35116 .58414 m
.35517 .58416 L
.34897 .59001 L
.34491 .59031 L
.35116 .58414 L
F
0 g
.35116 .58414 m
.35517 .58416 L
.34897 .59001 L
.34491 .59031 L
.35116 .58414 L
s
.132 0 .1 .025 k
.3574 .57797 m
.36137 .5783 L
.35517 .58416 L
.35116 .58414 L
.3574 .57797 L
F
0 g
.3574 .57797 m
.36137 .5783 L
.35517 .58416 L
.35116 .58414 L
.3574 .57797 L
s
.116 0 .085 .036 k
.36363 .57179 m
.36758 .57246 L
.36137 .5783 L
.3574 .57797 L
.36363 .57179 L
F
0 g
.36363 .57179 m
.36758 .57246 L
.36137 .5783 L
.3574 .57797 L
.36363 .57179 L
s
.1 0 .071 .049 k
.36988 .56562 m
.37378 .5666 L
.36758 .57246 L
.36363 .57179 L
.36988 .56562 L
F
0 g
.36988 .56562 m
.37378 .5666 L
.36758 .57246 L
.36363 .57179 L
.36988 .56562 L
s
.086 0 .059 .062 k
.37612 .55945 m
.37999 .56074 L
.37378 .5666 L
.36988 .56562 L
.37612 .55945 L
F
0 g
.37612 .55945 m
.37999 .56074 L
.37378 .5666 L
.36988 .56562 L
.37612 .55945 L
s
.071 0 .046 .077 k
.38236 .55327 m
.3862 .55488 L
.37999 .56074 L
.37612 .55945 L
.38236 .55327 L
F
0 g
.38236 .55327 m
.3862 .55488 L
.37999 .56074 L
.37612 .55945 L
.38236 .55327 L
s
.059 0 .035 .091 k
.3886 .5471 m
.39241 .54902 L
.3862 .55488 L
.38236 .55327 L
.3886 .5471 L
F
0 g
.3886 .5471 m
.39241 .54902 L
.3862 .55488 L
.38236 .55327 L
.3886 .5471 L
s
.045 0 .023 .107 k
.39485 .54093 m
.39862 .54316 L
.39241 .54902 L
.3886 .5471 L
.39485 .54093 L
F
0 g
.39485 .54093 m
.39862 .54316 L
.39241 .54902 L
.3886 .5471 L
.39485 .54093 L
s
.034 0 .012 .122 k
.40109 .53475 m
.40482 .53731 L
.39862 .54316 L
.39485 .54093 L
.40109 .53475 L
F
0 g
.40109 .53475 m
.40482 .53731 L
.39862 .54316 L
.39485 .54093 L
.40109 .53475 L
s
.023 0 .002 .137 k
.40733 .52857 m
.41104 .53144 L
.40482 .53731 L
.40109 .53475 L
.40733 .52857 L
F
0 g
.40733 .52857 m
.41104 .53144 L
.40482 .53731 L
.40109 .53475 L
.40733 .52857 L
s
.019 .007 0 .145 k
.41357 .52239 m
.41726 .52558 L
.41104 .53144 L
.40733 .52857 L
.41357 .52239 L
F
0 g
.41357 .52239 m
.41726 .52558 L
.41104 .53144 L
.40733 .52857 L
.41357 .52239 L
s
.018 .015 0 .151 k
.41981 .51622 m
.42347 .51971 L
.41726 .52558 L
.41357 .52239 L
.41981 .51622 L
F
0 g
.41981 .51622 m
.42347 .51971 L
.41726 .52558 L
.41357 .52239 L
.41981 .51622 L
s
.017 .023 0 .157 k
.42606 .51004 m
.42969 .51384 L
.42347 .51971 L
.41981 .51622 L
.42606 .51004 L
F
0 g
.42606 .51004 m
.42969 .51384 L
.42347 .51971 L
.41981 .51622 L
.42606 .51004 L
s
.016 .031 0 .163 k
.4323 .50387 m
.43591 .50799 L
.42969 .51384 L
.42606 .51004 L
.4323 .50387 L
F
0 g
.4323 .50387 m
.43591 .50799 L
.42969 .51384 L
.42606 .51004 L
.4323 .50387 L
s
.014 .038 0 .17 k
.43854 .49769 m
.44213 .50212 L
.43591 .50799 L
.4323 .50387 L
.43854 .49769 L
F
0 g
.43854 .49769 m
.44213 .50212 L
.43591 .50799 L
.4323 .50387 L
.43854 .49769 L
s
.014 .045 0 .176 k
.44478 .49152 m
.44836 .49624 L
.44213 .50212 L
.43854 .49769 L
.44478 .49152 L
F
0 g
.44478 .49152 m
.44836 .49624 L
.44213 .50212 L
.43854 .49769 L
.44478 .49152 L
s
.013 .051 0 .182 k
.45103 .48534 m
.45457 .49037 L
.44836 .49624 L
.44478 .49152 L
.45103 .48534 L
F
0 g
.45103 .48534 m
.45457 .49037 L
.44836 .49624 L
.44478 .49152 L
.45103 .48534 L
s
.013 .057 0 .188 k
.45728 .47916 m
.4608 .4845 L
.45457 .49037 L
.45103 .48534 L
.45728 .47916 L
F
0 g
.45728 .47916 m
.4608 .4845 L
.45457 .49037 L
.45103 .48534 L
.45728 .47916 L
s
.011 .062 0 .195 k
.46352 .47299 m
.46702 .47863 L
.4608 .4845 L
.45728 .47916 L
.46352 .47299 L
F
0 g
.46352 .47299 m
.46702 .47863 L
.4608 .4845 L
.45728 .47916 L
.46352 .47299 L
s
.01 .067 0 .201 k
.46976 .46681 m
.47325 .47276 L
.46702 .47863 L
.46352 .47299 L
.46976 .46681 L
F
0 g
.46976 .46681 m
.47325 .47276 L
.46702 .47863 L
.46352 .47299 L
.46976 .46681 L
s
.01 .073 0 .206 k
.47601 .46064 m
.47948 .46688 L
.47325 .47276 L
.46976 .46681 L
.47601 .46064 L
F
0 g
.47601 .46064 m
.47948 .46688 L
.47325 .47276 L
.46976 .46681 L
.47601 .46064 L
s
.009 .078 0 .212 k
.48225 .45446 m
.48571 .461 L
.47948 .46688 L
.47601 .46064 L
.48225 .45446 L
F
0 g
.48225 .45446 m
.48571 .461 L
.47948 .46688 L
.47601 .46064 L
.48225 .45446 L
s
.008 .082 0 .218 k
.48849 .44828 m
.49194 .45512 L
.48571 .461 L
.48225 .45446 L
.48849 .44828 L
F
0 g
.48849 .44828 m
.49194 .45512 L
.48571 .461 L
.48225 .45446 L
.48849 .44828 L
s
.008 .086 0 .223 k
.49474 .44211 m
.49817 .44925 L
.49194 .45512 L
.48849 .44828 L
.49474 .44211 L
F
0 g
.49474 .44211 m
.49817 .44925 L
.49194 .45512 L
.48849 .44828 L
.49474 .44211 L
s
.007 .09 0 .229 k
.50098 .43593 m
.50441 .44337 L
.49817 .44925 L
.49474 .44211 L
.50098 .43593 L
F
0 g
.50098 .43593 m
.50441 .44337 L
.49817 .44925 L
.49474 .44211 L
.50098 .43593 L
s
.007 .094 0 .234 k
.50723 .42975 m
.51064 .43748 L
.50441 .44337 L
.50098 .43593 L
.50723 .42975 L
F
0 g
.50723 .42975 m
.51064 .43748 L
.50441 .44337 L
.50098 .43593 L
.50723 .42975 L
s
.006 .097 0 .239 k
.51348 .42357 m
.51687 .4316 L
.51064 .43748 L
.50723 .42975 L
.51348 .42357 L
F
0 g
.51348 .42357 m
.51687 .4316 L
.51064 .43748 L
.50723 .42975 L
.51348 .42357 L
s
.006 .101 0 .244 k
.51972 .41739 m
.52311 .42571 L
.51687 .4316 L
.51348 .42357 L
.51972 .41739 L
F
0 g
.51972 .41739 m
.52311 .42571 L
.51687 .4316 L
.51348 .42357 L
.51972 .41739 L
s
.005 .104 0 .249 k
.52596 .41123 m
.52935 .41984 L
.52311 .42571 L
.51972 .41739 L
.52596 .41123 L
F
0 g
.52596 .41123 m
.52935 .41984 L
.52311 .42571 L
.51972 .41739 L
.52596 .41123 L
s
.005 .107 0 .253 k
.53221 .40504 m
.53559 .41396 L
.52935 .41984 L
.52596 .41123 L
.53221 .40504 L
F
0 g
.53221 .40504 m
.53559 .41396 L
.52935 .41984 L
.52596 .41123 L
.53221 .40504 L
s
.004 .11 0 .258 k
.53846 .39888 m
.54183 .40808 L
.53559 .41396 L
.53221 .40504 L
.53846 .39888 L
F
0 g
.53846 .39888 m
.54183 .40808 L
.53559 .41396 L
.53221 .40504 L
.53846 .39888 L
s
.004 .113 0 .262 k
.5447 .39272 m
.54808 .4022 L
.54183 .40808 L
.53846 .39888 L
.5447 .39272 L
F
0 g
.5447 .39272 m
.54808 .4022 L
.54183 .40808 L
.53846 .39888 L
.5447 .39272 L
s
.004 .116 0 .266 k
.55095 .38657 m
.55432 .39633 L
.54808 .4022 L
.5447 .39272 L
.55095 .38657 L
F
0 g
.55095 .38657 m
.55432 .39633 L
.54808 .4022 L
.5447 .39272 L
.55095 .38657 L
s
.005 .118 0 .27 k
.55719 .38044 m
.56056 .39049 L
.55432 .39633 L
.55095 .38657 L
.55719 .38044 L
F
0 g
.55719 .38044 m
.56056 .39049 L
.55432 .39633 L
.55095 .38657 L
.55719 .38044 L
s
.005 .121 0 .274 k
.56344 .37433 m
.56681 .38467 L
.56056 .39049 L
.55719 .38044 L
.56344 .37433 L
F
0 g
.56344 .37433 m
.56681 .38467 L
.56056 .39049 L
.55719 .38044 L
.56344 .37433 L
s
.006 .125 0 .277 k
.56969 .36828 m
.57307 .37889 L
.56681 .38467 L
.56344 .37433 L
.56969 .36828 L
F
0 g
.56969 .36828 m
.57307 .37889 L
.56681 .38467 L
.56344 .37433 L
.56969 .36828 L
s
.008 .128 0 .28 k
.57594 .3623 m
.57931 .37318 L
.57307 .37889 L
.56969 .36828 L
.57594 .3623 L
F
0 g
.57594 .3623 m
.57931 .37318 L
.57307 .37889 L
.56969 .36828 L
.57594 .3623 L
s
.011 .132 0 .283 k
.58219 .35647 m
.58557 .36761 L
.57931 .37318 L
.57594 .3623 L
.58219 .35647 L
F
0 g
.58219 .35647 m
.58557 .36761 L
.57931 .37318 L
.57594 .3623 L
.58219 .35647 L
s
.02 .14 0 .284 k
.58846 .35094 m
.59183 .36231 L
.58557 .36761 L
.58219 .35647 L
.58846 .35094 L
F
0 g
.58846 .35094 m
.59183 .36231 L
.58557 .36761 L
.58219 .35647 L
.58846 .35094 L
s
.167 .237 0 .263 k
.59481 .34989 m
.59819 .36116 L
.59183 .36231 L
.58846 .35094 L
.59481 .34989 L
F
0 g
.59481 .34989 m
.59819 .36116 L
.59183 .36231 L
.58846 .35094 L
.59481 .34989 L
s
.24 .282 0 .257 k
.60122 .35061 m
.60461 .36167 L
.59819 .36116 L
.59481 .34989 L
.60122 .35061 L
F
0 g
.60122 .35061 m
.60461 .36167 L
.59819 .36116 L
.59481 .34989 L
.60122 .35061 L
s
.254 .288 0 .252 k
.60766 .35154 m
.61105 .36235 L
.60461 .36167 L
.60122 .35061 L
.60766 .35154 L
F
0 g
.60766 .35154 m
.61105 .36235 L
.60461 .36167 L
.60122 .35061 L
.60766 .35154 L
s
.265 .292 0 .247 k
.61414 .35256 m
.61752 .36314 L
.61105 .36235 L
.60766 .35154 L
.61414 .35256 L
F
0 g
.61414 .35256 m
.61752 .36314 L
.61105 .36235 L
.60766 .35154 L
.61414 .35256 L
s
.275 .296 0 .241 k
.62065 .35366 m
.62404 .36399 L
.61752 .36314 L
.61414 .35256 L
.62065 .35366 L
F
0 g
.62065 .35366 m
.62404 .36399 L
.61752 .36314 L
.61414 .35256 L
.62065 .35366 L
s
.284 .298 0 .236 k
.6272 .3548 m
.63058 .36486 L
.62404 .36399 L
.62065 .35366 L
.6272 .3548 L
F
0 g
.6272 .3548 m
.63058 .36486 L
.62404 .36399 L
.62065 .35366 L
.6272 .3548 L
s
.293 .301 0 .23 k
.63378 .35597 m
.63715 .36578 L
.63058 .36486 L
.6272 .3548 L
.63378 .35597 L
F
0 g
.63378 .35597 m
.63715 .36578 L
.63058 .36486 L
.6272 .3548 L
.63378 .35597 L
s
.303 .304 0 .223 k
.64039 .35716 m
.64376 .36671 L
.63715 .36578 L
.63378 .35597 L
.64039 .35716 L
F
0 g
.64039 .35716 m
.64376 .36671 L
.63715 .36578 L
.63378 .35597 L
.64039 .35716 L
s
.313 .306 0 .216 k
.64703 .35837 m
.65039 .36765 L
.64376 .36671 L
.64039 .35716 L
.64703 .35837 L
F
0 g
.64703 .35837 m
.65039 .36765 L
.64376 .36671 L
.64039 .35716 L
.64703 .35837 L
s
.324 .309 0 .209 k
.65371 .35959 m
.65706 .36861 L
.65039 .36765 L
.64703 .35837 L
.65371 .35959 L
F
0 g
.65371 .35959 m
.65706 .36861 L
.65039 .36765 L
.64703 .35837 L
.65371 .35959 L
s
.334 .311 0 .202 k
.66042 .36081 m
.66376 .36956 L
.65706 .36861 L
.65371 .35959 L
.66042 .36081 L
F
0 g
.66042 .36081 m
.66376 .36956 L
.65706 .36861 L
.65371 .35959 L
.66042 .36081 L
s
.344 .312 0 .195 k
.66715 .36205 m
.6705 .37053 L
.66376 .36956 L
.66042 .36081 L
.66715 .36205 L
F
0 g
.66715 .36205 m
.6705 .37053 L
.66376 .36956 L
.66042 .36081 L
.66715 .36205 L
s
.356 .315 0 .187 k
.67394 .36329 m
.67726 .37151 L
.6705 .37053 L
.66715 .36205 L
.67394 .36329 L
F
0 g
.67394 .36329 m
.67726 .37151 L
.6705 .37053 L
.66715 .36205 L
.67394 .36329 L
s
.368 .317 0 .179 k
.68075 .36454 m
.68406 .37249 L
.67726 .37151 L
.67394 .36329 L
.68075 .36454 L
F
0 g
.68075 .36454 m
.68406 .37249 L
.67726 .37151 L
.67394 .36329 L
.68075 .36454 L
s
.382 .32 0 .17 k
.68759 .3658 m
.69089 .37347 L
.68406 .37249 L
.68075 .36454 L
.68759 .3658 L
F
0 g
.68759 .3658 m
.69089 .37347 L
.68406 .37249 L
.68075 .36454 L
.68759 .3658 L
s
.396 .323 0 .161 k
.69448 .36706 m
.69776 .37445 L
.69089 .37347 L
.68759 .3658 L
.69448 .36706 L
F
0 g
.69448 .36706 m
.69776 .37445 L
.69089 .37347 L
.68759 .3658 L
.69448 .36706 L
s
.41 .325 0 .152 k
.7014 .36833 m
.70465 .37545 L
.69776 .37445 L
.69448 .36706 L
.7014 .36833 L
F
0 g
.7014 .36833 m
.70465 .37545 L
.69776 .37445 L
.69448 .36706 L
.7014 .36833 L
s
.426 .327 0 .143 k
.70835 .36961 m
.71159 .37644 L
.70465 .37545 L
.7014 .36833 L
.70835 .36961 L
F
0 g
.70835 .36961 m
.71159 .37644 L
.70465 .37545 L
.7014 .36833 L
.70835 .36961 L
s
.442 .33 0 .133 k
.71533 .37089 m
.71855 .37745 L
.71159 .37644 L
.70835 .36961 L
.71533 .37089 L
F
0 g
.71533 .37089 m
.71855 .37745 L
.71159 .37644 L
.70835 .36961 L
.71533 .37089 L
s
.46 .333 0 .123 k
.72235 .37218 m
.72555 .37846 L
.71855 .37745 L
.71533 .37089 L
.72235 .37218 L
F
0 g
.72235 .37218 m
.72555 .37846 L
.71855 .37745 L
.71533 .37089 L
.72235 .37218 L
s
.478 .335 0 .114 k
.72942 .37349 m
.73258 .37946 L
.72555 .37846 L
.72235 .37218 L
.72942 .37349 L
F
0 g
.72942 .37349 m
.73258 .37946 L
.72555 .37846 L
.72235 .37218 L
.72942 .37349 L
s
.498 .338 0 .103 k
.73651 .37479 m
.73965 .38048 L
.73258 .37946 L
.72942 .37349 L
.73651 .37479 L
F
0 g
.73651 .37479 m
.73965 .38048 L
.73258 .37946 L
.72942 .37349 L
.73651 .37479 L
s
.519 .341 0 .093 k
.74364 .3761 m
.74675 .38151 L
.73965 .38048 L
.73651 .37479 L
.74364 .3761 L
F
0 g
.74364 .3761 m
.74675 .38151 L
.73965 .38048 L
.73651 .37479 L
.74364 .3761 L
s
.54 .342 0 .084 k
.75081 .37741 m
.75389 .38253 L
.74675 .38151 L
.74364 .3761 L
.75081 .37741 L
F
0 g
.75081 .37741 m
.75389 .38253 L
.74675 .38151 L
.74364 .3761 L
.75081 .37741 L
s
.563 .345 0 .074 k
.75802 .37873 m
.76107 .38357 L
.75389 .38253 L
.75081 .37741 L
.75802 .37873 L
F
0 g
.75802 .37873 m
.76107 .38357 L
.75389 .38253 L
.75081 .37741 L
.75802 .37873 L
s
.816 .415 0 .109 k
.15064 .60707 m
.15468 .6106 L
.14967 .60889 L
.14565 .60508 L
.15064 .60707 L
F
0 g
.15064 .60707 m
.15468 .6106 L
.14967 .60889 L
.14565 .60508 L
.15064 .60707 L
s
.844 .412 0 .12 k
.15564 .60906 m
.15972 .61232 L
.15468 .6106 L
.15064 .60707 L
.15564 .60906 L
F
0 g
.15564 .60906 m
.15972 .61232 L
.15468 .6106 L
.15064 .60707 L
.15564 .60906 L
s
.863 .405 0 .137 k
.16067 .61107 m
.16478 .61403 L
.15972 .61232 L
.15564 .60906 L
.16067 .61107 L
F
0 g
.16067 .61107 m
.16478 .61403 L
.15972 .61232 L
.15564 .60906 L
.16067 .61107 L
s
.84 .396 0 .16 k
.16573 .61309 m
.16987 .61577 L
.16478 .61403 L
.16067 .61107 L
.16573 .61309 L
F
0 g
.16573 .61309 m
.16987 .61577 L
.16478 .61403 L
.16067 .61107 L
.16573 .61309 L
s
.811 .384 0 .189 k
.17081 .61511 m
.17497 .61751 L
.16987 .61577 L
.16573 .61309 L
.17081 .61511 L
F
0 g
.17081 .61511 m
.17497 .61751 L
.16987 .61577 L
.16573 .61309 L
.17081 .61511 L
s
.775 .369 0 .225 k
.17591 .61714 m
.18011 .61926 L
.17497 .61751 L
.17081 .61511 L
.17591 .61714 L
F
0 g
.17591 .61714 m
.18011 .61926 L
.17497 .61751 L
.17081 .61511 L
.17591 .61714 L
s
.734 .351 0 .266 k
.18103 .61919 m
.18527 .62101 L
.18011 .61926 L
.17591 .61714 L
.18103 .61919 L
F
0 g
.18103 .61919 m
.18527 .62101 L
.18011 .61926 L
.17591 .61714 L
.18103 .61919 L
s
.687 .331 0 .313 k
.18619 .62125 m
.19045 .62278 L
.18527 .62101 L
.18103 .61919 L
.18619 .62125 L
F
0 g
.18619 .62125 m
.19045 .62278 L
.18527 .62101 L
.18103 .61919 L
.18619 .62125 L
s
0 .265 .265 .735 k
.19137 .62331 m
.19564 .62455 L
.19045 .62278 L
.18619 .62125 L
.19137 .62331 L
F
0 g
.19137 .62331 m
.19564 .62455 L
.19045 .62278 L
.18619 .62125 L
.19137 .62331 L
s
0 .302 .302 .698 k
.19657 .62538 m
.20088 .62632 L
.19564 .62455 L
.19137 .62331 L
.19657 .62538 L
F
0 g
.19657 .62538 m
.20088 .62632 L
.19564 .62455 L
.19137 .62331 L
.19657 .62538 L
s
0 .336 .336 .664 k
.20181 .62747 m
.20613 .62811 L
.20088 .62632 L
.19657 .62538 L
.20181 .62747 L
F
0 g
.20181 .62747 m
.20613 .62811 L
.20088 .62632 L
.19657 .62538 L
.20181 .62747 L
s
0 .367 .367 .633 k
.20706 .62956 m
.2114 .62991 L
.20613 .62811 L
.20181 .62747 L
.20706 .62956 L
F
0 g
.20706 .62956 m
.2114 .62991 L
.20613 .62811 L
.20181 .62747 L
.20706 .62956 L
s
0 .393 .393 .607 k
.21234 .63166 m
.21671 .63172 L
.2114 .62991 L
.20706 .62956 L
.21234 .63166 L
F
0 g
.21234 .63166 m
.21671 .63172 L
.2114 .62991 L
.20706 .62956 L
.21234 .63166 L
s
0 .416 .416 .584 k
.21765 .63378 m
.22204 .63353 L
.21671 .63172 L
.21234 .63166 L
.21765 .63378 L
F
0 g
.21765 .63378 m
.22204 .63353 L
.21671 .63172 L
.21234 .63166 L
.21765 .63378 L
s
0 .436 .436 .564 k
.22299 .63589 m
.2274 .63535 L
.22204 .63353 L
.21765 .63378 L
.22299 .63589 L
F
0 g
.22299 .63589 m
.2274 .63535 L
.22204 .63353 L
.21765 .63378 L
.22299 .63589 L
s
0 .453 .453 .547 k
.22834 .63802 m
.23277 .63716 L
.2274 .63535 L
.22299 .63589 L
.22834 .63802 L
F
0 g
.22834 .63802 m
.23277 .63716 L
.2274 .63535 L
.22299 .63589 L
.22834 .63802 L
s
0 .467 .467 .533 k
.23374 .64016 m
.23818 .63899 L
.23277 .63716 L
.22834 .63802 L
.23374 .64016 L
F
0 g
.23374 .64016 m
.23818 .63899 L
.23277 .63716 L
.22834 .63802 L
.23374 .64016 L
s
0 .478 .478 .522 k
.23915 .64228 m
.24361 .64081 L
.23818 .63899 L
.23374 .64016 L
.23915 .64228 L
F
0 g
.23915 .64228 m
.24361 .64081 L
.23818 .63899 L
.23374 .64016 L
.23915 .64228 L
s
0 .487 .487 .513 k
.2446 .64441 m
.24907 .64264 L
.24361 .64081 L
.23915 .64228 L
.2446 .64441 L
F
0 g
.2446 .64441 m
.24907 .64264 L
.24361 .64081 L
.23915 .64228 L
.2446 .64441 L
s
0 .493 .493 .507 k
.25007 .64652 m
.25455 .64443 L
.24907 .64264 L
.2446 .64441 L
.25007 .64652 L
F
0 g
.25007 .64652 m
.25455 .64443 L
.24907 .64264 L
.2446 .64441 L
.25007 .64652 L
s
0 .497 .497 .503 k
.25558 .6486 m
.26008 .64621 L
.25455 .64443 L
.25007 .64652 L
.25558 .6486 L
F
0 g
.25558 .6486 m
.26008 .64621 L
.25455 .64443 L
.25007 .64652 L
.25558 .6486 L
s
0 .497 .497 .503 k
.26111 .65061 m
.26563 .64791 L
.26008 .64621 L
.25558 .6486 L
.26111 .65061 L
F
0 g
.26111 .65061 m
.26563 .64791 L
.26008 .64621 L
.25558 .6486 L
.26111 .65061 L
s
0 .493 .493 .507 k
.26669 .65251 m
.27121 .64951 L
.26563 .64791 L
.26111 .65061 L
.26669 .65251 L
F
0 g
.26669 .65251 m
.27121 .64951 L
.26563 .64791 L
.26111 .65061 L
.26669 .65251 L
s
0 .479 .479 .521 k
.27231 .65418 m
.27684 .65092 L
.27121 .64951 L
.26669 .65251 L
.27231 .65418 L
F
0 g
.27231 .65418 m
.27684 .65092 L
.27121 .64951 L
.26669 .65251 L
.27231 .65418 L
s
0 .267 .267 .733 k
.27811 .65377 m
.28264 .65038 L
.27684 .65092 L
.27231 .65418 L
.27811 .65377 L
F
0 g
.27811 .65377 m
.28264 .65038 L
.27684 .65092 L
.27231 .65418 L
.27811 .65377 L
s
.331 0 .248 .102 k
.28435 .64804 m
.28882 .64493 L
.28264 .65038 L
.27811 .65377 L
.28435 .64804 L
F
0 g
.28435 .64804 m
.28882 .64493 L
.28264 .65038 L
.27811 .65377 L
.28435 .64804 L
s
.297 0 .244 .061 k
.2906 .64194 m
.29503 .63913 L
.28882 .64493 L
.28435 .64804 L
.2906 .64194 L
F
0 g
.2906 .64194 m
.29503 .63913 L
.28882 .64493 L
.28435 .64804 L
.2906 .64194 L
s
.273 0 .234 .037 k
.29687 .63568 m
.30126 .63318 L
.29503 .63913 L
.2906 .64194 L
.29687 .63568 L
F
0 g
.29687 .63568 m
.30126 .63318 L
.29503 .63913 L
.2906 .64194 L
.29687 .63568 L
s
.253 0 .222 .02 k
.30314 .62933 m
.30749 .62714 L
.30126 .63318 L
.29687 .63568 L
.30314 .62933 L
F
0 g
.30314 .62933 m
.30749 .62714 L
.30126 .63318 L
.29687 .63568 L
.30314 .62933 L
s
.234 0 .208 .009 k
.30943 .62292 m
.31372 .62105 L
.30749 .62714 L
.30314 .62933 L
.30943 .62292 L
F
0 g
.30943 .62292 m
.31372 .62105 L
.30749 .62714 L
.30314 .62933 L
.30943 .62292 L
s
.215 0 .193 .003 k
.31571 .61647 m
.31995 .61493 L
.31372 .62105 L
.30943 .62292 L
.31571 .61647 L
F
0 g
.31571 .61647 m
.31995 .61493 L
.31372 .62105 L
.30943 .62292 L
.31571 .61647 L
s
.198 0 .178 0 k
.322 .61001 m
.32619 .60879 L
.31995 .61493 L
.31571 .61647 L
.322 .61001 L
F
0 g
.322 .61001 m
.32619 .60879 L
.31995 .61493 L
.31571 .61647 L
.322 .61001 L
s
.18 0 .163 .001 k
.32827 .60354 m
.33244 .60264 L
.32619 .60879 L
.322 .61001 L
.32827 .60354 L
F
0 g
.32827 .60354 m
.33244 .60264 L
.32619 .60879 L
.322 .61001 L
.32827 .60354 L
s
.162 0 .147 .005 k
.33455 .59706 m
.33867 .59648 L
.33244 .60264 L
.32827 .60354 L
.33455 .59706 L
F
0 g
.33455 .59706 m
.33867 .59648 L
.33244 .60264 L
.32827 .60354 L
.33455 .59706 L
s
.146 0 .132 .011 k
.34084 .59056 m
.34491 .59031 L
.33867 .59648 L
.33455 .59706 L
.34084 .59056 L
F
0 g
.34084 .59056 m
.34491 .59031 L
.33867 .59648 L
.33455 .59706 L
.34084 .59056 L
s
.13 0 .118 .019 k
.34712 .58407 m
.35116 .58414 L
.34491 .59031 L
.34084 .59056 L
.34712 .58407 L
F
0 g
.34712 .58407 m
.35116 .58414 L
.34491 .59031 L
.34084 .59056 L
.34712 .58407 L
s
.114 0 .102 .03 k
.3534 .57758 m
.3574 .57797 L
.35116 .58414 L
.34712 .58407 L
.3534 .57758 L
F
0 g
.3534 .57758 m
.3574 .57797 L
.35116 .58414 L
.34712 .58407 L
.3534 .57758 L
s
.099 0 .089 .041 k
.35968 .57108 m
.36363 .57179 L
.3574 .57797 L
.3534 .57758 L
.35968 .57108 L
F
0 g
.35968 .57108 m
.36363 .57179 L
.3574 .57797 L
.3534 .57758 L
.35968 .57108 L
s
.085 0 .075 .054 k
.36595 .5646 m
.36988 .56562 L
.36363 .57179 L
.35968 .57108 L
.36595 .5646 L
F
0 g
.36595 .5646 m
.36988 .56562 L
.36363 .57179 L
.35968 .57108 L
.36595 .5646 L
s
.072 0 .063 .067 k
.37223 .55811 m
.37612 .55945 L
.36988 .56562 L
.36595 .5646 L
.37223 .55811 L
F
0 g
.37223 .55811 m
.37612 .55945 L
.36988 .56562 L
.36595 .5646 L
.37223 .55811 L
s
.059 0 .051 .081 k
.3785 .55161 m
.38236 .55327 L
.37612 .55945 L
.37223 .55811 L
.3785 .55161 L
F
0 g
.3785 .55161 m
.38236 .55327 L
.37612 .55945 L
.37223 .55811 L
.3785 .55161 L
s
.046 0 .039 .096 k
.38478 .54513 m
.3886 .5471 L
.38236 .55327 L
.3785 .55161 L
.38478 .54513 L
F
0 g
.38478 .54513 m
.3886 .5471 L
.38236 .55327 L
.3785 .55161 L
.38478 .54513 L
s
.035 0 .029 .11 k
.39105 .53864 m
.39485 .54093 L
.3886 .5471 L
.38478 .54513 L
.39105 .53864 L
F
0 g
.39105 .53864 m
.39485 .54093 L
.3886 .5471 L
.38478 .54513 L
.39105 .53864 L
s
.023 0 .018 .125 k
.39732 .53216 m
.40109 .53475 L
.39485 .54093 L
.39105 .53864 L
.39732 .53216 L
F
0 g
.39732 .53216 m
.40109 .53475 L
.39485 .54093 L
.39105 .53864 L
.39732 .53216 L
s
.013 0 .009 .139 k
.4036 .52567 m
.40733 .52857 L
.40109 .53475 L
.39732 .53216 L
.4036 .52567 L
F
0 g
.4036 .52567 m
.40733 .52857 L
.40109 .53475 L
.39732 .53216 L
.4036 .52567 L
s
.004 0 0 .153 k
.40987 .51919 m
.41357 .52239 L
.40733 .52857 L
.4036 .52567 L
.40987 .51919 L
F
0 g
.40987 .51919 m
.41357 .52239 L
.40733 .52857 L
.4036 .52567 L
.40987 .51919 L
s
.003 .008 0 .159 k
.41614 .5127 m
.41981 .51622 L
.41357 .52239 L
.40987 .51919 L
.41614 .5127 L
F
0 g
.41614 .5127 m
.41981 .51622 L
.41357 .52239 L
.40987 .51919 L
.41614 .5127 L
s
.002 .016 0 .165 k
.42241 .50622 m
.42606 .51004 L
.41981 .51622 L
.41614 .5127 L
.42241 .50622 L
F
0 g
.42241 .50622 m
.42606 .51004 L
.41981 .51622 L
.41614 .5127 L
.42241 .50622 L
s
.002 .024 0 .17 k
.42867 .49974 m
.4323 .50387 L
.42606 .51004 L
.42241 .50622 L
.42867 .49974 L
F
0 g
.42867 .49974 m
.4323 .50387 L
.42606 .51004 L
.42241 .50622 L
.42867 .49974 L
s
.001 .031 0 .176 k
.43494 .49326 m
.43854 .49769 L
.4323 .50387 L
.42867 .49974 L
.43494 .49326 L
F
0 g
.43494 .49326 m
.43854 .49769 L
.4323 .50387 L
.42867 .49974 L
.43494 .49326 L
s
.001 .038 0 .182 k
.44121 .48677 m
.44478 .49152 L
.43854 .49769 L
.43494 .49326 L
.44121 .48677 L
F
0 g
.44121 .48677 m
.44478 .49152 L
.43854 .49769 L
.43494 .49326 L
.44121 .48677 L
s
0 .044 0 .188 k
.44747 .4803 m
.45103 .48534 L
.44478 .49152 L
.44121 .48677 L
.44747 .4803 L
F
0 g
.44747 .4803 m
.45103 .48534 L
.44478 .49152 L
.44121 .48677 L
.44747 .4803 L
s
0 .05 0 .194 k
.45373 .47382 m
.45728 .47916 L
.45103 .48534 L
.44747 .4803 L
.45373 .47382 L
F
0 g
.45373 .47382 m
.45728 .47916 L
.45103 .48534 L
.44747 .4803 L
.45373 .47382 L
s
0 .056 .001 .199 k
.46 .46734 m
.46352 .47299 L
.45728 .47916 L
.45373 .47382 L
.46 .46734 L
F
0 g
.46 .46734 m
.46352 .47299 L
.45728 .47916 L
.45373 .47382 L
.46 .46734 L
s
0 .062 .001 .204 k
.46626 .46087 m
.46976 .46681 L
.46352 .47299 L
.46 .46734 L
.46626 .46087 L
F
0 g
.46626 .46087 m
.46976 .46681 L
.46352 .47299 L
.46 .46734 L
.46626 .46087 L
s
0 .068 .002 .209 k
.47252 .4544 m
.47601 .46064 L
.46976 .46681 L
.46626 .46087 L
.47252 .4544 L
F
0 g
.47252 .4544 m
.47601 .46064 L
.46976 .46681 L
.46626 .46087 L
.47252 .4544 L
s
0 .073 .002 .214 k
.47878 .44792 m
.48225 .45446 L
.47601 .46064 L
.47252 .4544 L
.47878 .44792 L
F
0 g
.47878 .44792 m
.48225 .45446 L
.47601 .46064 L
.47252 .4544 L
.47878 .44792 L
s
0 .078 .003 .219 k
.48504 .44145 m
.48849 .44828 L
.48225 .45446 L
.47878 .44792 L
.48504 .44145 L
F
0 g
.48504 .44145 m
.48849 .44828 L
.48225 .45446 L
.47878 .44792 L
.48504 .44145 L
s
0 .082 .003 .224 k
.49129 .43498 m
.49474 .44211 L
.48849 .44828 L
.48504 .44145 L
.49129 .43498 L
F
0 g
.49129 .43498 m
.49474 .44211 L
.48849 .44828 L
.48504 .44145 L
.49129 .43498 L
s
0 .086 .003 .229 k
.49755 .4285 m
.50098 .43593 L
.49474 .44211 L
.49129 .43498 L
.49755 .4285 L
F
0 g
.49755 .4285 m
.50098 .43593 L
.49474 .44211 L
.49129 .43498 L
.49755 .4285 L
s
0 .09 .003 .234 k
.5038 .42204 m
.50723 .42975 L
.50098 .43593 L
.49755 .4285 L
.5038 .42204 L
F
0 g
.5038 .42204 m
.50723 .42975 L
.50098 .43593 L
.49755 .4285 L
.5038 .42204 L
s
0 .094 .004 .238 k
.51006 .41557 m
.51348 .42357 L
.50723 .42975 L
.5038 .42204 L
.51006 .41557 L
F
0 g
.51006 .41557 m
.51348 .42357 L
.50723 .42975 L
.5038 .42204 L
.51006 .41557 L
s
0 .098 .003 .243 k
.51632 .40911 m
.51972 .41739 L
.51348 .42357 L
.51006 .41557 L
.51632 .40911 L
F
0 g
.51632 .40911 m
.51972 .41739 L
.51348 .42357 L
.51006 .41557 L
.51632 .40911 L
s
0 .101 .004 .247 k
.52257 .40264 m
.52596 .41123 L
.51972 .41739 L
.51632 .40911 L
.52257 .40264 L
F
0 g
.52257 .40264 m
.52596 .41123 L
.51972 .41739 L
.51632 .40911 L
.52257 .40264 L
s
0 .105 .004 .251 k
.52882 .39618 m
.53221 .40504 L
.52596 .41123 L
.52257 .40264 L
.52882 .39618 L
F
0 g
.52882 .39618 m
.53221 .40504 L
.52596 .41123 L
.52257 .40264 L
.52882 .39618 L
s
0 .108 .005 .255 k
.53507 .38973 m
.53846 .39888 L
.53221 .40504 L
.52882 .39618 L
.53507 .38973 L
F
0 g
.53507 .38973 m
.53846 .39888 L
.53221 .40504 L
.52882 .39618 L
.53507 .38973 L
s
0 .11 .004 .26 k
.54132 .38329 m
.5447 .39272 L
.53846 .39888 L
.53507 .38973 L
.54132 .38329 L
F
0 g
.54132 .38329 m
.5447 .39272 L
.53846 .39888 L
.53507 .38973 L
.54132 .38329 L
s
0 .113 .004 .264 k
.54757 .37685 m
.55095 .38657 L
.5447 .39272 L
.54132 .38329 L
.54757 .37685 L
F
0 g
.54757 .37685 m
.55095 .38657 L
.5447 .39272 L
.54132 .38329 L
.54757 .37685 L
s
0 .116 .003 .268 k
.55383 .37044 m
.55719 .38044 L
.55095 .38657 L
.54757 .37685 L
.55383 .37044 L
F
0 g
.55383 .37044 m
.55719 .38044 L
.55095 .38657 L
.54757 .37685 L
.55383 .37044 L
s
0 .119 .003 .272 k
.56007 .36407 m
.56344 .37433 L
.55719 .38044 L
.55383 .37044 L
.56007 .36407 L
F
0 g
.56007 .36407 m
.56344 .37433 L
.55719 .38044 L
.55383 .37044 L
.56007 .36407 L
s
0 .12 .001 .277 k
.56632 .35775 m
.56969 .36828 L
.56344 .37433 L
.56007 .36407 L
.56632 .35775 L
F
0 g
.56632 .35775 m
.56969 .36828 L
.56344 .37433 L
.56007 .36407 L
.56632 .35775 L
s
.001 .123 0 .281 k
.57257 .35151 m
.57594 .3623 L
.56969 .36828 L
.56632 .35775 L
.57257 .35151 L
F
0 g
.57257 .35151 m
.57594 .3623 L
.56969 .36828 L
.56632 .35775 L
.57257 .35151 L
s
.004 .127 0 .284 k
.57881 .34542 m
.58219 .35647 L
.57594 .3623 L
.57257 .35151 L
.57881 .34542 L
F
0 g
.57881 .34542 m
.58219 .35647 L
.57594 .3623 L
.57257 .35151 L
.57881 .34542 L
s
.014 .136 0 .284 k
.58507 .33966 m
.58846 .35094 L
.58219 .35647 L
.57881 .34542 L
.58507 .33966 L
F
0 g
.58507 .33966 m
.58846 .35094 L
.58219 .35647 L
.57881 .34542 L
.58507 .33966 L
s
.173 .24 0 .261 k
.59142 .33869 m
.59481 .34989 L
.58846 .35094 L
.58507 .33966 L
.59142 .33869 L
F
0 g
.59142 .33869 m
.59481 .34989 L
.58846 .35094 L
.58507 .33966 L
.59142 .33869 L
s
.252 .289 0 .255 k
.59783 .33963 m
.60122 .35061 L
.59481 .34989 L
.59142 .33869 L
.59783 .33963 L
F
0 g
.59783 .33963 m
.60122 .35061 L
.59481 .34989 L
.59142 .33869 L
.59783 .33963 L
s
.268 .296 0 .25 k
.60427 .34079 m
.60766 .35154 L
.60122 .35061 L
.59783 .33963 L
.60427 .34079 L
F
0 g
.60427 .34079 m
.60766 .35154 L
.60122 .35061 L
.59783 .33963 L
.60427 .34079 L
s
.279 .301 0 .245 k
.61075 .34206 m
.61414 .35256 L
.60766 .35154 L
.60427 .34079 L
.61075 .34206 L
F
0 g
.61075 .34206 m
.61414 .35256 L
.60766 .35154 L
.60427 .34079 L
.61075 .34206 L
s
.289 .304 0 .24 k
.61726 .3434 m
.62065 .35366 L
.61414 .35256 L
.61075 .34206 L
.61726 .3434 L
F
0 g
.61726 .3434 m
.62065 .35366 L
.61414 .35256 L
.61075 .34206 L
.61726 .3434 L
s
.3 .307 0 .234 k
.62381 .34479 m
.6272 .3548 L
.62065 .35366 L
.61726 .3434 L
.62381 .34479 L
F
0 g
.62381 .34479 m
.6272 .3548 L
.62065 .35366 L
.61726 .3434 L
.62381 .34479 L
s
.309 .31 0 .228 k
.63039 .34621 m
.63378 .35597 L
.6272 .3548 L
.62381 .34479 L
.63039 .34621 L
F
0 g
.63039 .34621 m
.63378 .35597 L
.6272 .3548 L
.62381 .34479 L
.63039 .34621 L
s
.319 .312 0 .222 k
.63701 .34766 m
.64039 .35716 L
.63378 .35597 L
.63039 .34621 L
.63701 .34766 L
F
0 g
.63701 .34766 m
.64039 .35716 L
.63378 .35597 L
.63039 .34621 L
.63701 .34766 L
s
.33 .315 0 .215 k
.64366 .34913 m
.64703 .35837 L
.64039 .35716 L
.63701 .34766 L
.64366 .34913 L
F
0 g
.64366 .34913 m
.64703 .35837 L
.64039 .35716 L
.63701 .34766 L
.64366 .34913 L
s
.34 .318 0 .208 k
.65034 .35061 m
.65371 .35959 L
.64703 .35837 L
.64366 .34913 L
.65034 .35061 L
F
0 g
.65034 .35061 m
.65371 .35959 L
.64703 .35837 L
.64366 .34913 L
.65034 .35061 L
s
.351 .32 0 .201 k
.65706 .3521 m
.66042 .36081 L
.65371 .35959 L
.65034 .35061 L
.65706 .3521 L
F
0 g
.65706 .3521 m
.66042 .36081 L
.65371 .35959 L
.65034 .35061 L
.65706 .3521 L
s
.362 .322 0 .194 k
.66381 .3536 m
.66715 .36205 L
.66042 .36081 L
.65706 .3521 L
.66381 .3536 L
F
0 g
.66381 .3536 m
.66715 .36205 L
.66042 .36081 L
.65706 .3521 L
.66381 .3536 L
s
.375 .325 0 .186 k
.67061 .35512 m
.67394 .36329 L
.66715 .36205 L
.66381 .3536 L
.67061 .35512 L
F
0 g
.67061 .35512 m
.67394 .36329 L
.66715 .36205 L
.66381 .3536 L
.67061 .35512 L
s
.387 .327 0 .178 k
.67743 .35663 m
.68075 .36454 L
.67394 .36329 L
.67061 .35512 L
.67743 .35663 L
F
0 g
.67743 .35663 m
.68075 .36454 L
.67394 .36329 L
.67061 .35512 L
.67743 .35663 L
s
.402 .331 0 .169 k
.6843 .35816 m
.68759 .3658 L
.68075 .36454 L
.67743 .35663 L
.6843 .35816 L
F
0 g
.6843 .35816 m
.68759 .3658 L
.68075 .36454 L
.67743 .35663 L
.6843 .35816 L
s
.415 .333 0 .161 k
.69119 .35969 m
.69448 .36706 L
.68759 .3658 L
.6843 .35816 L
.69119 .35969 L
F
0 g
.69119 .35969 m
.69448 .36706 L
.68759 .3658 L
.6843 .35816 L
.69119 .35969 L
s
.431 .336 0 .152 k
.69813 .36124 m
.7014 .36833 L
.69448 .36706 L
.69119 .35969 L
.69813 .36124 L
F
0 g
.69813 .36124 m
.7014 .36833 L
.69448 .36706 L
.69119 .35969 L
.69813 .36124 L
s
.447 .339 0 .143 k
.7051 .36279 m
.70835 .36961 L
.7014 .36833 L
.69813 .36124 L
.7051 .36279 L
F
0 g
.7051 .36279 m
.70835 .36961 L
.7014 .36833 L
.69813 .36124 L
.7051 .36279 L
s
.463 .341 0 .134 k
.71211 .36434 m
.71533 .37089 L
.70835 .36961 L
.7051 .36279 L
.71211 .36434 L
F
0 g
.71211 .36434 m
.71533 .37089 L
.70835 .36961 L
.7051 .36279 L
.71211 .36434 L
s
.482 .345 0 .124 k
.71915 .36591 m
.72235 .37218 L
.71533 .37089 L
.71211 .36434 L
.71915 .36591 L
F
0 g
.71915 .36591 m
.72235 .37218 L
.71533 .37089 L
.71211 .36434 L
.71915 .36591 L
s
.5 .347 0 .115 k
.72623 .36749 m
.72942 .37349 L
.72235 .37218 L
.71915 .36591 L
.72623 .36749 L
F
0 g
.72623 .36749 m
.72942 .37349 L
.72235 .37218 L
.71915 .36591 L
.72623 .36749 L
s
.521 .35 0 .105 k
.73335 .36907 m
.73651 .37479 L
.72942 .37349 L
.72623 .36749 L
.73335 .36907 L
F
0 g
.73335 .36907 m
.73651 .37479 L
.72942 .37349 L
.72623 .36749 L
.73335 .36907 L
s
.541 .353 0 .096 k
.74051 .37066 m
.74364 .3761 L
.73651 .37479 L
.73335 .36907 L
.74051 .37066 L
F
0 g
.74051 .37066 m
.74364 .3761 L
.73651 .37479 L
.73335 .36907 L
.74051 .37066 L
s
.564 .355 0 .087 k
.7477 .37227 m
.75081 .37741 L
.74364 .3761 L
.74051 .37066 L
.7477 .37227 L
F
0 g
.7477 .37227 m
.75081 .37741 L
.74364 .3761 L
.74051 .37066 L
.7477 .37227 L
s
.587 .357 0 .078 k
.75494 .37388 m
.75802 .37873 L
.75081 .37741 L
.7477 .37227 L
.75494 .37388 L
F
0 g
.75494 .37388 m
.75802 .37873 L
.75081 .37741 L
.7477 .37227 L
.75494 .37388 L
s
.853 .43 0 .136 k
.14656 .60352 m
.15064 .60707 L
.14565 .60508 L
.14161 .60126 L
.14656 .60352 L
F
0 g
.14656 .60352 m
.15064 .60707 L
.14565 .60508 L
.14161 .60126 L
.14656 .60352 L
s
.849 .426 0 .151 k
.15154 .60579 m
.15564 .60906 L
.15064 .60707 L
.14656 .60352 L
.15154 .60579 L
F
0 g
.15154 .60579 m
.15564 .60906 L
.15064 .60707 L
.14656 .60352 L
.15154 .60579 L
s
.829 .418 0 .171 k
.15654 .60807 m
.16067 .61107 L
.15564 .60906 L
.15154 .60579 L
.15654 .60807 L
F
0 g
.15654 .60807 m
.16067 .61107 L
.15564 .60906 L
.15154 .60579 L
.15654 .60807 L
s
.803 .408 0 .197 k
.16157 .61035 m
.16573 .61309 L
.16067 .61107 L
.15654 .60807 L
.16157 .61035 L
F
0 g
.16157 .61035 m
.16573 .61309 L
.16067 .61107 L
.15654 .60807 L
.16157 .61035 L
s
.771 .395 0 .229 k
.16662 .61266 m
.17081 .61511 L
.16573 .61309 L
.16157 .61035 L
.16662 .61266 L
F
0 g
.16662 .61266 m
.17081 .61511 L
.16573 .61309 L
.16157 .61035 L
.16662 .61266 L
s
.733 .379 0 .267 k
.1717 .61497 m
.17591 .61714 L
.17081 .61511 L
.16662 .61266 L
.1717 .61497 L
F
0 g
.1717 .61497 m
.17591 .61714 L
.17081 .61511 L
.16662 .61266 L
.1717 .61497 L
s
.691 .361 0 .309 k
.17679 .6173 m
.18103 .61919 L
.17591 .61714 L
.1717 .61497 L
.17679 .6173 L
F
0 g
.17679 .6173 m
.18103 .61919 L
.17591 .61714 L
.1717 .61497 L
.17679 .6173 L
s
0 .28 .28 .72 k
.18192 .61964 m
.18619 .62125 L
.18103 .61919 L
.17679 .6173 L
.18192 .61964 L
F
0 g
.18192 .61964 m
.18619 .62125 L
.18103 .61919 L
.17679 .6173 L
.18192 .61964 L
s
0 .317 .317 .683 k
.18708 .62199 m
.19137 .62331 L
.18619 .62125 L
.18192 .61964 L
.18708 .62199 L
F
0 g
.18708 .62199 m
.19137 .62331 L
.18619 .62125 L
.18192 .61964 L
.18708 .62199 L
s
0 .351 .351 .649 k
.19226 .62435 m
.19657 .62538 L
.19137 .62331 L
.18708 .62199 L
.19226 .62435 L
F
0 g
.19226 .62435 m
.19657 .62538 L
.19137 .62331 L
.18708 .62199 L
.19226 .62435 L
s
0 .381 .381 .619 k
.19746 .62673 m
.20181 .62747 L
.19657 .62538 L
.19226 .62435 L
.19746 .62673 L
F
0 g
.19746 .62673 m
.20181 .62747 L
.19657 .62538 L
.19226 .62435 L
.19746 .62673 L
s
0 .408 .408 .592 k
.2027 .62911 m
.20706 .62956 L
.20181 .62747 L
.19746 .62673 L
.2027 .62911 L
F
0 g
.2027 .62911 m
.20706 .62956 L
.20181 .62747 L
.19746 .62673 L
.2027 .62911 L
s
0 .431 .431 .569 k
.20795 .63151 m
.21234 .63166 L
.20706 .62956 L
.2027 .62911 L
.20795 .63151 L
F
0 g
.20795 .63151 m
.21234 .63166 L
.20706 .62956 L
.2027 .62911 L
.20795 .63151 L
s
0 .451 .451 .549 k
.21324 .63392 m
.21765 .63378 L
.21234 .63166 L
.20795 .63151 L
.21324 .63392 L
F
0 g
.21324 .63392 m
.21765 .63378 L
.21234 .63166 L
.20795 .63151 L
.21324 .63392 L
s
0 .468 .468 .532 k
.21856 .63634 m
.22299 .63589 L
.21765 .63378 L
.21324 .63392 L
.21856 .63634 L
F
0 g
.21856 .63634 m
.22299 .63589 L
.21765 .63378 L
.21324 .63392 L
.21856 .63634 L
s
0 .483 .483 .517 k
.2239 .63877 m
.22834 .63802 L
.22299 .63589 L
.21856 .63634 L
.2239 .63877 L
F
0 g
.2239 .63877 m
.22834 .63802 L
.22299 .63589 L
.21856 .63634 L
.2239 .63877 L
s
0 .495 .495 .505 k
.22927 .6412 m
.23374 .64016 L
.22834 .63802 L
.2239 .63877 L
.22927 .6412 L
F
0 g
.22927 .6412 m
.23374 .64016 L
.22834 .63802 L
.2239 .63877 L
.22927 .6412 L
s
0 .504 .504 .496 k
.23466 .64363 m
.23915 .64228 L
.23374 .64016 L
.22927 .6412 L
.23466 .64363 L
F
0 g
.23466 .64363 m
.23915 .64228 L
.23374 .64016 L
.22927 .6412 L
.23466 .64363 L
s
0 .511 .511 .489 k
.24009 .64606 m
.2446 .64441 L
.23915 .64228 L
.23466 .64363 L
.24009 .64606 L
F
0 g
.24009 .64606 m
.2446 .64441 L
.23915 .64228 L
.23466 .64363 L
.24009 .64606 L
s
0 .516 .516 .484 k
.24555 .64847 m
.25007 .64652 L
.2446 .64441 L
.24009 .64606 L
.24555 .64847 L
F
0 g
.24555 .64847 m
.25007 .64652 L
.2446 .64441 L
.24009 .64606 L
.24555 .64847 L
s
0 .519 .519 .481 k
.25105 .65084 m
.25558 .6486 L
.25007 .64652 L
.24555 .64847 L
.25105 .65084 L
F
0 g
.25105 .65084 m
.25558 .6486 L
.25007 .64652 L
.24555 .64847 L
.25105 .65084 L
s
0 .518 .518 .482 k
.25657 .65314 m
.26111 .65061 L
.25558 .6486 L
.25105 .65084 L
.25657 .65314 L
F
0 g
.25657 .65314 m
.26111 .65061 L
.25558 .6486 L
.25105 .65084 L
.25657 .65314 L
s
0 .512 .512 .488 k
.26214 .65534 m
.26669 .65251 L
.26111 .65061 L
.25657 .65314 L
.26214 .65534 L
F
0 g
.26214 .65534 m
.26669 .65251 L
.26111 .65061 L
.25657 .65314 L
.26214 .65534 L
s
0 .497 .497 .503 k
.26775 .6573 m
.27231 .65418 L
.26669 .65251 L
.26214 .65534 L
.26775 .6573 L
F
0 g
.26775 .6573 m
.27231 .65418 L
.26669 .65251 L
.26214 .65534 L
.26775 .6573 L
s
0 .271 .271 .729 k
.27356 .65701 m
.27811 .65377 L
.27231 .65418 L
.26775 .6573 L
.27356 .65701 L
F
0 g
.27356 .65701 m
.27811 .65377 L
.27231 .65418 L
.26775 .6573 L
.27356 .65701 L
s
.308 0 .245 .071 k
.27984 .651 m
.28435 .64804 L
.27811 .65377 L
.27356 .65701 L
.27984 .651 L
F
0 g
.27984 .651 m
.28435 .64804 L
.27811 .65377 L
.27356 .65701 L
.27984 .651 L
s
.271 0 .239 .038 k
.28615 .64461 m
.2906 .64194 L
.28435 .64804 L
.27984 .651 L
.28615 .64461 L
F
0 g
.28615 .64461 m
.2906 .64194 L
.28435 .64804 L
.27984 .651 L
.28615 .64461 L
s
.246 0 .229 .02 k
.29246 .63804 m
.29687 .63568 L
.2906 .64194 L
.28615 .64461 L
.29246 .63804 L
F
0 g
.29246 .63804 m
.29687 .63568 L
.2906 .64194 L
.28615 .64461 L
.29246 .63804 L
s
.226 0 .217 .009 k
.29879 .63138 m
.30314 .62933 L
.29687 .63568 L
.29246 .63804 L
.29879 .63138 L
F
0 g
.29879 .63138 m
.30314 .62933 L
.29687 .63568 L
.29246 .63804 L
.29879 .63138 L
s
.206 0 .203 .003 k
.30511 .62465 m
.30943 .62292 L
.30314 .62933 L
.29879 .63138 L
.30511 .62465 L
F
0 g
.30511 .62465 m
.30943 .62292 L
.30314 .62933 L
.29879 .63138 L
.30511 .62465 L
s
.189 0 .189 0 k
.31144 .61789 m
.31571 .61647 L
.30943 .62292 L
.30511 .62465 L
.31144 .61789 L
F
0 g
.31144 .61789 m
.31571 .61647 L
.30943 .62292 L
.30511 .62465 L
.31144 .61789 L
s
.171 0 .174 .001 k
.31776 .6111 m
.322 .61001 L
.31571 .61647 L
.31144 .61789 L
.31776 .6111 L
F
0 g
.31776 .6111 m
.322 .61001 L
.31571 .61647 L
.31144 .61789 L
.31776 .6111 L
s
.155 0 .159 .004 k
.32409 .6043 m
.32827 .60354 L
.322 .61001 L
.31776 .6111 L
.32409 .6043 L
F
0 g
.32409 .6043 m
.32827 .60354 L
.322 .61001 L
.31776 .6111 L
.32409 .6043 L
s
.139 0 .144 .01 k
.33041 .59751 m
.33455 .59706 L
.32827 .60354 L
.32409 .6043 L
.33041 .59751 L
F
0 g
.33041 .59751 m
.33455 .59706 L
.32827 .60354 L
.32409 .6043 L
.33041 .59751 L
s
.124 0 .13 .017 k
.33673 .59071 m
.34084 .59056 L
.33455 .59706 L
.33041 .59751 L
.33673 .59071 L
F
0 g
.33673 .59071 m
.34084 .59056 L
.33455 .59706 L
.33041 .59751 L
.33673 .59071 L
s
.11 0 .117 .026 k
.34306 .5839 m
.34712 .58407 L
.34084 .59056 L
.33673 .59071 L
.34306 .5839 L
F
0 g
.34306 .5839 m
.34712 .58407 L
.34084 .59056 L
.33673 .59071 L
.34306 .5839 L
s
.095 0 .103 .037 k
.34938 .57709 m
.3534 .57758 L
.34712 .58407 L
.34306 .5839 L
.34938 .57709 L
F
0 g
.34938 .57709 m
.3534 .57758 L
.34712 .58407 L
.34306 .5839 L
.34938 .57709 L
s
.081 0 .089 .049 k
.35569 .57029 m
.35968 .57108 L
.3534 .57758 L
.34938 .57709 L
.35569 .57029 L
F
0 g
.35569 .57029 m
.35968 .57108 L
.3534 .57758 L
.34938 .57709 L
.35569 .57029 L
s
.069 0 .077 .061 k
.36201 .56348 m
.36595 .5646 L
.35968 .57108 L
.35569 .57029 L
.36201 .56348 L
F
0 g
.36201 .56348 m
.36595 .5646 L
.35968 .57108 L
.35569 .57029 L
.36201 .56348 L
s
.056 0 .066 .074 k
.36832 .55669 m
.37223 .55811 L
.36595 .5646 L
.36201 .56348 L
.36832 .55669 L
F
0 g
.36832 .55669 m
.37223 .55811 L
.36595 .5646 L
.36201 .56348 L
.36832 .55669 L
s
.044 0 .054 .088 k
.37462 .54988 m
.3785 .55161 L
.37223 .55811 L
.36832 .55669 L
.37462 .54988 L
F
0 g
.37462 .54988 m
.3785 .55161 L
.37223 .55811 L
.36832 .55669 L
.37462 .54988 L
s
.034 0 .044 .101 k
.38093 .54308 m
.38478 .54513 L
.3785 .55161 L
.37462 .54988 L
.38093 .54308 L
F
0 g
.38093 .54308 m
.38478 .54513 L
.3785 .55161 L
.37462 .54988 L
.38093 .54308 L
s
.023 0 .033 .115 k
.38724 .5363 m
.39105 .53864 L
.38478 .54513 L
.38093 .54308 L
.38724 .5363 L
F
0 g
.38724 .5363 m
.39105 .53864 L
.38478 .54513 L
.38093 .54308 L
.38724 .5363 L
s
.013 0 .023 .129 k
.39354 .5295 m
.39732 .53216 L
.39105 .53864 L
.38724 .5363 L
.39354 .5295 L
F
0 g
.39354 .5295 m
.39732 .53216 L
.39105 .53864 L
.38724 .5363 L
.39354 .5295 L
s
.003 0 .014 .143 k
.39984 .52272 m
.4036 .52567 L
.39732 .53216 L
.39354 .5295 L
.39984 .52272 L
F
0 g
.39984 .52272 m
.4036 .52567 L
.39732 .53216 L
.39354 .5295 L
.39984 .52272 L
s
0 .005 .011 .151 k
.40614 .51593 m
.40987 .51919 L
.4036 .52567 L
.39984 .52272 L
.40614 .51593 L
F
0 g
.40614 .51593 m
.40987 .51919 L
.4036 .52567 L
.39984 .52272 L
.40614 .51593 L
s
0 .014 .011 .156 k
.41244 .50915 m
.41614 .5127 L
.40987 .51919 L
.40614 .51593 L
.41244 .50915 L
F
0 g
.41244 .50915 m
.41614 .5127 L
.40987 .51919 L
.40614 .51593 L
.41244 .50915 L
s
0 .022 .011 .161 k
.41874 .50236 m
.42241 .50622 L
.41614 .5127 L
.41244 .50915 L
.41874 .50236 L
F
0 g
.41874 .50236 m
.42241 .50622 L
.41614 .5127 L
.41244 .50915 L
.41874 .50236 L
s
0 .029 .011 .166 k
.42503 .49557 m
.42867 .49974 L
.42241 .50622 L
.41874 .50236 L
.42503 .49557 L
F
0 g
.42503 .49557 m
.42867 .49974 L
.42241 .50622 L
.41874 .50236 L
.42503 .49557 L
s
0 .036 .012 .171 k
.43132 .4888 m
.43494 .49326 L
.42867 .49974 L
.42503 .49557 L
.43132 .4888 L
F
0 g
.43132 .4888 m
.43494 .49326 L
.42867 .49974 L
.42503 .49557 L
.43132 .4888 L
s
0 .043 .012 .176 k
.43761 .48203 m
.44121 .48677 L
.43494 .49326 L
.43132 .4888 L
.43761 .48203 L
F
0 g
.43761 .48203 m
.44121 .48677 L
.43494 .49326 L
.43132 .4888 L
.43761 .48203 L
s
0 .049 .012 .182 k
.44389 .47525 m
.44747 .4803 L
.44121 .48677 L
.43761 .48203 L
.44389 .47525 L
F
0 g
.44389 .47525 m
.44747 .4803 L
.44121 .48677 L
.43761 .48203 L
.44389 .47525 L
s
0 .055 .012 .187 k
.45018 .46848 m
.45373 .47382 L
.44747 .4803 L
.44389 .47525 L
.45018 .46848 L
F
0 g
.45018 .46848 m
.45373 .47382 L
.44747 .4803 L
.44389 .47525 L
.45018 .46848 L
s
0 .061 .012 .192 k
.45646 .46172 m
.46 .46734 L
.45373 .47382 L
.45018 .46848 L
.45646 .46172 L
F
0 g
.45646 .46172 m
.46 .46734 L
.45373 .47382 L
.45018 .46848 L
.45646 .46172 L
s
0 .067 .013 .197 k
.46274 .45494 m
.46626 .46087 L
.46 .46734 L
.45646 .46172 L
.46274 .45494 L
F
0 g
.46274 .45494 m
.46626 .46087 L
.46 .46734 L
.45646 .46172 L
.46274 .45494 L
s
0 .072 .013 .202 k
.46902 .44819 m
.47252 .4544 L
.46626 .46087 L
.46274 .45494 L
.46902 .44819 L
F
0 g
.46902 .44819 m
.47252 .4544 L
.46626 .46087 L
.46274 .45494 L
.46902 .44819 L
s
0 .077 .013 .207 k
.47529 .44142 m
.47878 .44792 L
.47252 .4544 L
.46902 .44819 L
.47529 .44142 L
F
0 g
.47529 .44142 m
.47878 .44792 L
.47252 .4544 L
.46902 .44819 L
.47529 .44142 L
s
0 .081 .013 .212 k
.48157 .43466 m
.48504 .44145 L
.47878 .44792 L
.47529 .44142 L
.48157 .43466 L
F
0 g
.48157 .43466 m
.48504 .44145 L
.47878 .44792 L
.47529 .44142 L
.48157 .43466 L
s
0 .085 .013 .217 k
.48784 .4279 m
.49129 .43498 L
.48504 .44145 L
.48157 .43466 L
.48784 .4279 L
F
0 g
.48784 .4279 m
.49129 .43498 L
.48504 .44145 L
.48157 .43466 L
.48784 .4279 L
s
0 .089 .013 .222 k
.49411 .42114 m
.49755 .4285 L
.49129 .43498 L
.48784 .4279 L
.49411 .42114 L
F
0 g
.49411 .42114 m
.49755 .4285 L
.49129 .43498 L
.48784 .4279 L
.49411 .42114 L
s
0 .093 .013 .226 k
.50038 .41439 m
.5038 .42204 L
.49755 .4285 L
.49411 .42114 L
.50038 .41439 L
F
0 g
.50038 .41439 m
.5038 .42204 L
.49755 .4285 L
.49411 .42114 L
.50038 .41439 L
s
0 .097 .013 .231 k
.50665 .40765 m
.51006 .41557 L
.5038 .42204 L
.50038 .41439 L
.50665 .40765 L
F
0 g
.50665 .40765 m
.51006 .41557 L
.5038 .42204 L
.50038 .41439 L
.50665 .40765 L
s
0 .101 .013 .235 k
.51291 .4009 m
.51632 .40911 L
.51006 .41557 L
.50665 .40765 L
.51291 .4009 L
F
0 g
.51291 .4009 m
.51632 .40911 L
.51006 .41557 L
.50665 .40765 L
.51291 .4009 L
s
0 .103 .012 .24 k
.51917 .39415 m
.52257 .40264 L
.51632 .40911 L
.51291 .4009 L
.51917 .39415 L
F
0 g
.51917 .39415 m
.52257 .40264 L
.51632 .40911 L
.51291 .4009 L
.51917 .39415 L
s
0 .107 .013 .244 k
.52542 .38742 m
.52882 .39618 L
.52257 .40264 L
.51917 .39415 L
.52542 .38742 L
F
0 g
.52542 .38742 m
.52882 .39618 L
.52257 .40264 L
.51917 .39415 L
.52542 .38742 L
s
0 .11 .013 .248 k
.53169 .38068 m
.53507 .38973 L
.52882 .39618 L
.52542 .38742 L
.53169 .38068 L
F
0 g
.53169 .38068 m
.53507 .38973 L
.52882 .39618 L
.52542 .38742 L
.53169 .38068 L
s
0 .113 .013 .252 k
.53794 .37397 m
.54132 .38329 L
.53507 .38973 L
.53169 .38068 L
.53794 .37397 L
F
0 g
.53794 .37397 m
.54132 .38329 L
.53507 .38973 L
.53169 .38068 L
.53794 .37397 L
s
0 .116 .012 .256 k
.54419 .36726 m
.54757 .37685 L
.54132 .38329 L
.53794 .37397 L
.54419 .36726 L
F
0 g
.54419 .36726 m
.54757 .37685 L
.54132 .38329 L
.53794 .37397 L
.54419 .36726 L
s
0 .118 .012 .26 k
.55045 .36059 m
.55383 .37044 L
.54757 .37685 L
.54419 .36726 L
.55045 .36059 L
F
0 g
.55045 .36059 m
.55383 .37044 L
.54757 .37685 L
.54419 .36726 L
.55045 .36059 L
s
0 .12 .01 .265 k
.55669 .35395 m
.56007 .36407 L
.55383 .37044 L
.55045 .36059 L
.55669 .35395 L
F
0 g
.55669 .35395 m
.56007 .36407 L
.55383 .37044 L
.55045 .36059 L
.55669 .35395 L
s
0 .122 .009 .269 k
.56294 .34735 m
.56632 .35775 L
.56007 .36407 L
.55669 .35395 L
.56294 .34735 L
F
0 g
.56294 .34735 m
.56632 .35775 L
.56007 .36407 L
.55669 .35395 L
.56294 .34735 L
s
0 .124 .007 .274 k
.56918 .34086 m
.57257 .35151 L
.56632 .35775 L
.56294 .34735 L
.56918 .34086 L
F
0 g
.56918 .34086 m
.57257 .35151 L
.56632 .35775 L
.56294 .34735 L
.56918 .34086 L
s
0 .124 .002 .281 k
.57544 .33453 m
.57881 .34542 L
.57257 .35151 L
.56918 .34086 L
.57544 .33453 L
F
0 g
.57544 .33453 m
.57881 .34542 L
.57257 .35151 L
.56918 .34086 L
.57544 .33453 L
s
.007 .13 0 .284 k
.58169 .32854 m
.58507 .33966 L
.57881 .34542 L
.57544 .33453 L
.58169 .32854 L
F
0 g
.58169 .32854 m
.58507 .33966 L
.57881 .34542 L
.57544 .33453 L
.58169 .32854 L
s
.179 .242 0 .258 k
.58804 .32766 m
.59142 .33869 L
.58507 .33966 L
.58169 .32854 L
.58804 .32766 L
F
0 g
.58804 .32766 m
.59142 .33869 L
.58507 .33966 L
.58169 .32854 L
.58804 .32766 L
s
.266 .296 0 .252 k
.59444 .32881 m
.59783 .33963 L
.59142 .33869 L
.58804 .32766 L
.59444 .32881 L
F
0 g
.59444 .32881 m
.59783 .33963 L
.59142 .33869 L
.58804 .32766 L
.59444 .32881 L
s
.283 .304 0 .247 k
.60088 .33019 m
.60427 .34079 L
.59783 .33963 L
.59444 .32881 L
.60088 .33019 L
F
0 g
.60088 .33019 m
.60427 .34079 L
.59783 .33963 L
.59444 .32881 L
.60088 .33019 L
s
.296 .309 0 .242 k
.60736 .33169 m
.61075 .34206 L
.60427 .34079 L
.60088 .33019 L
.60736 .33169 L
F
0 g
.60736 .33169 m
.61075 .34206 L
.60427 .34079 L
.60088 .33019 L
.60736 .33169 L
s
.306 .312 0 .237 k
.61388 .33328 m
.61726 .3434 L
.61075 .34206 L
.60736 .33169 L
.61388 .33328 L
F
0 g
.61388 .33328 m
.61726 .3434 L
.61075 .34206 L
.60736 .33169 L
.61388 .33328 L
s
.317 .316 0 .231 k
.62043 .33491 m
.62381 .34479 L
.61726 .3434 L
.61388 .33328 L
.62043 .33491 L
F
0 g
.62043 .33491 m
.62381 .34479 L
.61726 .3434 L
.61388 .33328 L
.62043 .33491 L
s
.328 .319 0 .225 k
.62701 .33658 m
.63039 .34621 L
.62381 .34479 L
.62043 .33491 L
.62701 .33658 L
F
0 g
.62701 .33658 m
.63039 .34621 L
.62381 .34479 L
.62043 .33491 L
.62701 .33658 L
s
.338 .322 0 .219 k
.63363 .33828 m
.63701 .34766 L
.63039 .34621 L
.62701 .33658 L
.63363 .33828 L
F
0 g
.63363 .33828 m
.63701 .34766 L
.63039 .34621 L
.62701 .33658 L
.63363 .33828 L
s
.349 .325 0 .212 k
.64029 .33999 m
.64366 .34913 L
.63701 .34766 L
.63363 .33828 L
.64029 .33999 L
F
0 g
.64029 .33999 m
.64366 .34913 L
.63701 .34766 L
.63363 .33828 L
.64029 .33999 L
s
.359 .327 0 .206 k
.64699 .34173 m
.65034 .35061 L
.64366 .34913 L
.64029 .33999 L
.64699 .34173 L
F
0 g
.64699 .34173 m
.65034 .35061 L
.64366 .34913 L
.64029 .33999 L
.64699 .34173 L
s
.37 .329 0 .199 k
.65371 .34347 m
.65706 .3521 L
.65034 .35061 L
.64699 .34173 L
.65371 .34347 L
F
0 g
.65371 .34347 m
.65706 .3521 L
.65034 .35061 L
.64699 .34173 L
.65371 .34347 L
s
.383 .333 0 .191 k
.66047 .34522 m
.66381 .3536 L
.65706 .3521 L
.65371 .34347 L
.66047 .34522 L
F
0 g
.66047 .34522 m
.66381 .3536 L
.65706 .3521 L
.65371 .34347 L
.66047 .34522 L
s
.395 .335 0 .184 k
.66727 .347 m
.67061 .35512 L
.66381 .3536 L
.66047 .34522 L
.66727 .347 L
F
0 g
.66727 .347 m
.67061 .35512 L
.66381 .3536 L
.66047 .34522 L
.66727 .347 L
s
.409 .338 0 .176 k
.67412 .34877 m
.67743 .35663 L
.67061 .35512 L
.66727 .347 L
.67412 .34877 L
F
0 g
.67412 .34877 m
.67743 .35663 L
.67061 .35512 L
.66727 .347 L
.67412 .34877 L
s
.422 .341 0 .168 k
.68098 .35056 m
.6843 .35816 L
.67743 .35663 L
.67412 .34877 L
.68098 .35056 L
F
0 g
.68098 .35056 m
.6843 .35816 L
.67743 .35663 L
.67412 .34877 L
.68098 .35056 L
s
.437 .344 0 .16 k
.6879 .35236 m
.69119 .35969 L
.6843 .35816 L
.68098 .35056 L
.6879 .35236 L
F
0 g
.6879 .35236 m
.69119 .35969 L
.6843 .35816 L
.68098 .35056 L
.6879 .35236 L
s
.453 .347 0 .151 k
.69485 .35417 m
.69813 .36124 L
.69119 .35969 L
.6879 .35236 L
.69485 .35417 L
F
0 g
.69485 .35417 m
.69813 .36124 L
.69119 .35969 L
.6879 .35236 L
.69485 .35417 L
s
.47 .351 0 .142 k
.70184 .35598 m
.7051 .36279 L
.69813 .36124 L
.69485 .35417 L
.70184 .35598 L
F
0 g
.70184 .35598 m
.7051 .36279 L
.69813 .36124 L
.69485 .35417 L
.70184 .35598 L
s
.486 .353 0 .134 k
.70887 .35782 m
.71211 .36434 L
.7051 .36279 L
.70184 .35598 L
.70887 .35782 L
F
0 g
.70887 .35782 m
.71211 .36434 L
.7051 .36279 L
.70184 .35598 L
.70887 .35782 L
s
.504 .356 0 .125 k
.71593 .35965 m
.71915 .36591 L
.71211 .36434 L
.70887 .35782 L
.71593 .35965 L
F
0 g
.71593 .35965 m
.71915 .36591 L
.71211 .36434 L
.70887 .35782 L
.71593 .35965 L
s
.524 .359 0 .116 k
.72304 .3615 m
.72623 .36749 L
.71915 .36591 L
.71593 .35965 L
.72304 .3615 L
F
0 g
.72304 .3615 m
.72623 .36749 L
.71915 .36591 L
.71593 .35965 L
.72304 .3615 L
s
.544 .362 0 .107 k
.73018 .36336 m
.73335 .36907 L
.72623 .36749 L
.72304 .3615 L
.73018 .36336 L
F
0 g
.73018 .36336 m
.73335 .36907 L
.72623 .36749 L
.72304 .3615 L
.73018 .36336 L
s
.566 .365 0 .098 k
.73736 .36523 m
.74051 .37066 L
.73335 .36907 L
.73018 .36336 L
.73736 .36523 L
F
0 g
.73736 .36523 m
.74051 .37066 L
.73335 .36907 L
.73018 .36336 L
.73736 .36523 L
s
.588 .368 0 .09 k
.74459 .3671 m
.7477 .37227 L
.74051 .37066 L
.73736 .36523 L
.74459 .3671 L
F
0 g
.74459 .3671 m
.7477 .37227 L
.74051 .37066 L
.73736 .36523 L
.74459 .3671 L
s
.611 .37 0 .082 k
.75185 .369 m
.75494 .37388 L
.7477 .37227 L
.74459 .3671 L
.75185 .369 L
F
0 g
.75185 .369 m
.75494 .37388 L
.7477 .37227 L
.74459 .3671 L
.75185 .369 L
s
.835 .443 0 .165 k
.14248 .59993 m
.14656 .60352 L
.14161 .60126 L
.13756 .59742 L
.14248 .59993 L
F
0 g
.14248 .59993 m
.14656 .60352 L
.14161 .60126 L
.13756 .59742 L
.14248 .59993 L
s
.817 .437 0 .183 k
.14742 .60245 m
.15154 .60579 L
.14656 .60352 L
.14248 .59993 L
.14742 .60245 L
F
0 g
.14742 .60245 m
.15154 .60579 L
.14656 .60352 L
.14248 .59993 L
.14742 .60245 L
s
.795 .429 0 .205 k
.1524 .60499 m
.15654 .60807 L
.15154 .60579 L
.14742 .60245 L
.1524 .60499 L
F
0 g
.1524 .60499 m
.15654 .60807 L
.15154 .60579 L
.14742 .60245 L
.1524 .60499 L
s
.768 .419 0 .232 k
.15739 .60754 m
.16157 .61035 L
.15654 .60807 L
.1524 .60499 L
.15739 .60754 L
F
0 g
.15739 .60754 m
.16157 .61035 L
.15654 .60807 L
.1524 .60499 L
.15739 .60754 L
s
.736 .405 0 .264 k
.16241 .61011 m
.16662 .61266 L
.16157 .61035 L
.15739 .60754 L
.16241 .61011 L
F
0 g
.16241 .61011 m
.16662 .61266 L
.16157 .61035 L
.15739 .60754 L
.16241 .61011 L
s
.7 .39 0 .3 k
.16746 .61269 m
.1717 .61497 L
.16662 .61266 L
.16241 .61011 L
.16746 .61269 L
F
0 g
.16746 .61269 m
.1717 .61497 L
.16662 .61266 L
.16241 .61011 L
.16746 .61269 L
s
.66 .372 0 .34 k
.17254 .61529 m
.17679 .6173 L
.1717 .61497 L
.16746 .61269 L
.17254 .61529 L
F
0 g
.17254 .61529 m
.17679 .6173 L
.1717 .61497 L
.16746 .61269 L
.17254 .61529 L
s
0 .32 .32 .68 k
.17765 .61789 m
.18192 .61964 L
.17679 .6173 L
.17254 .61529 L
.17765 .61789 L
F
0 g
.17765 .61789 m
.18192 .61964 L
.17679 .6173 L
.17254 .61529 L
.17765 .61789 L
s
0 .353 .353 .647 k
.18278 .62051 m
.18708 .62199 L
.18192 .61964 L
.17765 .61789 L
.18278 .62051 L
F
0 g
.18278 .62051 m
.18708 .62199 L
.18192 .61964 L
.17765 .61789 L
.18278 .62051 L
s
0 .383 .383 .617 k
.18793 .62314 m
.19226 .62435 L
.18708 .62199 L
.18278 .62051 L
.18793 .62314 L
F
0 g
.18793 .62314 m
.19226 .62435 L
.18708 .62199 L
.18278 .62051 L
.18793 .62314 L
s
0 .41 .41 .59 k
.19312 .62578 m
.19746 .62673 L
.19226 .62435 L
.18793 .62314 L
.19312 .62578 L
F
0 g
.19312 .62578 m
.19746 .62673 L
.19226 .62435 L
.18793 .62314 L
.19312 .62578 L
s
0 .434 .434 .566 k
.19833 .62844 m
.2027 .62911 L
.19746 .62673 L
.19312 .62578 L
.19833 .62844 L
F
0 g
.19833 .62844 m
.2027 .62911 L
.19746 .62673 L
.19312 .62578 L
.19833 .62844 L
s
0 .455 .455 .545 k
.20356 .63111 m
.20795 .63151 L
.2027 .62911 L
.19833 .62844 L
.20356 .63111 L
F
0 g
.20356 .63111 m
.20795 .63151 L
.2027 .62911 L
.19833 .62844 L
.20356 .63111 L
s
0 .473 .473 .527 k
.20883 .63381 m
.21324 .63392 L
.20795 .63151 L
.20356 .63111 L
.20883 .63381 L
F
0 g
.20883 .63381 m
.21324 .63392 L
.20795 .63151 L
.20356 .63111 L
.20883 .63381 L
s
0 .489 .489 .511 k
.21412 .6365 m
.21856 .63634 L
.21324 .63392 L
.20883 .63381 L
.21412 .6365 L
F
0 g
.21412 .6365 m
.21856 .63634 L
.21324 .63392 L
.20883 .63381 L
.21412 .6365 L
s
0 .502 .502 .498 k
.21944 .63921 m
.2239 .63877 L
.21856 .63634 L
.21412 .6365 L
.21944 .63921 L
F
0 g
.21944 .63921 m
.2239 .63877 L
.21856 .63634 L
.21412 .6365 L
.21944 .63921 L
s
0 .513 .513 .487 k
.2248 .64192 m
.22927 .6412 L
.2239 .63877 L
.21944 .63921 L
.2248 .64192 L
F
0 g
.2248 .64192 m
.22927 .6412 L
.2239 .63877 L
.21944 .63921 L
.2248 .64192 L
s
0 .521 .521 .479 k
.23018 .64465 m
.23466 .64363 L
.22927 .6412 L
.2248 .64192 L
.23018 .64465 L
F
0 g
.23018 .64465 m
.23466 .64363 L
.22927 .6412 L
.2248 .64192 L
.23018 .64465 L
s
0 .528 .528 .472 k
.23559 .64736 m
.24009 .64606 L
.23466 .64363 L
.23018 .64465 L
.23559 .64736 L
F
0 g
.23559 .64736 m
.24009 .64606 L
.23466 .64363 L
.23018 .64465 L
.23559 .64736 L
s
0 .532 .532 .468 k
.24104 .65005 m
.24555 .64847 L
.24009 .64606 L
.23559 .64736 L
.24104 .65005 L
F
0 g
.24104 .65005 m
.24555 .64847 L
.24009 .64606 L
.23559 .64736 L
.24104 .65005 L
s
0 .534 .534 .466 k
.24652 .65271 m
.25105 .65084 L
.24555 .64847 L
.24104 .65005 L
.24652 .65271 L
F
0 g
.24652 .65271 m
.25105 .65084 L
.24555 .64847 L
.24104 .65005 L
.24652 .65271 L
s
0 .532 .532 .468 k
.25203 .6553 m
.25657 .65314 L
.25105 .65084 L
.24652 .65271 L
.25203 .6553 L
F
0 g
.25203 .6553 m
.25657 .65314 L
.25105 .65084 L
.24652 .65271 L
.25203 .6553 L
s
0 .526 .526 .474 k
.25758 .65776 m
.26214 .65534 L
.25657 .65314 L
.25203 .6553 L
.25758 .65776 L
F
0 g
.25758 .65776 m
.26214 .65534 L
.25657 .65314 L
.25203 .6553 L
.25758 .65776 L
s
0 .509 .509 .491 k
.26319 .65998 m
.26775 .6573 L
.26214 .65534 L
.25758 .65776 L
.26319 .65998 L
F
0 g
.26319 .65998 m
.26775 .6573 L
.26214 .65534 L
.25758 .65776 L
.26319 .65998 L
s
0 .256 .256 .744 k
.26901 .6598 m
.27356 .65701 L
.26775 .6573 L
.26319 .65998 L
.26901 .6598 L
F
0 g
.26901 .6598 m
.27356 .65701 L
.26775 .6573 L
.26319 .65998 L
.26901 .6598 L
s
.271 0 .227 .033 k
.27534 .65355 m
.27984 .651 L
.27356 .65701 L
.26901 .6598 L
.27534 .65355 L
F
0 g
.27534 .65355 m
.27984 .651 L
.27356 .65701 L
.26901 .6598 L
.27534 .65355 L
s
.232 0 .222 .013 k
.28168 .64687 m
.28615 .64461 L
.27984 .651 L
.27534 .65355 L
.28168 .64687 L
F
0 g
.28168 .64687 m
.28615 .64461 L
.27984 .651 L
.27534 .65355 L
.28168 .64687 L
s
.208 0 .212 .004 k
.28805 .64001 m
.29246 .63804 L
.28615 .64461 L
.28168 .64687 L
.28805 .64001 L
F
0 g
.28805 .64001 m
.29246 .63804 L
.28615 .64461 L
.28168 .64687 L
.28805 .64001 L
s
.187 0 .199 .001 k
.29442 .63305 m
.29879 .63138 L
.29246 .63804 L
.28805 .64001 L
.29442 .63305 L
F
0 g
.29442 .63305 m
.29879 .63138 L
.29246 .63804 L
.28805 .64001 L
.29442 .63305 L
s
.17 0 .187 0 k
.30079 .62602 m
.30511 .62465 L
.29879 .63138 L
.29442 .63305 L
.30079 .62602 L
F
0 g
.30079 .62602 m
.30511 .62465 L
.29879 .63138 L
.29442 .63305 L
.30079 .62602 L
s
.154 0 .174 .002 k
.30716 .61896 m
.31144 .61789 L
.30511 .62465 L
.30079 .62602 L
.30716 .61896 L
F
0 g
.30716 .61896 m
.31144 .61789 L
.30511 .62465 L
.30079 .62602 L
.30716 .61896 L
s
.138 0 .16 .007 k
.31353 .61188 m
.31776 .6111 L
.31144 .61789 L
.30716 .61896 L
.31353 .61188 L
F
0 g
.31353 .61188 m
.31776 .6111 L
.31144 .61789 L
.30716 .61896 L
.31353 .61188 L
s
.124 0 .146 .013 k
.3199 .60478 m
.32409 .6043 L
.31776 .6111 L
.31353 .61188 L
.3199 .60478 L
F
0 g
.3199 .60478 m
.32409 .6043 L
.31776 .6111 L
.31353 .61188 L
.3199 .60478 L
s
.11 0 .133 .021 k
.32626 .59768 m
.33041 .59751 L
.32409 .6043 L
.3199 .60478 L
.32626 .59768 L
F
0 g
.32626 .59768 m
.33041 .59751 L
.32409 .6043 L
.3199 .60478 L
.32626 .59768 L
s
.096 0 .12 .03 k
.33262 .59057 m
.33673 .59071 L
.33041 .59751 L
.32626 .59768 L
.33262 .59057 L
F
0 g
.33262 .59057 m
.33673 .59071 L
.33041 .59751 L
.32626 .59768 L
.33262 .59057 L
s
.084 0 .108 .04 k
.33898 .58347 m
.34306 .5839 L
.33673 .59071 L
.33262 .59057 L
.33898 .58347 L
F
0 g
.33898 .58347 m
.34306 .5839 L
.33673 .59071 L
.33262 .59057 L
.33898 .58347 L
s
.072 0 .097 .05 k
.34534 .57637 m
.34938 .57709 L
.34306 .5839 L
.33898 .58347 L
.34534 .57637 L
F
0 g
.34534 .57637 m
.34938 .57709 L
.34306 .5839 L
.33898 .58347 L
.34534 .57637 L
s
.06 0 .084 .062 k
.3517 .56927 m
.35569 .57029 L
.34938 .57709 L
.34534 .57637 L
.3517 .56927 L
F
0 g
.3517 .56927 m
.35569 .57029 L
.34938 .57709 L
.34534 .57637 L
.3517 .56927 L
s
.049 0 .073 .074 k
.35805 .56217 m
.36201 .56348 L
.35569 .57029 L
.3517 .56927 L
.35805 .56217 L
F
0 g
.35805 .56217 m
.36201 .56348 L
.35569 .57029 L
.3517 .56927 L
.35805 .56217 L
s
.039 0 .063 .086 k
.36439 .55508 m
.36832 .55669 L
.36201 .56348 L
.35805 .56217 L
.36439 .55508 L
F
0 g
.36439 .55508 m
.36832 .55669 L
.36201 .56348 L
.35805 .56217 L
.36439 .55508 L
s
.028 0 .052 .099 k
.37073 .54798 m
.37462 .54988 L
.36832 .55669 L
.36439 .55508 L
.37073 .54798 L
F
0 g
.37073 .54798 m
.37462 .54988 L
.36832 .55669 L
.36439 .55508 L
.37073 .54798 L
s
.019 0 .043 .111 k
.37707 .5409 m
.38093 .54308 L
.37462 .54988 L
.37073 .54798 L
.37707 .5409 L
F
0 g
.37707 .5409 m
.38093 .54308 L
.37462 .54988 L
.37073 .54798 L
.37707 .5409 L
s
.01 0 .034 .124 k
.38341 .53382 m
.38724 .5363 L
.38093 .54308 L
.37707 .5409 L
.38341 .53382 L
F
0 g
.38341 .53382 m
.38724 .5363 L
.38093 .54308 L
.37707 .5409 L
.38341 .53382 L
s
.002 0 .025 .136 k
.38974 .52674 m
.39354 .5295 L
.38724 .5363 L
.38341 .53382 L
.38974 .52674 L
F
0 g
.38974 .52674 m
.39354 .5295 L
.38724 .5363 L
.38341 .53382 L
.38974 .52674 L
s
0 .007 .024 .142 k
.39607 .51966 m
.39984 .52272 L
.39354 .5295 L
.38974 .52674 L
.39607 .51966 L
F
0 g
.39607 .51966 m
.39984 .52272 L
.39354 .5295 L
.38974 .52674 L
.39607 .51966 L
s
0 .015 .024 .146 k
.4024 .5126 m
.40614 .51593 L
.39984 .52272 L
.39607 .51966 L
.4024 .5126 L
F
0 g
.4024 .5126 m
.40614 .51593 L
.39984 .52272 L
.39607 .51966 L
.4024 .5126 L
s
0 .022 .023 .151 k
.40872 .50553 m
.41244 .50915 L
.40614 .51593 L
.4024 .5126 L
.40872 .50553 L
F
0 g
.40872 .50553 m
.41244 .50915 L
.40614 .51593 L
.4024 .5126 L
.40872 .50553 L
s
0 .029 .023 .156 k
.41506 .49846 m
.41874 .50236 L
.41244 .50915 L
.40872 .50553 L
.41506 .49846 L
F
0 g
.41506 .49846 m
.41874 .50236 L
.41244 .50915 L
.40872 .50553 L
.41506 .49846 L
s
0 .036 .023 .161 k
.42136 .49139 m
.42503 .49557 L
.41874 .50236 L
.41506 .49846 L
.42136 .49139 L
F
0 g
.42136 .49139 m
.42503 .49557 L
.41874 .50236 L
.41506 .49846 L
.42136 .49139 L
s
0 .042 .023 .166 k
.42769 .48433 m
.43132 .4888 L
.42503 .49557 L
.42136 .49139 L
.42769 .48433 L
F
0 g
.42769 .48433 m
.43132 .4888 L
.42503 .49557 L
.42136 .49139 L
.42769 .48433 L
s
0 .048 .022 .171 k
.434 .47728 m
.43761 .48203 L
.43132 .4888 L
.42769 .48433 L
.434 .47728 L
F
0 g
.434 .47728 m
.43761 .48203 L
.43132 .4888 L
.42769 .48433 L
.434 .47728 L
s
0 .053 .022 .176 k
.4403 .47023 m
.44389 .47525 L
.43761 .48203 L
.434 .47728 L
.4403 .47023 L
F
0 g
.4403 .47023 m
.44389 .47525 L
.43761 .48203 L
.434 .47728 L
.4403 .47023 L
s
0 .059 .022 .181 k
.44661 .46318 m
.45018 .46848 L
.44389 .47525 L
.4403 .47023 L
.44661 .46318 L
F
0 g
.44661 .46318 m
.45018 .46848 L
.44389 .47525 L
.4403 .47023 L
.44661 .46318 L
s
0 .064 .022 .186 k
.45291 .45614 m
.45646 .46172 L
.45018 .46848 L
.44661 .46318 L
.45291 .45614 L
F
0 g
.45291 .45614 m
.45646 .46172 L
.45018 .46848 L
.44661 .46318 L
.45291 .45614 L
s
0 .07 .023 .19 k
.45921 .44911 m
.46274 .45494 L
.45646 .46172 L
.45291 .45614 L
.45921 .44911 L
F
0 g
.45921 .44911 m
.46274 .45494 L
.45646 .46172 L
.45291 .45614 L
.45921 .44911 L
s
0 .074 .022 .195 k
.46551 .44207 m
.46902 .44819 L
.46274 .45494 L
.45921 .44911 L
.46551 .44207 L
F
0 g
.46551 .44207 m
.46902 .44819 L
.46274 .45494 L
.45921 .44911 L
.46551 .44207 L
s
0 .078 .022 .2 k
.47179 .43503 m
.47529 .44142 L
.46902 .44819 L
.46551 .44207 L
.47179 .43503 L
F
0 g
.47179 .43503 m
.47529 .44142 L
.46902 .44819 L
.46551 .44207 L
.47179 .43503 L
s
0 .082 .021 .205 k
.47808 .428 m
.48157 .43466 L
.47529 .44142 L
.47179 .43503 L
.47808 .428 L
F
0 g
.47808 .428 m
.48157 .43466 L
.47529 .44142 L
.47179 .43503 L
.47808 .428 L
s
0 .087 .022 .209 k
.48437 .42097 m
.48784 .4279 L
.48157 .43466 L
.47808 .428 L
.48437 .42097 L
F
0 g
.48437 .42097 m
.48784 .4279 L
.48157 .43466 L
.47808 .428 L
.48437 .42097 L
s
0 .09 .021 .214 k
.49065 .41395 m
.49411 .42114 L
.48784 .4279 L
.48437 .42097 L
.49065 .41395 L
F
0 g
.49065 .41395 m
.49411 .42114 L
.48784 .4279 L
.48437 .42097 L
.49065 .41395 L
s
0 .094 .022 .218 k
.49694 .40693 m
.50038 .41439 L
.49411 .42114 L
.49065 .41395 L
.49694 .40693 L
F
0 g
.49694 .40693 m
.50038 .41439 L
.49411 .42114 L
.49065 .41395 L
.49694 .40693 L
s
0 .098 .022 .222 k
.50321 .39992 m
.50665 .40765 L
.50038 .41439 L
.49694 .40693 L
.50321 .39992 L
F
0 g
.50321 .39992 m
.50665 .40765 L
.50038 .41439 L
.49694 .40693 L
.50321 .39992 L
s
0 .1 .021 .227 k
.50949 .3929 m
.51291 .4009 L
.50665 .40765 L
.50321 .39992 L
.50949 .3929 L
F
0 g
.50949 .3929 m
.51291 .4009 L
.50665 .40765 L
.50321 .39992 L
.50949 .3929 L
s
0 .104 .021 .231 k
.51576 .38591 m
.51917 .39415 L
.51291 .4009 L
.50949 .3929 L
.51576 .38591 L
F
0 g
.51576 .38591 m
.51917 .39415 L
.51291 .4009 L
.50949 .3929 L
.51576 .38591 L
s
0 .107 .021 .235 k
.52203 .3789 m
.52542 .38742 L
.51917 .39415 L
.51576 .38591 L
.52203 .3789 L
F
0 g
.52203 .3789 m
.52542 .38742 L
.51917 .39415 L
.51576 .38591 L
.52203 .3789 L
s
0 .11 .02 .239 k
.52829 .37191 m
.53169 .38068 L
.52542 .38742 L
.52203 .3789 L
.52829 .37191 L
F
0 g
.52829 .37191 m
.53169 .38068 L
.52542 .38742 L
.52203 .3789 L
.52829 .37191 L
s
0 .112 .02 .243 k
.53455 .36494 m
.53794 .37397 L
.53169 .38068 L
.52829 .37191 L
.53455 .36494 L
F
0 g
.53455 .36494 m
.53794 .37397 L
.53169 .38068 L
.52829 .37191 L
.53455 .36494 L
s
0 .115 .02 .247 k
.54081 .35798 m
.54419 .36726 L
.53794 .37397 L
.53455 .36494 L
.54081 .35798 L
F
0 g
.54081 .35798 m
.54419 .36726 L
.53794 .37397 L
.53455 .36494 L
.54081 .35798 L
s
0 .117 .019 .251 k
.54707 .35104 m
.55045 .36059 L
.54419 .36726 L
.54081 .35798 L
.54707 .35104 L
F
0 g
.54707 .35104 m
.55045 .36059 L
.54419 .36726 L
.54081 .35798 L
.54707 .35104 L
s
0 .119 .018 .255 k
.55332 .34416 m
.55669 .35395 L
.55045 .36059 L
.54707 .35104 L
.55332 .34416 L
F
0 g
.55332 .34416 m
.55669 .35395 L
.55045 .36059 L
.54707 .35104 L
.55332 .34416 L
s
0 .121 .016 .26 k
.55957 .33732 m
.56294 .34735 L
.55669 .35395 L
.55332 .34416 L
.55957 .33732 L
F
0 g
.55957 .33732 m
.56294 .34735 L
.55669 .35395 L
.55332 .34416 L
.55957 .33732 L
s
0 .122 .013 .265 k
.56582 .33058 m
.56918 .34086 L
.56294 .34735 L
.55957 .33732 L
.56582 .33058 L
F
0 g
.56582 .33058 m
.56918 .34086 L
.56294 .34735 L
.55957 .33732 L
.56582 .33058 L
s
0 .123 .009 .271 k
.57206 .32402 m
.57544 .33453 L
.56918 .34086 L
.56582 .33058 L
.57206 .32402 L
F
0 g
.57206 .32402 m
.57544 .33453 L
.56918 .34086 L
.56582 .33058 L
.57206 .32402 L
s
.002 .123 0 .28 k
.57832 .31783 m
.58169 .32854 L
.57544 .33453 L
.57206 .32402 L
.57832 .31783 L
F
0 g
.57832 .31783 m
.58169 .32854 L
.57544 .33453 L
.57206 .32402 L
.57832 .31783 L
s
.19 .245 0 .25 k
.58466 .31703 m
.58804 .32766 L
.58169 .32854 L
.57832 .31783 L
.58466 .31703 L
F
0 g
.58466 .31703 m
.58804 .32766 L
.58169 .32854 L
.57832 .31783 L
.58466 .31703 L
s
.287 .304 0 .244 k
.59106 .31837 m
.59444 .32881 L
.58804 .32766 L
.58466 .31703 L
.59106 .31837 L
F
0 g
.59106 .31837 m
.59444 .32881 L
.58804 .32766 L
.58466 .31703 L
.59106 .31837 L
s
.306 .313 0 .239 k
.5975 .31996 m
.60088 .33019 L
.59444 .32881 L
.59106 .31837 L
.5975 .31996 L
F
0 g
.5975 .31996 m
.60088 .33019 L
.59444 .32881 L
.59106 .31837 L
.5975 .31996 L
s
.319 .319 0 .234 k
.60398 .32168 m
.60736 .33169 L
.60088 .33019 L
.5975 .31996 L
.60398 .32168 L
F
0 g
.60398 .32168 m
.60736 .33169 L
.60088 .33019 L
.5975 .31996 L
.60398 .32168 L
s
.331 .323 0 .229 k
.6105 .32349 m
.61388 .33328 L
.60736 .33169 L
.60398 .32168 L
.6105 .32349 L
F
0 g
.6105 .32349 m
.61388 .33328 L
.60736 .33169 L
.60398 .32168 L
.6105 .32349 L
s
.341 .326 0 .224 k
.61705 .32534 m
.62043 .33491 L
.61388 .33328 L
.6105 .32349 L
.61705 .32534 L
F
0 g
.61705 .32534 m
.62043 .33491 L
.61388 .33328 L
.6105 .32349 L
.61705 .32534 L
s
.352 .33 0 .218 k
.62364 .32724 m
.62701 .33658 L
.62043 .33491 L
.61705 .32534 L
.62364 .32724 L
F
0 g
.62364 .32724 m
.62701 .33658 L
.62043 .33491 L
.61705 .32534 L
.62364 .32724 L
s
.363 .332 0 .212 k
.63026 .32917 m
.63363 .33828 L
.62701 .33658 L
.62364 .32724 L
.63026 .32917 L
F
0 g
.63026 .32917 m
.63363 .33828 L
.62701 .33658 L
.62364 .32724 L
.63026 .32917 L
s
.374 .335 0 .206 k
.63693 .33112 m
.64029 .33999 L
.63363 .33828 L
.63026 .32917 L
.63693 .33112 L
F
0 g
.63693 .33112 m
.64029 .33999 L
.63363 .33828 L
.63026 .32917 L
.63693 .33112 L
s
.385 .338 0 .199 k
.64363 .33308 m
.64699 .34173 L
.64029 .33999 L
.63693 .33112 L
.64363 .33308 L
F
0 g
.64363 .33308 m
.64699 .34173 L
.64029 .33999 L
.63693 .33112 L
.64363 .33308 L
s
.397 .341 0 .192 k
.65035 .33507 m
.65371 .34347 L
.64699 .34173 L
.64363 .33308 L
.65035 .33507 L
F
0 g
.65035 .33507 m
.65371 .34347 L
.64699 .34173 L
.64363 .33308 L
.65035 .33507 L
s
.41 .344 0 .185 k
.65713 .33707 m
.66047 .34522 L
.65371 .34347 L
.65035 .33507 L
.65713 .33707 L
F
0 g
.65713 .33707 m
.66047 .34522 L
.65371 .34347 L
.65035 .33507 L
.65713 .33707 L
s
.422 .347 0 .178 k
.66394 .33907 m
.66727 .347 L
.66047 .34522 L
.65713 .33707 L
.66394 .33907 L
F
0 g
.66394 .33907 m
.66727 .347 L
.66047 .34522 L
.65713 .33707 L
.66394 .33907 L
s
.435 .35 0 .171 k
.67079 .34109 m
.67412 .34877 L
.66727 .347 L
.66394 .33907 L
.67079 .34109 L
F
0 g
.67079 .34109 m
.67412 .34877 L
.66727 .347 L
.66394 .33907 L
.67079 .34109 L
s
.45 .353 0 .163 k
.67768 .34313 m
.68098 .35056 L
.67412 .34877 L
.67079 .34109 L
.67768 .34313 L
F
0 g
.67768 .34313 m
.68098 .35056 L
.67412 .34877 L
.67079 .34109 L
.67768 .34313 L
s
.464 .355 0 .156 k
.68461 .34516 m
.6879 .35236 L
.68098 .35056 L
.67768 .34313 L
.68461 .34516 L
F
0 g
.68461 .34516 m
.6879 .35236 L
.68098 .35056 L
.67768 .34313 L
.68461 .34516 L
s
.479 .359 0 .148 k
.69157 .34722 m
.69485 .35417 L
.6879 .35236 L
.68461 .34516 L
.69157 .34722 L
F
0 g
.69157 .34722 m
.69485 .35417 L
.6879 .35236 L
.68461 .34516 L
.69157 .34722 L
s
.496 .362 0 .14 k
.69858 .34929 m
.70184 .35598 L
.69485 .35417 L
.69157 .34722 L
.69858 .34929 L
F
0 g
.69858 .34929 m
.70184 .35598 L
.69485 .35417 L
.69157 .34722 L
.69858 .34929 L
s
.513 .365 0 .132 k
.70563 .35136 m
.70887 .35782 L
.70184 .35598 L
.69858 .34929 L
.70563 .35136 L
F
0 g
.70563 .35136 m
.70887 .35782 L
.70184 .35598 L
.69858 .34929 L
.70563 .35136 L
s
.531 .368 0 .124 k
.71271 .35346 m
.71593 .35965 L
.70887 .35782 L
.70563 .35136 L
.71271 .35346 L
F
0 g
.71271 .35346 m
.71593 .35965 L
.70887 .35782 L
.70563 .35136 L
.71271 .35346 L
s
.55 .371 0 .116 k
.71984 .35556 m
.72304 .3615 L
.71593 .35965 L
.71271 .35346 L
.71984 .35556 L
F
0 g
.71984 .35556 m
.72304 .3615 L
.71593 .35965 L
.71271 .35346 L
.71984 .35556 L
s
.57 .374 0 .108 k
.727 .35768 m
.73018 .36336 L
.72304 .3615 L
.71984 .35556 L
.727 .35768 L
F
0 g
.727 .35768 m
.73018 .36336 L
.72304 .3615 L
.71984 .35556 L
.727 .35768 L
s
.59 .376 0 .101 k
.73421 .3598 m
.73736 .36523 L
.73018 .36336 L
.727 .35768 L
.73421 .3598 L
F
0 g
.73421 .3598 m
.73736 .36523 L
.73018 .36336 L
.727 .35768 L
.73421 .3598 L
s
.611 .379 0 .094 k
.74145 .36194 m
.74459 .3671 L
.73736 .36523 L
.73421 .3598 L
.74145 .36194 L
F
0 g
.74145 .36194 m
.74459 .3671 L
.73736 .36523 L
.73421 .3598 L
.74145 .36194 L
s
.634 .382 0 .087 k
.74875 .36409 m
.75185 .369 L
.74459 .3671 L
.74145 .36194 L
.74875 .36409 L
F
0 g
.74875 .36409 m
.75185 .369 L
.74459 .3671 L
.74145 .36194 L
.74875 .36409 L
s
.835 .443 0 .165 k
.13841 .59607 m
.14248 .59993 L
.13756 .59742 L
.13349 .59356 L
.13841 .59607 L
F
0 g
.13841 .59607 m
.14248 .59993 L
.13756 .59742 L
.13349 .59356 L
.13841 .59607 L
s
.835 .443 0 .165 k
.14336 .59859 m
.14742 .60245 L
.14248 .59993 L
.13841 .59607 L
.14336 .59859 L
F
0 g
.14336 .59859 m
.14742 .60245 L
.14248 .59993 L
.13841 .59607 L
.14336 .59859 L
s
.835 .443 0 .165 k
.14832 .60112 m
.1524 .60499 L
.14742 .60245 L
.14336 .59859 L
.14832 .60112 L
F
0 g
.14832 .60112 m
.1524 .60499 L
.14742 .60245 L
.14336 .59859 L
.14832 .60112 L
s
.835 .443 0 .165 k
.15333 .60367 m
.15739 .60754 L
.1524 .60499 L
.14832 .60112 L
.15333 .60367 L
F
0 g
.15333 .60367 m
.15739 .60754 L
.1524 .60499 L
.14832 .60112 L
.15333 .60367 L
s
.835 .443 0 .165 k
.15835 .60623 m
.16241 .61011 L
.15739 .60754 L
.15333 .60367 L
.15835 .60623 L
F
0 g
.15835 .60623 m
.16241 .61011 L
.15739 .60754 L
.15333 .60367 L
.15835 .60623 L
s
.835 .443 0 .165 k
.1634 .6088 m
.16746 .61269 L
.16241 .61011 L
.15835 .60623 L
.1634 .6088 L
F
0 g
.1634 .6088 m
.16746 .61269 L
.16241 .61011 L
.15835 .60623 L
.1634 .6088 L
s
.835 .443 0 .165 k
.16848 .61139 m
.17254 .61529 L
.16746 .61269 L
.1634 .6088 L
.16848 .61139 L
F
0 g
.16848 .61139 m
.17254 .61529 L
.16746 .61269 L
.1634 .6088 L
.16848 .61139 L
s
.835 .443 0 .165 k
.17358 .61399 m
.17765 .61789 L
.17254 .61529 L
.16848 .61139 L
.17358 .61399 L
F
0 g
.17358 .61399 m
.17765 .61789 L
.17254 .61529 L
.16848 .61139 L
.17358 .61399 L
s
.835 .443 0 .165 k
.1787 .61661 m
.18278 .62051 L
.17765 .61789 L
.17358 .61399 L
.1787 .61661 L
F
0 g
.1787 .61661 m
.18278 .62051 L
.17765 .61789 L
.17358 .61399 L
.1787 .61661 L
s
.835 .443 0 .165 k
.18386 .61924 m
.18793 .62314 L
.18278 .62051 L
.1787 .61661 L
.18386 .61924 L
F
0 g
.18386 .61924 m
.18793 .62314 L
.18278 .62051 L
.1787 .61661 L
.18386 .61924 L
s
.835 .443 0 .165 k
.18904 .62188 m
.19312 .62578 L
.18793 .62314 L
.18386 .61924 L
.18904 .62188 L
F
0 g
.18904 .62188 m
.19312 .62578 L
.18793 .62314 L
.18386 .61924 L
.18904 .62188 L
s
.835 .443 0 .165 k
.19426 .62453 m
.19833 .62844 L
.19312 .62578 L
.18904 .62188 L
.19426 .62453 L
F
0 g
.19426 .62453 m
.19833 .62844 L
.19312 .62578 L
.18904 .62188 L
.19426 .62453 L
s
.835 .443 0 .165 k
.1995 .6272 m
.20356 .63111 L
.19833 .62844 L
.19426 .62453 L
.1995 .6272 L
F
0 g
.1995 .6272 m
.20356 .63111 L
.19833 .62844 L
.19426 .62453 L
.1995 .6272 L
s
.835 .443 0 .165 k
.20477 .62988 m
.20883 .63381 L
.20356 .63111 L
.1995 .6272 L
.20477 .62988 L
F
0 g
.20477 .62988 m
.20883 .63381 L
.20356 .63111 L
.1995 .6272 L
.20477 .62988 L
s
.835 .443 0 .165 k
.21006 .63258 m
.21412 .6365 L
.20883 .63381 L
.20477 .62988 L
.21006 .63258 L
F
0 g
.21006 .63258 m
.21412 .6365 L
.20883 .63381 L
.20477 .62988 L
.21006 .63258 L
s
.836 .443 0 .164 k
.21539 .63528 m
.21944 .63921 L
.21412 .6365 L
.21006 .63258 L
.21539 .63528 L
F
0 g
.21539 .63528 m
.21944 .63921 L
.21412 .6365 L
.21006 .63258 L
.21539 .63528 L
s
.837 .443 0 .163 k
.22074 .63799 m
.2248 .64192 L
.21944 .63921 L
.21539 .63528 L
.22074 .63799 L
F
0 g
.22074 .63799 m
.2248 .64192 L
.21944 .63921 L
.21539 .63528 L
.22074 .63799 L
s
.838 .442 0 .162 k
.22612 .6407 m
.23018 .64465 L
.2248 .64192 L
.22074 .63799 L
.22612 .6407 L
F
0 g
.22612 .6407 m
.23018 .64465 L
.2248 .64192 L
.22074 .63799 L
.22612 .6407 L
s
.84 .441 0 .16 k
.23154 .64341 m
.23559 .64736 L
.23018 .64465 L
.22612 .6407 L
.23154 .64341 L
F
0 g
.23154 .64341 m
.23559 .64736 L
.23018 .64465 L
.22612 .6407 L
.23154 .64341 L
s
.843 .439 0 .157 k
.23698 .64611 m
.24104 .65005 L
.23559 .64736 L
.23154 .64341 L
.23698 .64611 L
F
0 g
.23698 .64611 m
.24104 .65005 L
.23559 .64736 L
.23154 .64341 L
.23698 .64611 L
s
.848 .437 0 .152 k
.24246 .64876 m
.24652 .65271 L
.24104 .65005 L
.23698 .64611 L
.24246 .64876 L
F
0 g
.24246 .64876 m
.24652 .65271 L
.24104 .65005 L
.23698 .64611 L
.24246 .64876 L
s
.856 .434 0 .144 k
.24797 .65134 m
.25203 .6553 L
.24652 .65271 L
.24246 .64876 L
.24797 .65134 L
F
0 g
.24797 .65134 m
.25203 .6553 L
.24652 .65271 L
.24246 .64876 L
.24797 .65134 L
s
.848 .428 0 .131 k
.25353 .6538 m
.25758 .65776 L
.25203 .6553 L
.24797 .65134 L
.25353 .6538 L
F
0 g
.25353 .6538 m
.25758 .65776 L
.25203 .6553 L
.24797 .65134 L
.25353 .6538 L
s
.818 .415 0 .109 k
.25914 .65602 m
.26319 .65998 L
.25758 .65776 L
.25353 .6538 L
.25914 .65602 L
F
0 g
.25914 .65602 m
.26319 .65998 L
.25758 .65776 L
.25353 .6538 L
.25914 .65602 L
s
.506 .273 0 .033 k
.26497 .65583 m
.26901 .6598 L
.26319 .65998 L
.25914 .65602 L
.26497 .65583 L
F
0 g
.26497 .65583 m
.26901 .6598 L
.26319 .65998 L
.25914 .65602 L
.26497 .65583 L
s
.014 .04 0 .172 k
.27131 .64955 m
.27534 .65355 L
.26901 .6598 L
.26497 .65583 L
.27131 .64955 L
F
0 g
.27131 .64955 m
.27534 .65355 L
.26901 .6598 L
.26497 .65583 L
.27131 .64955 L
s
0 .036 .004 .177 k
.27767 .64287 m
.28168 .64687 L
.27534 .65355 L
.27131 .64955 L
.27767 .64287 L
F
0 g
.27767 .64287 m
.28168 .64687 L
.27534 .65355 L
.27131 .64955 L
.27767 .64287 L
s
0 .04 .012 .173 k
.28405 .636 m
.28805 .64001 L
.28168 .64687 L
.27767 .64287 L
.28405 .636 L
F
0 g
.28405 .636 m
.28805 .64001 L
.28168 .64687 L
.27767 .64287 L
.28405 .636 L
s
0 .042 .017 .171 k
.29044 .62901 m
.29442 .63305 L
.28805 .64001 L
.28405 .636 L
.29044 .62901 L
F
0 g
.29044 .62901 m
.29442 .63305 L
.28805 .64001 L
.28405 .636 L
.29044 .62901 L
s
0 .043 .019 .17 k
.29682 .62197 m
.30079 .62602 L
.29442 .63305 L
.29044 .62901 L
.29682 .62197 L
F
0 g
.29682 .62197 m
.30079 .62602 L
.29442 .63305 L
.29044 .62901 L
.29682 .62197 L
s
0 .044 .021 .169 k
.30321 .61489 m
.30716 .61896 L
.30079 .62602 L
.29682 .62197 L
.30321 .61489 L
F
0 g
.30321 .61489 m
.30716 .61896 L
.30079 .62602 L
.29682 .62197 L
.30321 .61489 L
s
0 .044 .021 .169 k
.30959 .6078 m
.31353 .61188 L
.30716 .61896 L
.30321 .61489 L
.30959 .6078 L
F
0 g
.30959 .6078 m
.31353 .61188 L
.30716 .61896 L
.30321 .61489 L
.30959 .6078 L
s
0 .044 .022 .169 k
.31598 .60068 m
.3199 .60478 L
.31353 .61188 L
.30959 .6078 L
.31598 .60068 L
F
0 g
.31598 .60068 m
.3199 .60478 L
.31353 .61188 L
.30959 .6078 L
.31598 .60068 L
s
0 .045 .023 .168 k
.32236 .59357 m
.32626 .59768 L
.3199 .60478 L
.31598 .60068 L
.32236 .59357 L
F
0 g
.32236 .59357 m
.32626 .59768 L
.3199 .60478 L
.31598 .60068 L
.32236 .59357 L
s
0 .045 .023 .168 k
.32873 .58645 m
.33262 .59057 L
.32626 .59768 L
.32236 .59357 L
.32873 .58645 L
F
0 g
.32873 .58645 m
.33262 .59057 L
.32626 .59768 L
.32236 .59357 L
.32873 .58645 L
s
0 .045 .023 .168 k
.33511 .57933 m
.33898 .58347 L
.33262 .59057 L
.32873 .58645 L
.33511 .57933 L
F
0 g
.33511 .57933 m
.33898 .58347 L
.33262 .59057 L
.32873 .58645 L
.33511 .57933 L
s
0 .045 .023 .168 k
.34148 .57221 m
.34534 .57637 L
.33898 .58347 L
.33511 .57933 L
.34148 .57221 L
F
0 g
.34148 .57221 m
.34534 .57637 L
.33898 .58347 L
.33511 .57933 L
.34148 .57221 L
s
0 .045 .023 .168 k
.34785 .56509 m
.3517 .56927 L
.34534 .57637 L
.34148 .57221 L
.34785 .56509 L
F
0 g
.34785 .56509 m
.3517 .56927 L
.34534 .57637 L
.34148 .57221 L
.34785 .56509 L
s
0 .045 .023 .168 k
.35421 .55799 m
.35805 .56217 L
.3517 .56927 L
.34785 .56509 L
.35421 .55799 L
F
0 g
.35421 .55799 m
.35805 .56217 L
.3517 .56927 L
.34785 .56509 L
.35421 .55799 L
s
0 .045 .023 .168 k
.36058 .55088 m
.36439 .55508 L
.35805 .56217 L
.35421 .55799 L
.36058 .55088 L
F
0 g
.36058 .55088 m
.36439 .55508 L
.35805 .56217 L
.35421 .55799 L
.36058 .55088 L
s
0 .045 .023 .168 k
.36694 .54377 m
.37073 .54798 L
.36439 .55508 L
.36058 .55088 L
.36694 .54377 L
F
0 g
.36694 .54377 m
.37073 .54798 L
.36439 .55508 L
.36058 .55088 L
.36694 .54377 L
s
0 .045 .023 .168 k
.3733 .53667 m
.37707 .5409 L
.37073 .54798 L
.36694 .54377 L
.3733 .53667 L
F
0 g
.3733 .53667 m
.37707 .5409 L
.37073 .54798 L
.36694 .54377 L
.3733 .53667 L
s
0 .045 .023 .168 k
.37964 .52957 m
.38341 .53382 L
.37707 .5409 L
.3733 .53667 L
.37964 .52957 L
F
0 g
.37964 .52957 m
.38341 .53382 L
.37707 .5409 L
.3733 .53667 L
.37964 .52957 L
s
0 .045 .023 .168 k
.38599 .52247 m
.38974 .52674 L
.38341 .53382 L
.37964 .52957 L
.38599 .52247 L
F
0 g
.38599 .52247 m
.38974 .52674 L
.38341 .53382 L
.37964 .52957 L
.38599 .52247 L
s
0 .045 .023 .168 k
.39234 .51539 m
.39607 .51966 L
.38974 .52674 L
.38599 .52247 L
.39234 .51539 L
F
0 g
.39234 .51539 m
.39607 .51966 L
.38974 .52674 L
.38599 .52247 L
.39234 .51539 L
s
0 .045 .023 .168 k
.39868 .5083 m
.4024 .5126 L
.39607 .51966 L
.39234 .51539 L
.39868 .5083 L
F
0 g
.39868 .5083 m
.4024 .5126 L
.39607 .51966 L
.39234 .51539 L
.39868 .5083 L
s
0 .045 .023 .168 k
.40502 .50121 m
.40872 .50553 L
.4024 .5126 L
.39868 .5083 L
.40502 .50121 L
F
0 g
.40502 .50121 m
.40872 .50553 L
.4024 .5126 L
.39868 .5083 L
.40502 .50121 L
s
0 .045 .023 .168 k
.41136 .49413 m
.41506 .49846 L
.40872 .50553 L
.40502 .50121 L
.41136 .49413 L
F
0 g
.41136 .49413 m
.41506 .49846 L
.40872 .50553 L
.40502 .50121 L
.41136 .49413 L
s
0 .045 .023 .168 k
.41769 .48705 m
.42136 .49139 L
.41506 .49846 L
.41136 .49413 L
.41769 .48705 L
F
0 g
.41769 .48705 m
.42136 .49139 L
.41506 .49846 L
.41136 .49413 L
.41769 .48705 L
s
0 .045 .023 .168 k
.42402 .47999 m
.42769 .48433 L
.42136 .49139 L
.41769 .48705 L
.42402 .47999 L
F
0 g
.42402 .47999 m
.42769 .48433 L
.42136 .49139 L
.41769 .48705 L
.42402 .47999 L
s
0 .045 .023 .168 k
.43035 .47292 m
.434 .47728 L
.42769 .48433 L
.42402 .47999 L
.43035 .47292 L
F
0 g
.43035 .47292 m
.434 .47728 L
.42769 .48433 L
.42402 .47999 L
.43035 .47292 L
s
0 .045 .023 .168 k
.43667 .46585 m
.4403 .47023 L
.434 .47728 L
.43035 .47292 L
.43667 .46585 L
F
0 g
.43667 .46585 m
.4403 .47023 L
.434 .47728 L
.43035 .47292 L
.43667 .46585 L
s
0 .045 .023 .168 k
.44299 .45878 m
.44661 .46318 L
.4403 .47023 L
.43667 .46585 L
.44299 .45878 L
F
0 g
.44299 .45878 m
.44661 .46318 L
.4403 .47023 L
.43667 .46585 L
.44299 .45878 L
s
0 .045 .023 .168 k
.44931 .45172 m
.45291 .45614 L
.44661 .46318 L
.44299 .45878 L
.44931 .45172 L
F
0 g
.44931 .45172 m
.45291 .45614 L
.44661 .46318 L
.44299 .45878 L
.44931 .45172 L
s
0 .045 .023 .168 k
.45563 .44467 m
.45921 .44911 L
.45291 .45614 L
.44931 .45172 L
.45563 .44467 L
F
0 g
.45563 .44467 m
.45921 .44911 L
.45291 .45614 L
.44931 .45172 L
.45563 .44467 L
s
0 .045 .023 .168 k
.46193 .43762 m
.46551 .44207 L
.45921 .44911 L
.45563 .44467 L
.46193 .43762 L
F
0 g
.46193 .43762 m
.46551 .44207 L
.45921 .44911 L
.45563 .44467 L
.46193 .43762 L
s
0 .045 .023 .168 k
.46825 .43057 m
.47179 .43503 L
.46551 .44207 L
.46193 .43762 L
.46825 .43057 L
F
0 g
.46825 .43057 m
.47179 .43503 L
.46551 .44207 L
.46193 .43762 L
.46825 .43057 L
s
0 .045 .023 .168 k
.47455 .42352 m
.47808 .428 L
.47179 .43503 L
.46825 .43057 L
.47455 .42352 L
F
0 g
.47455 .42352 m
.47808 .428 L
.47179 .43503 L
.46825 .43057 L
.47455 .42352 L
s
0 .045 .023 .168 k
.48085 .41649 m
.48437 .42097 L
.47808 .428 L
.47455 .42352 L
.48085 .41649 L
F
0 g
.48085 .41649 m
.48437 .42097 L
.47808 .428 L
.47455 .42352 L
.48085 .41649 L
s
0 .045 .023 .168 k
.48715 .40945 m
.49065 .41395 L
.48437 .42097 L
.48085 .41649 L
.48715 .40945 L
F
0 g
.48715 .40945 m
.49065 .41395 L
.48437 .42097 L
.48085 .41649 L
.48715 .40945 L
s
0 .045 .023 .168 k
.49345 .40241 m
.49694 .40693 L
.49065 .41395 L
.48715 .40945 L
.49345 .40241 L
F
0 g
.49345 .40241 m
.49694 .40693 L
.49065 .41395 L
.48715 .40945 L
.49345 .40241 L
s
0 .045 .023 .168 k
.49974 .39538 m
.50321 .39992 L
.49694 .40693 L
.49345 .40241 L
.49974 .39538 L
F
0 g
.49974 .39538 m
.50321 .39992 L
.49694 .40693 L
.49345 .40241 L
.49974 .39538 L
s
0 .045 .023 .168 k
.50602 .38836 m
.50949 .3929 L
.50321 .39992 L
.49974 .39538 L
.50602 .38836 L
F
0 g
.50602 .38836 m
.50949 .3929 L
.50321 .39992 L
.49974 .39538 L
.50602 .38836 L
s
0 .045 .023 .168 k
.51232 .38134 m
.51576 .38591 L
.50949 .3929 L
.50602 .38836 L
.51232 .38134 L
F
0 g
.51232 .38134 m
.51576 .38591 L
.50949 .3929 L
.50602 .38836 L
.51232 .38134 L
s
0 .045 .023 .168 k
.51859 .37433 m
.52203 .3789 L
.51576 .38591 L
.51232 .38134 L
.51859 .37433 L
F
0 g
.51859 .37433 m
.52203 .3789 L
.51576 .38591 L
.51232 .38134 L
.51859 .37433 L
s
0 .045 .023 .168 k
.52487 .36733 m
.52829 .37191 L
.52203 .3789 L
.51859 .37433 L
.52487 .36733 L
F
0 g
.52487 .36733 m
.52829 .37191 L
.52203 .3789 L
.51859 .37433 L
.52487 .36733 L
s
0 .044 .022 .169 k
.53115 .36034 m
.53455 .36494 L
.52829 .37191 L
.52487 .36733 L
.53115 .36034 L
F
0 g
.53115 .36034 m
.53455 .36494 L
.52829 .37191 L
.52487 .36733 L
.53115 .36034 L
s
0 .044 .021 .169 k
.53743 .35336 m
.54081 .35798 L
.53455 .36494 L
.53115 .36034 L
.53743 .35336 L
F
0 g
.53743 .35336 m
.54081 .35798 L
.53455 .36494 L
.53115 .36034 L
.53743 .35336 L
s
0 .044 .021 .169 k
.5437 .34641 m
.54707 .35104 L
.54081 .35798 L
.53743 .35336 L
.5437 .34641 L
F
0 g
.5437 .34641 m
.54707 .35104 L
.54081 .35798 L
.53743 .35336 L
.5437 .34641 L
s
0 .044 .019 .17 k
.54996 .33951 m
.55332 .34416 L
.54707 .35104 L
.5437 .34641 L
.54996 .33951 L
F
0 g
.54996 .33951 m
.55332 .34416 L
.54707 .35104 L
.5437 .34641 L
.54996 .33951 L
s
0 .042 .016 .172 k
.55623 .33266 m
.55957 .33732 L
.55332 .34416 L
.54996 .33951 L
.55623 .33266 L
F
0 g
.55623 .33266 m
.55957 .33732 L
.55332 .34416 L
.54996 .33951 L
.55623 .33266 L
s
0 .04 .012 .174 k
.5625 .32591 m
.56582 .33058 L
.55957 .33732 L
.55623 .33266 L
.5625 .32591 L
F
0 g
.5625 .32591 m
.56582 .33058 L
.55957 .33732 L
.55623 .33266 L
.5625 .32591 L
s
0 .037 .004 .178 k
.56875 .31933 m
.57206 .32402 L
.56582 .33058 L
.5625 .32591 L
.56875 .31933 L
F
0 g
.56875 .31933 m
.57206 .32402 L
.56582 .33058 L
.5625 .32591 L
.56875 .31933 L
s
.014 .042 0 .174 k
.57502 .31312 m
.57832 .31783 L
.57206 .32402 L
.56875 .31933 L
.57502 .31312 L
F
0 g
.57502 .31312 m
.57832 .31783 L
.57206 .32402 L
.56875 .31933 L
.57502 .31312 L
s
.395 .247 0 .065 k
.58137 .31231 m
.58466 .31703 L
.57832 .31783 L
.57502 .31312 L
.58137 .31231 L
F
0 g
.58137 .31231 m
.58466 .31703 L
.57832 .31783 L
.57502 .31312 L
.58137 .31231 L
s
.603 .356 0 .07 k
.58778 .31365 m
.59106 .31837 L
.58466 .31703 L
.58137 .31231 L
.58778 .31365 L
F
0 g
.58778 .31365 m
.59106 .31837 L
.58466 .31703 L
.58137 .31231 L
.58778 .31365 L
s
.626 .368 0 .074 k
.59423 .31523 m
.5975 .31996 L
.59106 .31837 L
.58778 .31365 L
.59423 .31523 L
F
0 g
.59423 .31523 m
.5975 .31996 L
.59106 .31837 L
.58778 .31365 L
.59423 .31523 L
s
.638 .374 0 .077 k
.60072 .31694 m
.60398 .32168 L
.5975 .31996 L
.59423 .31523 L
.60072 .31694 L
F
0 g
.60072 .31694 m
.60398 .32168 L
.5975 .31996 L
.59423 .31523 L
.60072 .31694 L
s
.645 .377 0 .079 k
.60723 .31873 m
.6105 .32349 L
.60398 .32168 L
.60072 .31694 L
.60723 .31873 L
F
0 g
.60723 .31873 m
.6105 .32349 L
.60398 .32168 L
.60072 .31694 L
.60723 .31873 L
s
.649 .38 0 .08 k
.61379 .32058 m
.61705 .32534 L
.6105 .32349 L
.60723 .31873 L
.61379 .32058 L
F
0 g
.61379 .32058 m
.61705 .32534 L
.6105 .32349 L
.60723 .31873 L
.61379 .32058 L
s
.652 .382 0 .08 k
.62039 .32247 m
.62364 .32724 L
.61705 .32534 L
.61379 .32058 L
.62039 .32247 L
F
0 g
.62039 .32247 m
.62364 .32724 L
.61705 .32534 L
.61379 .32058 L
.62039 .32247 L
s
.654 .382 0 .081 k
.62702 .32439 m
.63026 .32917 L
.62364 .32724 L
.62039 .32247 L
.62702 .32439 L
F
0 g
.62702 .32439 m
.63026 .32917 L
.62364 .32724 L
.62039 .32247 L
.62702 .32439 L
s
.655 .383 0 .081 k
.63368 .32633 m
.63693 .33112 L
.63026 .32917 L
.62702 .32439 L
.63368 .32633 L
F
0 g
.63368 .32633 m
.63693 .33112 L
.63026 .32917 L
.62702 .32439 L
.63368 .32633 L
s
.656 .383 0 .081 k
.64039 .32829 m
.64363 .33308 L
.63693 .33112 L
.63368 .32633 L
.64039 .32829 L
F
0 g
.64039 .32829 m
.64363 .33308 L
.63693 .33112 L
.63368 .32633 L
.64039 .32829 L
s
.656 .384 0 .081 k
.64713 .33026 m
.65035 .33507 L
.64363 .33308 L
.64039 .32829 L
.64713 .33026 L
F
0 g
.64713 .33026 m
.65035 .33507 L
.64363 .33308 L
.64039 .32829 L
.64713 .33026 L
s
.656 .384 0 .081 k
.65391 .33225 m
.65713 .33707 L
.65035 .33507 L
.64713 .33026 L
.65391 .33225 L
F
0 g
.65391 .33225 m
.65713 .33707 L
.65035 .33507 L
.64713 .33026 L
.65391 .33225 L
s
.657 .384 0 .081 k
.66073 .33425 m
.66394 .33907 L
.65713 .33707 L
.65391 .33225 L
.66073 .33425 L
F
0 g
.66073 .33425 m
.66394 .33907 L
.65713 .33707 L
.65391 .33225 L
.66073 .33425 L
s
.657 .384 0 .081 k
.66759 .33626 m
.67079 .34109 L
.66394 .33907 L
.66073 .33425 L
.66759 .33626 L
F
0 g
.66759 .33626 m
.67079 .34109 L
.66394 .33907 L
.66073 .33425 L
.66759 .33626 L
s
.657 .384 0 .081 k
.67449 .33829 m
.67768 .34313 L
.67079 .34109 L
.66759 .33626 L
.67449 .33829 L
F
0 g
.67449 .33829 m
.67768 .34313 L
.67079 .34109 L
.66759 .33626 L
.67449 .33829 L
s
.657 .384 0 .081 k
.68142 .34032 m
.68461 .34516 L
.67768 .34313 L
.67449 .33829 L
.68142 .34032 L
F
0 g
.68142 .34032 m
.68461 .34516 L
.67768 .34313 L
.67449 .33829 L
.68142 .34032 L
s
.657 .384 0 .081 k
.68839 .34236 m
.69157 .34722 L
.68461 .34516 L
.68142 .34032 L
.68839 .34236 L
F
0 g
.68839 .34236 m
.69157 .34722 L
.68461 .34516 L
.68142 .34032 L
.68839 .34236 L
s
.657 .384 0 .081 k
.69541 .34443 m
.69858 .34929 L
.69157 .34722 L
.68839 .34236 L
.69541 .34443 L
F
0 g
.69541 .34443 m
.69858 .34929 L
.69157 .34722 L
.68839 .34236 L
.69541 .34443 L
s
.657 .384 0 .081 k
.70245 .34649 m
.70563 .35136 L
.69858 .34929 L
.69541 .34443 L
.70245 .34649 L
F
0 g
.70245 .34649 m
.70563 .35136 L
.69858 .34929 L
.69541 .34443 L
.70245 .34649 L
s
.657 .384 0 .081 k
.70955 .34857 m
.71271 .35346 L
.70563 .35136 L
.70245 .34649 L
.70955 .34857 L
F
0 g
.70955 .34857 m
.71271 .35346 L
.70563 .35136 L
.70245 .34649 L
.70955 .34857 L
s
.657 .384 0 .081 k
.71668 .35067 m
.71984 .35556 L
.71271 .35346 L
.70955 .34857 L
.71668 .35067 L
F
0 g
.71668 .35067 m
.71984 .35556 L
.71271 .35346 L
.70955 .34857 L
.71668 .35067 L
s
.657 .384 0 .081 k
.72386 .35278 m
.727 .35768 L
.71984 .35556 L
.71668 .35067 L
.72386 .35278 L
F
0 g
.72386 .35278 m
.727 .35768 L
.71984 .35556 L
.71668 .35067 L
.72386 .35278 L
s
.657 .384 0 .081 k
.73108 .35489 m
.73421 .3598 L
.727 .35768 L
.72386 .35278 L
.73108 .35489 L
F
0 g
.73108 .35489 m
.73421 .3598 L
.727 .35768 L
.72386 .35278 L
.73108 .35489 L
s
.657 .384 0 .081 k
.73834 .35702 m
.74145 .36194 L
.73421 .3598 L
.73108 .35489 L
.73834 .35702 L
F
0 g
.73834 .35702 m
.74145 .36194 L
.73421 .3598 L
.73108 .35489 L
.73834 .35702 L
s
.657 .384 0 .081 k
.74563 .35917 m
.74875 .36409 L
.74145 .36194 L
.73834 .35702 L
.74563 .35917 L
F
0 g
.74563 .35917 m
.74875 .36409 L
.74145 .36194 L
.73834 .35702 L
.74563 .35917 L
s
.853 .43 0 .136 k
.13436 .59192 m
.13841 .59607 L
.13349 .59356 L
.1294 .58968 L
.13436 .59192 L
F
0 g
.13436 .59192 m
.13841 .59607 L
.13349 .59356 L
.1294 .58968 L
.13436 .59192 L
s
.829 .434 0 .126 k
.13933 .59418 m
.14336 .59859 L
.13841 .59607 L
.13436 .59192 L
.13933 .59418 L
F
0 g
.13933 .59418 m
.14336 .59859 L
.13841 .59607 L
.13436 .59192 L
.13933 .59418 L
s
.802 .434 0 .121 k
.14433 .59644 m
.14832 .60112 L
.14336 .59859 L
.13933 .59418 L
.14433 .59644 L
F
0 g
.14433 .59644 m
.14832 .60112 L
.14336 .59859 L
.13933 .59418 L
.14433 .59644 L
s
.775 .434 0 .118 k
.14936 .59872 m
.15333 .60367 L
.14832 .60112 L
.14433 .59644 L
.14936 .59872 L
F
0 g
.14936 .59872 m
.15333 .60367 L
.14832 .60112 L
.14433 .59644 L
.14936 .59872 L
s
.747 .432 0 .118 k
.15441 .60101 m
.15835 .60623 L
.15333 .60367 L
.14936 .59872 L
.15441 .60101 L
F
0 g
.15441 .60101 m
.15835 .60623 L
.15333 .60367 L
.14936 .59872 L
.15441 .60101 L
s
.72 .429 0 .12 k
.15949 .60332 m
.1634 .6088 L
.15835 .60623 L
.15441 .60101 L
.15949 .60332 L
F
0 g
.15949 .60332 m
.1634 .6088 L
.15835 .60623 L
.15441 .60101 L
.15949 .60332 L
s
.693 .427 0 .123 k
.1646 .60563 m
.16848 .61139 L
.1634 .6088 L
.15949 .60332 L
.1646 .60563 L
F
0 g
.1646 .60563 m
.16848 .61139 L
.1634 .6088 L
.15949 .60332 L
.1646 .60563 L
s
.667 .423 0 .128 k
.16973 .60794 m
.17358 .61399 L
.16848 .61139 L
.1646 .60563 L
.16973 .60794 L
F
0 g
.16973 .60794 m
.17358 .61399 L
.16848 .61139 L
.1646 .60563 L
.16973 .60794 L
s
.642 .419 0 .134 k
.17489 .61028 m
.1787 .61661 L
.17358 .61399 L
.16973 .60794 L
.17489 .61028 L
F
0 g
.17489 .61028 m
.1787 .61661 L
.17358 .61399 L
.16973 .60794 L
.17489 .61028 L
s
.617 .414 0 .141 k
.18007 .61264 m
.18386 .61924 L
.1787 .61661 L
.17489 .61028 L
.18007 .61264 L
F
0 g
.18007 .61264 m
.18386 .61924 L
.1787 .61661 L
.17489 .61028 L
.18007 .61264 L
s
.594 .41 0 .148 k
.18528 .61499 m
.18904 .62188 L
.18386 .61924 L
.18007 .61264 L
.18528 .61499 L
F
0 g
.18528 .61499 m
.18904 .62188 L
.18386 .61924 L
.18007 .61264 L
.18528 .61499 L
s
.572 .405 0 .155 k
.19051 .61736 m
.19426 .62453 L
.18904 .62188 L
.18528 .61499 L
.19051 .61736 L
F
0 g
.19051 .61736 m
.19426 .62453 L
.18904 .62188 L
.18528 .61499 L
.19051 .61736 L
s
.55 .4 0 .163 k
.19577 .61975 m
.1995 .6272 L
.19426 .62453 L
.19051 .61736 L
.19577 .61975 L
F
0 g
.19577 .61975 m
.1995 .6272 L
.19426 .62453 L
.19051 .61736 L
.19577 .61975 L
s
.53 .395 0 .171 k
.20106 .62214 m
.20477 .62988 L
.1995 .6272 L
.19577 .61975 L
.20106 .62214 L
F
0 g
.20106 .62214 m
.20477 .62988 L
.1995 .6272 L
.19577 .61975 L
.20106 .62214 L
s
.511 .391 0 .178 k
.20638 .62454 m
.21006 .63258 L
.20477 .62988 L
.20106 .62214 L
.20638 .62454 L
F
0 g
.20638 .62454 m
.21006 .63258 L
.20477 .62988 L
.20106 .62214 L
.20638 .62454 L
s
.492 .386 0 .186 k
.21173 .62696 m
.21539 .63528 L
.21006 .63258 L
.20638 .62454 L
.21173 .62696 L
F
0 g
.21173 .62696 m
.21539 .63528 L
.21006 .63258 L
.20638 .62454 L
.21173 .62696 L
s
.475 .382 0 .193 k
.2171 .62937 m
.22074 .63799 L
.21539 .63528 L
.21173 .62696 L
.2171 .62937 L
F
0 g
.2171 .62937 m
.22074 .63799 L
.21539 .63528 L
.21173 .62696 L
.2171 .62937 L
s
.458 .378 0 .2 k
.22251 .63179 m
.22612 .6407 L
.22074 .63799 L
.2171 .62937 L
.22251 .63179 L
F
0 g
.22251 .63179 m
.22612 .6407 L
.22074 .63799 L
.2171 .62937 L
.22251 .63179 L
s
.442 .373 0 .207 k
.22794 .63421 m
.23154 .64341 L
.22612 .6407 L
.22251 .63179 L
.22794 .63421 L
F
0 g
.22794 .63421 m
.23154 .64341 L
.22612 .6407 L
.22251 .63179 L
.22794 .63421 L
s
.425 .367 0 .214 k
.23341 .6366 m
.23698 .64611 L
.23154 .64341 L
.22794 .63421 L
.23341 .6366 L
F
0 g
.23341 .6366 m
.23698 .64611 L
.23154 .64341 L
.22794 .63421 L
.23341 .6366 L
s
.409 .362 0 .22 k
.23891 .63896 m
.24246 .64876 L
.23698 .64611 L
.23341 .6366 L
.23891 .63896 L
F
0 g
.23891 .63896 m
.24246 .64876 L
.23698 .64611 L
.23341 .6366 L
.23891 .63896 L
s
.391 .356 0 .226 k
.24444 .64126 m
.24797 .65134 L
.24246 .64876 L
.23891 .63896 L
.24444 .64126 L
F
0 g
.24444 .64126 m
.24797 .65134 L
.24246 .64876 L
.23891 .63896 L
.24444 .64126 L
s
.371 .347 0 .232 k
.25002 .64344 m
.25353 .6538 L
.24797 .65134 L
.24444 .64126 L
.25002 .64344 L
F
0 g
.25002 .64344 m
.25353 .6538 L
.24797 .65134 L
.24444 .64126 L
.25002 .64344 L
s
.345 .335 0 .237 k
.25563 .64537 m
.25914 .65602 L
.25353 .6538 L
.25002 .64344 L
.25563 .64537 L
F
0 g
.25563 .64537 m
.25914 .65602 L
.25353 .6538 L
.25002 .64344 L
.25563 .64537 L
s
.215 .259 0 .244 k
.26147 .64506 m
.26497 .65583 L
.25914 .65602 L
.25563 .64537 L
.26147 .64506 L
F
0 g
.26147 .64506 m
.26497 .65583 L
.25914 .65602 L
.25563 .64537 L
.26147 .64506 L
s
.008 .129 0 .281 k
.26778 .63901 m
.27131 .64955 L
.26497 .65583 L
.26147 .64506 L
.26778 .63901 L
F
0 g
.26778 .63901 m
.27131 .64955 L
.26497 .65583 L
.26147 .64506 L
.26778 .63901 L
s
0 .122 .002 .279 k
.27413 .63258 m
.27767 .64287 L
.27131 .64955 L
.26778 .63901 L
.27413 .63258 L
F
0 g
.27413 .63258 m
.27767 .64287 L
.27131 .64955 L
.26778 .63901 L
.27413 .63258 L
s
0 .122 .006 .273 k
.2805 .62596 m
.28405 .636 L
.27767 .64287 L
.27413 .63258 L
.2805 .62596 L
F
0 g
.2805 .62596 m
.28405 .636 L
.27767 .64287 L
.27413 .63258 L
.2805 .62596 L
s
0 .121 .009 .268 k
.28686 .61925 m
.29044 .62901 L
.28405 .636 L
.2805 .62596 L
.28686 .61925 L
F
0 g
.28686 .61925 m
.29044 .62901 L
.28405 .636 L
.2805 .62596 L
.28686 .61925 L
s
0 .119 .011 .263 k
.29323 .61248 m
.29682 .62197 L
.29044 .62901 L
.28686 .61925 L
.29323 .61248 L
F
0 g
.29323 .61248 m
.29682 .62197 L
.29044 .62901 L
.28686 .61925 L
.29323 .61248 L
s
0 .117 .012 .259 k
.29961 .60568 m
.30321 .61489 L
.29682 .62197 L
.29323 .61248 L
.29961 .60568 L
F
0 g
.29961 .60568 m
.30321 .61489 L
.29682 .62197 L
.29323 .61248 L
.29961 .60568 L
s
0 .115 .013 .255 k
.30598 .59885 m
.30959 .6078 L
.30321 .61489 L
.29961 .60568 L
.30598 .59885 L
F
0 g
.30598 .59885 m
.30959 .6078 L
.30321 .61489 L
.29961 .60568 L
.30598 .59885 L
s
0 .112 .012 .252 k
.31235 .59201 m
.31598 .60068 L
.30959 .6078 L
.30598 .59885 L
.31235 .59201 L
F
0 g
.31235 .59201 m
.31598 .60068 L
.30959 .6078 L
.30598 .59885 L
.31235 .59201 L
s
0 .109 .012 .248 k
.31872 .58516 m
.32236 .59357 L
.31598 .60068 L
.31235 .59201 L
.31872 .58516 L
F
0 g
.31872 .58516 m
.32236 .59357 L
.31598 .60068 L
.31235 .59201 L
.31872 .58516 L
s
0 .106 .013 .244 k
.32509 .57831 m
.32873 .58645 L
.32236 .59357 L
.31872 .58516 L
.32509 .57831 L
F
0 g
.32509 .57831 m
.32873 .58645 L
.32236 .59357 L
.31872 .58516 L
.32509 .57831 L
s
0 .104 .013 .24 k
.33145 .57147 m
.33511 .57933 L
.32873 .58645 L
.32509 .57831 L
.33145 .57147 L
F
0 g
.33145 .57147 m
.33511 .57933 L
.32873 .58645 L
.32509 .57831 L
.33145 .57147 L
s
0 .1 .013 .236 k
.33781 .56461 m
.34148 .57221 L
.33511 .57933 L
.33145 .57147 L
.33781 .56461 L
F
0 g
.33781 .56461 m
.34148 .57221 L
.33511 .57933 L
.33145 .57147 L
.33781 .56461 L
s
0 .097 .013 .232 k
.34418 .55776 m
.34785 .56509 L
.34148 .57221 L
.33781 .56461 L
.34418 .55776 L
F
0 g
.34418 .55776 m
.34785 .56509 L
.34148 .57221 L
.33781 .56461 L
.34418 .55776 L
s
0 .093 .012 .228 k
.35054 .55092 m
.35421 .55799 L
.34785 .56509 L
.34418 .55776 L
.35054 .55092 L
F
0 g
.35054 .55092 m
.35421 .55799 L
.34785 .56509 L
.34418 .55776 L
.35054 .55092 L
s
0 .09 .013 .223 k
.35689 .54407 m
.36058 .55088 L
.35421 .55799 L
.35054 .55092 L
.35689 .54407 L
F
0 g
.35689 .54407 m
.36058 .55088 L
.35421 .55799 L
.35054 .55092 L
.35689 .54407 L
s
0 .086 .012 .219 k
.36324 .53723 m
.36694 .54377 L
.36058 .55088 L
.35689 .54407 L
.36324 .53723 L
F
0 g
.36324 .53723 m
.36694 .54377 L
.36058 .55088 L
.35689 .54407 L
.36324 .53723 L
s
0 .083 .013 .214 k
.3696 .53039 m
.3733 .53667 L
.36694 .54377 L
.36324 .53723 L
.3696 .53039 L
F
0 g
.3696 .53039 m
.3733 .53667 L
.36694 .54377 L
.36324 .53723 L
.3696 .53039 L
s
0 .078 .012 .21 k
.37595 .52355 m
.37964 .52957 L
.3733 .53667 L
.3696 .53039 L
.37595 .52355 L
F
0 g
.37595 .52355 m
.37964 .52957 L
.3733 .53667 L
.3696 .53039 L
.37595 .52355 L
s
0 .074 .013 .205 k
.3823 .51671 m
.38599 .52247 L
.37964 .52957 L
.37595 .52355 L
.3823 .51671 L
F
0 g
.3823 .51671 m
.38599 .52247 L
.37964 .52957 L
.37595 .52355 L
.3823 .51671 L
s
0 .069 .012 .201 k
.38865 .50988 m
.39234 .51539 L
.38599 .52247 L
.3823 .51671 L
.38865 .50988 L
F
0 g
.38865 .50988 m
.39234 .51539 L
.38599 .52247 L
.3823 .51671 L
.38865 .50988 L
s
0 .064 .012 .196 k
.39499 .50305 m
.39868 .5083 L
.39234 .51539 L
.38865 .50988 L
.39499 .50305 L
F
0 g
.39499 .50305 m
.39868 .5083 L
.39234 .51539 L
.38865 .50988 L
.39499 .50305 L
s
0 .06 .012 .191 k
.40134 .49622 m
.40502 .50121 L
.39868 .5083 L
.39499 .50305 L
.40134 .49622 L
F
0 g
.40134 .49622 m
.40502 .50121 L
.39868 .5083 L
.39499 .50305 L
.40134 .49622 L
s
0 .054 .012 .186 k
.40768 .48939 m
.41136 .49413 L
.40502 .50121 L
.40134 .49622 L
.40768 .48939 L
F
0 g
.40768 .48939 m
.41136 .49413 L
.40502 .50121 L
.40134 .49622 L
.40768 .48939 L
s
0 .049 .012 .181 k
.41401 .48257 m
.41769 .48705 L
.41136 .49413 L
.40768 .48939 L
.41401 .48257 L
F
0 g
.41401 .48257 m
.41769 .48705 L
.41136 .49413 L
.40768 .48939 L
.41401 .48257 L
s
0 .043 .012 .176 k
.42034 .47574 m
.42402 .47999 L
.41769 .48705 L
.41401 .48257 L
.42034 .47574 L
F
0 g
.42034 .47574 m
.42402 .47999 L
.41769 .48705 L
.41401 .48257 L
.42034 .47574 L
s
0 .037 .012 .171 k
.42667 .46893 m
.43035 .47292 L
.42402 .47999 L
.42034 .47574 L
.42667 .46893 L
F
0 g
.42667 .46893 m
.43035 .47292 L
.42402 .47999 L
.42034 .47574 L
.42667 .46893 L
s
0 .03 .012 .166 k
.43301 .46211 m
.43667 .46585 L
.43035 .47292 L
.42667 .46893 L
.43301 .46211 L
F
0 g
.43301 .46211 m
.43667 .46585 L
.43035 .47292 L
.42667 .46893 L
.43301 .46211 L
s
0 .023 .011 .162 k
.43934 .4553 m
.44299 .45878 L
.43667 .46585 L
.43301 .46211 L
.43934 .4553 L
F
0 g
.43934 .4553 m
.44299 .45878 L
.43667 .46585 L
.43301 .46211 L
.43934 .4553 L
s
0 .016 .011 .157 k
.44566 .44848 m
.44931 .45172 L
.44299 .45878 L
.43934 .4553 L
.44566 .44848 L
F
0 g
.44566 .44848 m
.44931 .45172 L
.44299 .45878 L
.43934 .4553 L
.44566 .44848 L
s
0 .009 .011 .152 k
.45199 .44167 m
.45563 .44467 L
.44931 .45172 L
.44566 .44848 L
.45199 .44167 L
F
0 g
.45199 .44167 m
.45563 .44467 L
.44931 .45172 L
.44566 .44848 L
.45199 .44167 L
s
0 0 .011 .148 k
.45832 .43486 m
.46193 .43762 L
.45563 .44467 L
.45199 .44167 L
.45832 .43486 L
F
0 g
.45832 .43486 m
.46193 .43762 L
.45563 .44467 L
.45199 .44167 L
.45832 .43486 L
s
.009 0 .019 .135 k
.46464 .42805 m
.46825 .43057 L
.46193 .43762 L
.45832 .43486 L
.46464 .42805 L
F
0 g
.46464 .42805 m
.46825 .43057 L
.46193 .43762 L
.45832 .43486 L
.46464 .42805 L
s
.017 0 .027 .123 k
.47096 .42125 m
.47455 .42352 L
.46825 .43057 L
.46464 .42805 L
.47096 .42125 L
F
0 g
.47096 .42125 m
.47455 .42352 L
.46825 .43057 L
.46464 .42805 L
.47096 .42125 L
s
.027 0 .037 .11 k
.47727 .41445 m
.48085 .41649 L
.47455 .42352 L
.47096 .42125 L
.47727 .41445 L
F
0 g
.47727 .41445 m
.48085 .41649 L
.47455 .42352 L
.47096 .42125 L
.47727 .41445 L
s
.037 0 .047 .097 k
.48358 .40765 m
.48715 .40945 L
.48085 .41649 L
.47727 .41445 L
.48358 .40765 L
F
0 g
.48358 .40765 m
.48715 .40945 L
.48085 .41649 L
.47727 .41445 L
.48358 .40765 L
s
.048 0 .057 .084 k
.48989 .40085 m
.49345 .40241 L
.48715 .40945 L
.48358 .40765 L
.48989 .40085 L
F
0 g
.48989 .40085 m
.49345 .40241 L
.48715 .40945 L
.48358 .40765 L
.48989 .40085 L
s
.058 0 .067 .072 k
.49621 .39406 m
.49974 .39538 L
.49345 .40241 L
.48989 .40085 L
.49621 .39406 L
F
0 g
.49621 .39406 m
.49974 .39538 L
.49345 .40241 L
.48989 .40085 L
.49621 .39406 L
s
.07 0 .078 .06 k
.50251 .38727 m
.50602 .38836 L
.49974 .39538 L
.49621 .39406 L
.50251 .38727 L
F
0 g
.50251 .38727 m
.50602 .38836 L
.49974 .39538 L
.49621 .39406 L
.50251 .38727 L
s
.082 0 .09 .048 k
.50882 .38048 m
.51232 .38134 L
.50602 .38836 L
.50251 .38727 L
.50882 .38048 L
F
0 g
.50882 .38048 m
.51232 .38134 L
.50602 .38836 L
.50251 .38727 L
.50882 .38048 L
s
.094 0 .101 .038 k
.51512 .3737 m
.51859 .37433 L
.51232 .38134 L
.50882 .38048 L
.51512 .3737 L
F
0 g
.51512 .3737 m
.51859 .37433 L
.51232 .38134 L
.50882 .38048 L
.51512 .3737 L
s
.107 0 .114 .028 k
.52142 .36693 m
.52487 .36733 L
.51859 .37433 L
.51512 .3737 L
.52142 .36693 L
F
0 g
.52142 .36693 m
.52487 .36733 L
.51859 .37433 L
.51512 .3737 L
.52142 .36693 L
s
.121 0 .127 .019 k
.52772 .36017 m
.53115 .36034 L
.52487 .36733 L
.52142 .36693 L
.52772 .36017 L
F
0 g
.52772 .36017 m
.53115 .36034 L
.52487 .36733 L
.52142 .36693 L
.52772 .36017 L
s
.136 0 .14 .011 k
.53402 .35342 m
.53743 .35336 L
.53115 .36034 L
.52772 .36017 L
.53402 .35342 L
F
0 g
.53402 .35342 m
.53743 .35336 L
.53115 .36034 L
.52772 .36017 L
.53402 .35342 L
s
.151 0 .152 .006 k
.54032 .3467 m
.5437 .34641 L
.53743 .35336 L
.53402 .35342 L
.54032 .3467 L
F
0 g
.54032 .3467 m
.5437 .34641 L
.53743 .35336 L
.53402 .35342 L
.54032 .3467 L
s
.167 0 .165 .002 k
.54661 .34001 m
.54996 .33951 L
.5437 .34641 L
.54032 .3467 L
.54661 .34001 L
F
0 g
.54661 .34001 m
.54996 .33951 L
.5437 .34641 L
.54032 .3467 L
.54661 .34001 L
s
.185 0 .178 0 k
.5529 .33338 m
.55623 .33266 L
.54996 .33951 L
.54661 .34001 L
.5529 .33338 L
F
0 g
.5529 .33338 m
.55623 .33266 L
.54996 .33951 L
.54661 .34001 L
.5529 .33338 L
s
.205 0 .19 .001 k
.5592 .32683 m
.5625 .32591 L
.55623 .33266 L
.5529 .33338 L
.5592 .32683 L
F
0 g
.5592 .32683 m
.5625 .32591 L
.55623 .33266 L
.5529 .33338 L
.5592 .32683 L
s
.228 0 .199 .006 k
.56548 .32046 m
.56875 .31933 L
.5625 .32591 L
.5592 .32683 L
.56548 .32046 L
F
0 g
.56548 .32046 m
.56875 .31933 L
.5625 .32591 L
.5592 .32683 L
.56548 .32046 L
s
.263 0 .202 .019 k
.57179 .31443 m
.57502 .31312 L
.56875 .31933 L
.56548 .32046 L
.57179 .31443 L
F
0 g
.57179 .31443 m
.57502 .31312 L
.56875 .31933 L
.56548 .32046 L
.57179 .31443 L
s
0 .027 .027 .973 k
.57815 .31352 m
.58137 .31231 L
.57502 .31312 L
.57179 .31443 L
.57815 .31352 L
F
0 g
.57815 .31352 m
.58137 .31231 L
.57502 .31312 L
.57179 .31443 L
.57815 .31352 L
s
0 .303 .303 .697 k
.58457 .31464 m
.58778 .31365 L
.58137 .31231 L
.57815 .31352 L
.58457 .31464 L
F
0 g
.58457 .31464 m
.58778 .31365 L
.58137 .31231 L
.57815 .31352 L
.58457 .31464 L
s
0 .313 .313 .687 k
.59104 .31601 m
.59423 .31523 L
.58778 .31365 L
.58457 .31464 L
.59104 .31601 L
F
0 g
.59104 .31601 m
.59423 .31523 L
.58778 .31365 L
.58457 .31464 L
.59104 .31601 L
s
0 .308 .308 .692 k
.59754 .31748 m
.60072 .31694 L
.59423 .31523 L
.59104 .31601 L
.59754 .31748 L
F
0 g
.59754 .31748 m
.60072 .31694 L
.59423 .31523 L
.59104 .31601 L
.59754 .31748 L
s
0 .296 .296 .704 k
.60408 .31903 m
.60723 .31873 L
.60072 .31694 L
.59754 .31748 L
.60408 .31903 L
F
0 g
.60408 .31903 m
.60723 .31873 L
.60072 .31694 L
.59754 .31748 L
.60408 .31903 L
s
0 .279 .279 .721 k
.61064 .32064 m
.61379 .32058 L
.60723 .31873 L
.60408 .31903 L
.61064 .32064 L
F
0 g
.61064 .32064 m
.61379 .32058 L
.60723 .31873 L
.60408 .31903 L
.61064 .32064 L
s
0 .257 .257 .743 k
.61725 .32229 m
.62039 .32247 L
.61379 .32058 L
.61064 .32064 L
.61725 .32229 L
F
0 g
.61725 .32229 m
.62039 .32247 L
.61379 .32058 L
.61064 .32064 L
.61725 .32229 L
s
0 .233 .233 .767 k
.62388 .32395 m
.62702 .32439 L
.62039 .32247 L
.61725 .32229 L
.62388 .32395 L
F
0 g
.62388 .32395 m
.62702 .32439 L
.62039 .32247 L
.61725 .32229 L
.62388 .32395 L
s
0 .205 .205 .795 k
.63057 .32564 m
.63368 .32633 L
.62702 .32439 L
.62388 .32395 L
.63057 .32564 L
F
0 g
.63057 .32564 m
.63368 .32633 L
.62702 .32439 L
.62388 .32395 L
.63057 .32564 L
s
0 .175 .175 .825 k
.63728 .32735 m
.64039 .32829 L
.63368 .32633 L
.63057 .32564 L
.63728 .32735 L
F
0 g
.63728 .32735 m
.64039 .32829 L
.63368 .32633 L
.63057 .32564 L
.63728 .32735 L
s
.713 .269 0 .287 k
.64403 .32907 m
.64713 .33026 L
.64039 .32829 L
.63728 .32735 L
.64403 .32907 L
F
0 g
.64403 .32907 m
.64713 .33026 L
.64039 .32829 L
.63728 .32735 L
.64403 .32907 L
s
.752 .285 0 .248 k
.65081 .3308 m
.65391 .33225 L
.64713 .33026 L
.64403 .32907 L
.65081 .3308 L
F
0 g
.65081 .3308 m
.65391 .33225 L
.64713 .33026 L
.64403 .32907 L
.65081 .3308 L
s
.789 .302 0 .211 k
.65763 .33254 m
.66073 .33425 L
.65391 .33225 L
.65081 .3308 L
.65763 .33254 L
F
0 g
.65763 .33254 m
.66073 .33425 L
.65391 .33225 L
.65081 .3308 L
.65763 .33254 L
s
.822 .316 0 .178 k
.66449 .33429 m
.66759 .33626 L
.66073 .33425 L
.65763 .33254 L
.66449 .33429 L
F
0 g
.66449 .33429 m
.66759 .33626 L
.66073 .33425 L
.65763 .33254 L
.66449 .33429 L
s
.851 .329 0 .149 k
.67139 .33605 m
.67449 .33829 L
.66759 .33626 L
.66449 .33429 L
.67139 .33605 L
F
0 g
.67139 .33605 m
.67449 .33829 L
.66759 .33626 L
.66449 .33429 L
.67139 .33605 L
s
.843 .34 0 .125 k
.67832 .33782 m
.68142 .34032 L
.67449 .33829 L
.67139 .33605 L
.67832 .33782 L
F
0 g
.67832 .33782 m
.68142 .34032 L
.67449 .33829 L
.67139 .33605 L
.67832 .33782 L
s
.829 .349 0 .105 k
.6853 .33961 m
.68839 .34236 L
.68142 .34032 L
.67832 .33782 L
.6853 .33961 L
F
0 g
.6853 .33961 m
.68839 .34236 L
.68142 .34032 L
.67832 .33782 L
.6853 .33961 L
s
.813 .357 0 .089 k
.69231 .34139 m
.69541 .34443 L
.68839 .34236 L
.6853 .33961 L
.69231 .34139 L
F
0 g
.69231 .34139 m
.69541 .34443 L
.68839 .34236 L
.6853 .33961 L
.69231 .34139 L
s
.794 .364 0 .077 k
.69936 .3432 m
.70245 .34649 L
.69541 .34443 L
.69231 .34139 L
.69936 .3432 L
F
0 g
.69936 .3432 m
.70245 .34649 L
.69541 .34443 L
.69231 .34139 L
.69936 .3432 L
s
.773 .368 0 .069 k
.70645 .345 m
.70955 .34857 L
.70245 .34649 L
.69936 .3432 L
.70645 .345 L
F
0 g
.70645 .345 m
.70955 .34857 L
.70245 .34649 L
.69936 .3432 L
.70645 .345 L
s
.75 .371 0 .065 k
.71358 .34683 m
.71668 .35067 L
.70955 .34857 L
.70645 .345 L
.71358 .34683 L
F
0 g
.71358 .34683 m
.71668 .35067 L
.70955 .34857 L
.70645 .345 L
.71358 .34683 L
s
.727 .373 0 .063 k
.72075 .34865 m
.72386 .35278 L
.71668 .35067 L
.71358 .34683 L
.72075 .34865 L
F
0 g
.72075 .34865 m
.72386 .35278 L
.71668 .35067 L
.71358 .34683 L
.72075 .34865 L
s
.705 .374 0 .063 k
.72796 .3505 m
.73108 .35489 L
.72386 .35278 L
.72075 .34865 L
.72796 .3505 L
F
0 g
.72796 .3505 m
.73108 .35489 L
.72386 .35278 L
.72075 .34865 L
.72796 .3505 L
s
.681 .374 0 .066 k
.73521 .35235 m
.73834 .35702 L
.73108 .35489 L
.72796 .3505 L
.73521 .35235 L
F
0 g
.73521 .35235 m
.73834 .35702 L
.73108 .35489 L
.72796 .3505 L
.73521 .35235 L
s
.658 .373 0 .07 k
.74251 .35421 m
.74563 .35917 L
.73834 .35702 L
.73521 .35235 L
.74251 .35421 L
F
0 g
.74251 .35421 m
.74563 .35917 L
.73834 .35702 L
.73521 .35235 L
.74251 .35421 L
s
.816 .415 0 .109 k
.13028 .58775 m
.13436 .59192 L
.1294 .58968 L
.1253 .58578 L
.13028 .58775 L
F
0 g
.13028 .58775 m
.13436 .59192 L
.1294 .58968 L
.1253 .58578 L
.13028 .58775 L
s
.789 .417 0 .103 k
.13529 .58972 m
.13933 .59418 L
.13436 .59192 L
.13028 .58775 L
.13529 .58972 L
F
0 g
.13529 .58972 m
.13933 .59418 L
.13436 .59192 L
.13028 .58775 L
.13529 .58972 L
s
.76 .417 0 .101 k
.14033 .5917 m
.14433 .59644 L
.13933 .59418 L
.13529 .58972 L
.14033 .5917 L
F
0 g
.14033 .5917 m
.14433 .59644 L
.13933 .59418 L
.13529 .58972 L
.14033 .5917 L
s
.731 .417 0 .101 k
.14539 .59369 m
.14936 .59872 L
.14433 .59644 L
.14033 .5917 L
.14539 .59369 L
F
0 g
.14539 .59369 m
.14936 .59872 L
.14433 .59644 L
.14033 .5917 L
.14539 .59369 L
s
.702 .415 0 .104 k
.15048 .59569 m
.15441 .60101 L
.14936 .59872 L
.14539 .59369 L
.15048 .59569 L
F
0 g
.15048 .59569 m
.15441 .60101 L
.14936 .59872 L
.14539 .59369 L
.15048 .59569 L
s
.674 .411 0 .109 k
.15558 .5977 m
.15949 .60332 L
.15441 .60101 L
.15048 .59569 L
.15558 .5977 L
F
0 g
.15558 .5977 m
.15949 .60332 L
.15441 .60101 L
.15048 .59569 L
.15558 .5977 L
s
.646 .407 0 .116 k
.16073 .59972 m
.1646 .60563 L
.15949 .60332 L
.15558 .5977 L
.16073 .59972 L
F
0 g
.16073 .59972 m
.1646 .60563 L
.15949 .60332 L
.15558 .5977 L
.16073 .59972 L
s
.619 .404 0 .123 k
.16589 .60174 m
.16973 .60794 L
.1646 .60563 L
.16073 .59972 L
.16589 .60174 L
F
0 g
.16589 .60174 m
.16973 .60794 L
.1646 .60563 L
.16073 .59972 L
.16589 .60174 L
s
.594 .399 0 .131 k
.17107 .60378 m
.17489 .61028 L
.16973 .60794 L
.16589 .60174 L
.17107 .60378 L
F
0 g
.17107 .60378 m
.17489 .61028 L
.16973 .60794 L
.16589 .60174 L
.17107 .60378 L
s
.571 .395 0 .139 k
.17628 .60583 m
.18007 .61264 L
.17489 .61028 L
.17107 .60378 L
.17628 .60583 L
F
0 g
.17628 .60583 m
.18007 .61264 L
.17489 .61028 L
.17107 .60378 L
.17628 .60583 L
s
.547 .39 0 .148 k
.18152 .60789 m
.18528 .61499 L
.18007 .61264 L
.17628 .60583 L
.18152 .60789 L
F
0 g
.18152 .60789 m
.18528 .61499 L
.18007 .61264 L
.17628 .60583 L
.18152 .60789 L
s
.526 .386 0 .157 k
.18678 .60996 m
.19051 .61736 L
.18528 .61499 L
.18152 .60789 L
.18678 .60996 L
F
0 g
.18678 .60996 m
.19051 .61736 L
.18528 .61499 L
.18152 .60789 L
.18678 .60996 L
s
.506 .382 0 .165 k
.19207 .61204 m
.19577 .61975 L
.19051 .61736 L
.18678 .60996 L
.19207 .61204 L
F
0 g
.19207 .61204 m
.19577 .61975 L
.19051 .61736 L
.18678 .60996 L
.19207 .61204 L
s
.486 .377 0 .174 k
.19739 .61412 m
.20106 .62214 L
.19577 .61975 L
.19207 .61204 L
.19739 .61412 L
F
0 g
.19739 .61412 m
.20106 .62214 L
.19577 .61975 L
.19207 .61204 L
.19739 .61412 L
s
.467 .372 0 .183 k
.20273 .61622 m
.20638 .62454 L
.20106 .62214 L
.19739 .61412 L
.20273 .61622 L
F
0 g
.20273 .61622 m
.20638 .62454 L
.20106 .62214 L
.19739 .61412 L
.20273 .61622 L
s
.45 .368 0 .191 k
.2081 .61832 m
.21173 .62696 L
.20638 .62454 L
.20273 .61622 L
.2081 .61832 L
F
0 g
.2081 .61832 m
.21173 .62696 L
.20638 .62454 L
.20273 .61622 L
.2081 .61832 L
s
.434 .364 0 .199 k
.2135 .62043 m
.2171 .62937 L
.21173 .62696 L
.2081 .61832 L
.2135 .62043 L
F
0 g
.2135 .62043 m
.2171 .62937 L
.21173 .62696 L
.2081 .61832 L
.2135 .62043 L
s
.418 .359 0 .207 k
.21892 .62254 m
.22251 .63179 L
.2171 .62937 L
.2135 .62043 L
.21892 .62254 L
F
0 g
.21892 .62254 m
.22251 .63179 L
.2171 .62937 L
.2135 .62043 L
.21892 .62254 L
s
.403 .355 0 .214 k
.22438 .62463 m
.22794 .63421 L
.22251 .63179 L
.21892 .62254 L
.22438 .62463 L
F
0 g
.22438 .62463 m
.22794 .63421 L
.22251 .63179 L
.21892 .62254 L
.22438 .62463 L
s
.387 .351 0 .221 k
.22986 .62672 m
.23341 .6366 L
.22794 .63421 L
.22438 .62463 L
.22986 .62672 L
F
0 g
.22986 .62672 m
.23341 .6366 L
.22794 .63421 L
.22438 .62463 L
.22986 .62672 L
s
.372 .346 0 .228 k
.23539 .62877 m
.23891 .63896 L
.23341 .6366 L
.22986 .62672 L
.23539 .62877 L
F
0 g
.23539 .62877 m
.23891 .63896 L
.23341 .6366 L
.22986 .62672 L
.23539 .62877 L
s
.356 .34 0 .234 k
.24094 .63075 m
.24444 .64126 L
.23891 .63896 L
.23539 .62877 L
.24094 .63075 L
F
0 g
.24094 .63075 m
.24444 .64126 L
.23891 .63896 L
.23539 .62877 L
.24094 .63075 L
s
.338 .333 0 .24 k
.24653 .63263 m
.25002 .64344 L
.24444 .64126 L
.24094 .63075 L
.24653 .63263 L
F
0 g
.24653 .63263 m
.25002 .64344 L
.24444 .64126 L
.24094 .63075 L
.24653 .63263 L
s
.315 .322 0 .246 k
.25216 .63427 m
.25563 .64537 L
.25002 .64344 L
.24653 .63263 L
.25216 .63427 L
F
0 g
.25216 .63427 m
.25563 .64537 L
.25002 .64344 L
.24653 .63263 L
.25216 .63427 L
s
.201 .255 0 .253 k
.258 .63382 m
.26147 .64506 L
.25563 .64537 L
.25216 .63427 L
.258 .63382 L
F
0 g
.258 .63382 m
.26147 .64506 L
.25563 .64537 L
.25216 .63427 L
.258 .63382 L
s
.014 .136 0 .285 k
.2643 .62802 m
.26778 .63901 L
.26147 .64506 L
.258 .63382 L
.2643 .62802 L
F
0 g
.2643 .62802 m
.26778 .63901 L
.26147 .64506 L
.258 .63382 L
.2643 .62802 L
s
.005 .128 0 .284 k
.27063 .62186 m
.27413 .63258 L
.26778 .63901 L
.2643 .62802 L
.27063 .62186 L
F
0 g
.27063 .62186 m
.27413 .63258 L
.26778 .63901 L
.2643 .62802 L
.27063 .62186 L
s
.001 .124 0 .282 k
.27697 .61552 m
.2805 .62596 L
.27413 .63258 L
.27063 .62186 L
.27697 .61552 L
F
0 g
.27697 .61552 m
.2805 .62596 L
.27413 .63258 L
.27063 .62186 L
.27697 .61552 L
s
0 .121 .002 .278 k
.28332 .6091 m
.28686 .61925 L
.2805 .62596 L
.27697 .61552 L
.28332 .6091 L
F
0 g
.28332 .6091 m
.28686 .61925 L
.2805 .62596 L
.27697 .61552 L
.28332 .6091 L
s
0 .12 .004 .273 k
.28967 .60261 m
.29323 .61248 L
.28686 .61925 L
.28332 .6091 L
.28967 .60261 L
F
0 g
.28967 .60261 m
.29323 .61248 L
.28686 .61925 L
.28332 .6091 L
.28967 .60261 L
s
0 .118 .004 .269 k
.29602 .5961 m
.29961 .60568 L
.29323 .61248 L
.28967 .60261 L
.29602 .5961 L
F
0 g
.29602 .5961 m
.29961 .60568 L
.29323 .61248 L
.28967 .60261 L
.29602 .5961 L
s
0 .115 .005 .265 k
.30238 .58956 m
.30598 .59885 L
.29961 .60568 L
.29602 .5961 L
.30238 .58956 L
F
0 g
.30238 .58956 m
.30598 .59885 L
.29961 .60568 L
.29602 .5961 L
.30238 .58956 L
s
0 .113 .005 .261 k
.30873 .58301 m
.31235 .59201 L
.30598 .59885 L
.30238 .58956 L
.30873 .58301 L
F
0 g
.30873 .58301 m
.31235 .59201 L
.30598 .59885 L
.30238 .58956 L
.30873 .58301 L
s
0 .11 .005 .257 k
.31509 .57646 m
.31872 .58516 L
.31235 .59201 L
.30873 .58301 L
.31509 .57646 L
F
0 g
.31509 .57646 m
.31872 .58516 L
.31235 .59201 L
.30873 .58301 L
.31509 .57646 L
s
0 .107 .005 .253 k
.32145 .56989 m
.32509 .57831 L
.31872 .58516 L
.31509 .57646 L
.32145 .56989 L
F
0 g
.32145 .56989 m
.32509 .57831 L
.31872 .58516 L
.31509 .57646 L
.32145 .56989 L
s
0 .104 .004 .249 k
.3278 .56333 m
.33145 .57147 L
.32509 .57831 L
.32145 .56989 L
.3278 .56333 L
F
0 g
.3278 .56333 m
.33145 .57147 L
.32509 .57831 L
.32145 .56989 L
.3278 .56333 L
s
0 .1 .004 .245 k
.33415 .55677 m
.33781 .56461 L
.33145 .57147 L
.3278 .56333 L
.33415 .55677 L
F
0 g
.33415 .55677 m
.33781 .56461 L
.33145 .57147 L
.3278 .56333 L
.33415 .55677 L
s
0 .096 .004 .241 k
.3405 .5502 m
.34418 .55776 L
.33781 .56461 L
.33415 .55677 L
.3405 .5502 L
F
0 g
.3405 .5502 m
.34418 .55776 L
.33781 .56461 L
.33415 .55677 L
.3405 .5502 L
s
0 .092 .003 .237 k
.34685 .54364 m
.35054 .55092 L
.34418 .55776 L
.3405 .5502 L
.34685 .54364 L
F
0 g
.34685 .54364 m
.35054 .55092 L
.34418 .55776 L
.3405 .5502 L
.34685 .54364 L
s
0 .089 .003 .232 k
.3532 .53708 m
.35689 .54407 L
.35054 .55092 L
.34685 .54364 L
.3532 .53708 L
F
0 g
.3532 .53708 m
.35689 .54407 L
.35054 .55092 L
.34685 .54364 L
.3532 .53708 L
s
0 .084 .002 .228 k
.35955 .53051 m
.36324 .53723 L
.35689 .54407 L
.3532 .53708 L
.35955 .53051 L
F
0 g
.35955 .53051 m
.36324 .53723 L
.35689 .54407 L
.3532 .53708 L
.35955 .53051 L
s
0 .081 .002 .223 k
.3659 .52395 m
.3696 .53039 L
.36324 .53723 L
.35955 .53051 L
.3659 .52395 L
F
0 g
.3659 .52395 m
.3696 .53039 L
.36324 .53723 L
.35955 .53051 L
.3659 .52395 L
s
0 .076 .002 .218 k
.37225 .51738 m
.37595 .52355 L
.3696 .53039 L
.3659 .52395 L
.37225 .51738 L
F
0 g
.37225 .51738 m
.37595 .52355 L
.3696 .53039 L
.3659 .52395 L
.37225 .51738 L
s
0 .072 .002 .213 k
.37859 .51083 m
.3823 .51671 L
.37595 .52355 L
.37225 .51738 L
.37859 .51083 L
F
0 g
.37859 .51083 m
.3823 .51671 L
.37595 .52355 L
.37225 .51738 L
.37859 .51083 L
s
0 .067 .002 .208 k
.38493 .50427 m
.38865 .50988 L
.3823 .51671 L
.37859 .51083 L
.38493 .50427 L
F
0 g
.38493 .50427 m
.38865 .50988 L
.3823 .51671 L
.37859 .51083 L
.38493 .50427 L
s
0 .061 .001 .203 k
.39128 .49771 m
.39499 .50305 L
.38865 .50988 L
.38493 .50427 L
.39128 .49771 L
F
0 g
.39128 .49771 m
.39499 .50305 L
.38865 .50988 L
.38493 .50427 L
.39128 .49771 L
s
0 .056 .001 .198 k
.39762 .49116 m
.40134 .49622 L
.39499 .50305 L
.39128 .49771 L
.39762 .49116 L
F
0 g
.39762 .49116 m
.40134 .49622 L
.39499 .50305 L
.39128 .49771 L
.39762 .49116 L
s
0 .05 0 .193 k
.40397 .4846 m
.40768 .48939 L
.40134 .49622 L
.39762 .49116 L
.40397 .4846 L
F
0 g
.40397 .4846 m
.40768 .48939 L
.40134 .49622 L
.39762 .49116 L
.40397 .4846 L
s
0 .043 0 .188 k
.41031 .47805 m
.41401 .48257 L
.40768 .48939 L
.40397 .4846 L
.41031 .47805 L
F
0 g
.41031 .47805 m
.41401 .48257 L
.40768 .48939 L
.40397 .4846 L
.41031 .47805 L
s
.001 .038 0 .182 k
.41665 .4715 m
.42034 .47574 L
.41401 .48257 L
.41031 .47805 L
.41665 .4715 L
F
0 g
.41665 .4715 m
.42034 .47574 L
.41401 .48257 L
.41031 .47805 L
.41665 .4715 L
s
.002 .032 0 .176 k
.42299 .46495 m
.42667 .46893 L
.42034 .47574 L
.41665 .4715 L
.42299 .46495 L
F
0 g
.42299 .46495 m
.42667 .46893 L
.42034 .47574 L
.41665 .4715 L
.42299 .46495 L
s
.001 .024 0 .171 k
.42933 .45839 m
.43301 .46211 L
.42667 .46893 L
.42299 .46495 L
.42933 .45839 L
F
0 g
.42933 .45839 m
.43301 .46211 L
.42667 .46893 L
.42299 .46495 L
.42933 .45839 L
s
.002 .017 0 .165 k
.43566 .45185 m
.43934 .4553 L
.43301 .46211 L
.42933 .45839 L
.43566 .45185 L
F
0 g
.43566 .45185 m
.43934 .4553 L
.43301 .46211 L
.42933 .45839 L
.43566 .45185 L
s
.002 .009 0 .16 k
.442 .44529 m
.44566 .44848 L
.43934 .4553 L
.43566 .45185 L
.442 .44529 L
F
0 g
.442 .44529 m
.44566 .44848 L
.43934 .4553 L
.43566 .45185 L
.442 .44529 L
s
.004 .002 0 .154 k
.44833 .43875 m
.45199 .44167 L
.44566 .44848 L
.442 .44529 L
.44833 .43875 L
F
0 g
.44833 .43875 m
.45199 .44167 L
.44566 .44848 L
.442 .44529 L
.44833 .43875 L
s
.011 0 .007 .142 k
.45467 .4322 m
.45832 .43486 L
.45199 .44167 L
.44833 .43875 L
.45467 .4322 L
F
0 g
.45467 .4322 m
.45832 .43486 L
.45199 .44167 L
.44833 .43875 L
.45467 .4322 L
s
.02 0 .015 .129 k
.461 .42565 m
.46464 .42805 L
.45832 .43486 L
.45467 .4322 L
.461 .42565 L
F
0 g
.461 .42565 m
.46464 .42805 L
.45832 .43486 L
.45467 .4322 L
.461 .42565 L
s
.031 0 .025 .115 k
.46733 .41911 m
.47096 .42125 L
.46464 .42805 L
.461 .42565 L
.46733 .41911 L
F
0 g
.46733 .41911 m
.47096 .42125 L
.46464 .42805 L
.461 .42565 L
.46733 .41911 L
s
.042 0 .035 .101 k
.47366 .41257 m
.47727 .41445 L
.47096 .42125 L
.46733 .41911 L
.47366 .41257 L
F
0 g
.47366 .41257 m
.47727 .41445 L
.47096 .42125 L
.46733 .41911 L
.47366 .41257 L
s
.053 0 .046 .087 k
.47999 .40602 m
.48358 .40765 L
.47727 .41445 L
.47366 .41257 L
.47999 .40602 L
F
0 g
.47999 .40602 m
.48358 .40765 L
.47727 .41445 L
.47366 .41257 L
.47999 .40602 L
s
.066 0 .058 .073 k
.48632 .39948 m
.48989 .40085 L
.48358 .40765 L
.47999 .40602 L
.48632 .39948 L
F
0 g
.48632 .39948 m
.48989 .40085 L
.48358 .40765 L
.47999 .40602 L
.48632 .39948 L
s
.078 0 .07 .06 k
.49265 .39294 m
.49621 .39406 L
.48989 .40085 L
.48632 .39948 L
.49265 .39294 L
F
0 g
.49265 .39294 m
.49621 .39406 L
.48989 .40085 L
.48632 .39948 L
.49265 .39294 L
s
.091 0 .081 .048 k
.49898 .3864 m
.50251 .38727 L
.49621 .39406 L
.49265 .39294 L
.49898 .3864 L
F
0 g
.49898 .3864 m
.50251 .38727 L
.49621 .39406 L
.49265 .39294 L
.49898 .3864 L
s
.106 0 .095 .036 k
.5053 .37987 m
.50882 .38048 L
.50251 .38727 L
.49898 .3864 L
.5053 .37987 L
F
0 g
.5053 .37987 m
.50882 .38048 L
.50251 .38727 L
.49898 .3864 L
.5053 .37987 L
s
.12 0 .108 .026 k
.51162 .37333 m
.51512 .3737 L
.50882 .38048 L
.5053 .37987 L
.51162 .37333 L
F
0 g
.51162 .37333 m
.51512 .3737 L
.50882 .38048 L
.5053 .37987 L
.51162 .37333 L
s
.136 0 .122 .016 k
.51795 .36681 m
.52142 .36693 L
.51512 .3737 L
.51162 .37333 L
.51795 .36681 L
F
0 g
.51795 .36681 m
.52142 .36693 L
.51512 .3737 L
.51162 .37333 L
.51795 .36681 L
s
.151 0 .136 .009 k
.52427 .3603 m
.52772 .36017 L
.52142 .36693 L
.51795 .36681 L
.52427 .3603 L
F
0 g
.52427 .3603 m
.52772 .36017 L
.52142 .36693 L
.51795 .36681 L
.52427 .3603 L
s
.167 0 .15 .004 k
.53059 .35379 m
.53402 .35342 L
.52772 .36017 L
.52427 .3603 L
.53059 .35379 L
F
0 g
.53059 .35379 m
.53402 .35342 L
.52772 .36017 L
.52427 .3603 L
.53059 .35379 L
s
.184 0 .164 .001 k
.53692 .34731 m
.54032 .3467 L
.53402 .35342 L
.53059 .35379 L
.53692 .34731 L
F
0 g
.53692 .34731 m
.54032 .3467 L
.53402 .35342 L
.53059 .35379 L
.53692 .34731 L
s
.201 0 .178 .001 k
.54323 .34087 m
.54661 .34001 L
.54032 .3467 L
.53692 .34731 L
.54323 .34087 L
F
0 g
.54323 .34087 m
.54661 .34001 L
.54032 .3467 L
.53692 .34731 L
.54323 .34087 L
s
.22 0 .191 .004 k
.54956 .33447 m
.5529 .33338 L
.54661 .34001 L
.54323 .34087 L
.54956 .33447 L
F
0 g
.54956 .33447 m
.5529 .33338 L
.54661 .34001 L
.54323 .34087 L
.54956 .33447 L
s
.241 0 .203 .011 k
.55588 .32815 m
.5592 .32683 L
.5529 .33338 L
.54956 .33447 L
.55588 .32815 L
F
0 g
.55588 .32815 m
.5592 .32683 L
.5529 .33338 L
.54956 .33447 L
.55588 .32815 L
s
.265 0 .213 .023 k
.5622 .32199 m
.56548 .32046 L
.5592 .32683 L
.55588 .32815 L
.5622 .32199 L
F
0 g
.5622 .32199 m
.56548 .32046 L
.5592 .32683 L
.55588 .32815 L
.5622 .32199 L
s
.298 0 .217 .046 k
.56852 .31617 m
.57179 .31443 L
.56548 .32046 L
.5622 .32199 L
.56852 .31617 L
F
0 g
.56852 .31617 m
.57179 .31443 L
.56548 .32046 L
.5622 .32199 L
.56852 .31617 L
s
0 .061 .061 .939 k
.57491 .31516 m
.57815 .31352 L
.57179 .31443 L
.56852 .31617 L
.57491 .31516 L
F
0 g
.57491 .31516 m
.57815 .31352 L
.57179 .31443 L
.56852 .31617 L
.57491 .31516 L
s
0 .305 .305 .695 k
.58135 .31605 m
.58457 .31464 L
.57815 .31352 L
.57491 .31516 L
.58135 .31605 L
F
0 g
.58135 .31605 m
.58457 .31464 L
.57815 .31352 L
.57491 .31516 L
.58135 .31605 L
s
0 .313 .313 .687 k
.58783 .31715 m
.59104 .31601 L
.58457 .31464 L
.58135 .31605 L
.58783 .31715 L
F
0 g
.58783 .31715 m
.59104 .31601 L
.58457 .31464 L
.58135 .31605 L
.58783 .31715 L
s
0 .307 .307 .693 k
.59435 .31838 m
.59754 .31748 L
.59104 .31601 L
.58783 .31715 L
.59435 .31838 L
F
0 g
.59435 .31838 m
.59754 .31748 L
.59104 .31601 L
.58783 .31715 L
.59435 .31838 L
s
0 .294 .294 .706 k
.60089 .31969 m
.60408 .31903 L
.59754 .31748 L
.59435 .31838 L
.60089 .31969 L
F
0 g
.60089 .31969 m
.60408 .31903 L
.59754 .31748 L
.59435 .31838 L
.60089 .31969 L
s
0 .276 .276 .724 k
.60747 .32103 m
.61064 .32064 L
.60408 .31903 L
.60089 .31969 L
.60747 .32103 L
F
0 g
.60747 .32103 m
.61064 .32064 L
.60408 .31903 L
.60089 .31969 L
.60747 .32103 L
s
0 .255 .255 .745 k
.61409 .32241 m
.61725 .32229 L
.61064 .32064 L
.60747 .32103 L
.61409 .32241 L
F
0 g
.61409 .32241 m
.61725 .32229 L
.61064 .32064 L
.60747 .32103 L
.61409 .32241 L
s
0 .229 .229 .771 k
.62074 .32381 m
.62388 .32395 L
.61725 .32229 L
.61409 .32241 L
.62074 .32381 L
F
0 g
.62074 .32381 m
.62388 .32395 L
.61725 .32229 L
.61409 .32241 L
.62074 .32381 L
s
0 .2 .2 .8 k
.62743 .32523 m
.63057 .32564 L
.62388 .32395 L
.62074 .32381 L
.62743 .32523 L
F
0 g
.62743 .32523 m
.63057 .32564 L
.62388 .32395 L
.62074 .32381 L
.62743 .32523 L
s
0 .169 .169 .831 k
.63415 .32666 m
.63728 .32735 L
.63057 .32564 L
.62743 .32523 L
.63415 .32666 L
F
0 g
.63415 .32666 m
.63728 .32735 L
.63057 .32564 L
.62743 .32523 L
.63415 .32666 L
s
.696 .24 0 .304 k
.6409 .32811 m
.64403 .32907 L
.63728 .32735 L
.63415 .32666 L
.6409 .32811 L
F
0 g
.6409 .32811 m
.64403 .32907 L
.63728 .32735 L
.63415 .32666 L
.6409 .32811 L
s
.741 .259 0 .259 k
.64769 .32957 m
.65081 .3308 L
.64403 .32907 L
.6409 .32811 L
.64769 .32957 L
F
0 g
.64769 .32957 m
.65081 .3308 L
.64403 .32907 L
.6409 .32811 L
.64769 .32957 L
s
.782 .277 0 .218 k
.65452 .33103 m
.65763 .33254 L
.65081 .3308 L
.64769 .32957 L
.65452 .33103 L
F
0 g
.65452 .33103 m
.65763 .33254 L
.65081 .3308 L
.64769 .32957 L
.65452 .33103 L
s
.819 .293 0 .181 k
.66138 .3325 m
.66449 .33429 L
.65763 .33254 L
.65452 .33103 L
.66138 .3325 L
F
0 g
.66138 .3325 m
.66449 .33429 L
.65763 .33254 L
.65452 .33103 L
.66138 .3325 L
s
.838 .308 0 .148 k
.66829 .33398 m
.67139 .33605 L
.66449 .33429 L
.66138 .3325 L
.66829 .33398 L
F
0 g
.66829 .33398 m
.67139 .33605 L
.66449 .33429 L
.66138 .3325 L
.66829 .33398 L
s
.828 .321 0 .12 k
.67522 .33547 m
.67832 .33782 L
.67139 .33605 L
.66829 .33398 L
.67522 .33547 L
F
0 g
.67522 .33547 m
.67832 .33782 L
.67139 .33605 L
.66829 .33398 L
.67522 .33547 L
s
.815 .332 0 .097 k
.68219 .33697 m
.6853 .33961 L
.67832 .33782 L
.67522 .33547 L
.68219 .33697 L
F
0 g
.68219 .33697 m
.6853 .33961 L
.67832 .33782 L
.67522 .33547 L
.68219 .33697 L
s
.798 .341 0 .08 k
.68921 .33847 m
.69231 .34139 L
.6853 .33961 L
.68219 .33697 L
.68921 .33847 L
F
0 g
.68921 .33847 m
.69231 .34139 L
.6853 .33961 L
.68219 .33697 L
.68921 .33847 L
s
.778 .348 0 .067 k
.69625 .33998 m
.69936 .3432 L
.69231 .34139 L
.68921 .33847 L
.69625 .33998 L
F
0 g
.69625 .33998 m
.69936 .3432 L
.69231 .34139 L
.68921 .33847 L
.69625 .33998 L
s
.756 .353 0 .059 k
.70334 .3415 m
.70645 .345 L
.69936 .3432 L
.69625 .33998 L
.70334 .3415 L
F
0 g
.70334 .3415 m
.70645 .345 L
.69936 .3432 L
.69625 .33998 L
.70334 .3415 L
s
.733 .357 0 .054 k
.71046 .34304 m
.71358 .34683 L
.70645 .345 L
.70334 .3415 L
.71046 .34304 L
F
0 g
.71046 .34304 m
.71358 .34683 L
.70645 .345 L
.70334 .3415 L
.71046 .34304 L
s
.709 .359 0 .053 k
.71763 .34457 m
.72075 .34865 L
.71358 .34683 L
.71046 .34304 L
.71763 .34457 L
F
0 g
.71763 .34457 m
.72075 .34865 L
.71358 .34683 L
.71046 .34304 L
.71763 .34457 L
s
.684 .36 0 .055 k
.72483 .34612 m
.72796 .3505 L
.72075 .34865 L
.71763 .34457 L
.72483 .34612 L
F
0 g
.72483 .34612 m
.72796 .3505 L
.72075 .34865 L
.71763 .34457 L
.72483 .34612 L
s
.66 .361 0 .058 k
.73207 .34767 m
.73521 .35235 L
.72796 .3505 L
.72483 .34612 L
.73207 .34767 L
F
0 g
.73207 .34767 m
.73521 .35235 L
.72796 .3505 L
.72483 .34612 L
.73207 .34767 L
s
.636 .361 0 .063 k
.73936 .34924 m
.74251 .35421 L
.73521 .35235 L
.73207 .34767 L
.73936 .34924 L
F
0 g
.73936 .34924 m
.74251 .35421 L
.73521 .35235 L
.73207 .34767 L
.73936 .34924 L
s
.776 .398 0 .086 k
.1262 .58354 m
.13028 .58775 L
.1253 .58578 L
.12118 .58188 L
.1262 .58354 L
F
0 g
.1262 .58354 m
.13028 .58775 L
.1253 .58578 L
.12118 .58188 L
.1262 .58354 L
s
.747 .399 0 .084 k
.13125 .58523 m
.13529 .58972 L
.13028 .58775 L
.1262 .58354 L
.13125 .58523 L
F
0 g
.13125 .58523 m
.13529 .58972 L
.13028 .58775 L
.1262 .58354 L
.13125 .58523 L
s
.717 .399 0 .085 k
.13631 .58691 m
.14033 .5917 L
.13529 .58972 L
.13125 .58523 L
.13631 .58691 L
F
0 g
.13631 .58691 m
.14033 .5917 L
.13529 .58972 L
.13125 .58523 L
.13631 .58691 L
s
.688 .397 0 .089 k
.14141 .58861 m
.14539 .59369 L
.14033 .5917 L
.13631 .58691 L
.14141 .58861 L
F
0 g
.14141 .58861 m
.14539 .59369 L
.14033 .5917 L
.13631 .58691 L
.14141 .58861 L
s
.66 .396 0 .094 k
.14653 .59031 m
.15048 .59569 L
.14539 .59369 L
.14141 .58861 L
.14653 .59031 L
F
0 g
.14653 .59031 m
.15048 .59569 L
.14539 .59369 L
.14141 .58861 L
.14653 .59031 L
s
.632 .393 0 .101 k
.15168 .59202 m
.15558 .5977 L
.15048 .59569 L
.14653 .59031 L
.15168 .59202 L
F
0 g
.15168 .59202 m
.15558 .5977 L
.15048 .59569 L
.14653 .59031 L
.15168 .59202 L
s
.604 .389 0 .11 k
.15684 .59374 m
.16073 .59972 L
.15558 .5977 L
.15168 .59202 L
.15684 .59374 L
F
0 g
.15684 .59374 m
.16073 .59972 L
.15558 .5977 L
.15168 .59202 L
.15684 .59374 L
s
.58 .386 0 .118 k
.16203 .59546 m
.16589 .60174 L
.16073 .59972 L
.15684 .59374 L
.16203 .59546 L
F
0 g
.16203 .59546 m
.16589 .60174 L
.16073 .59972 L
.15684 .59374 L
.16203 .59546 L
s
.555 .381 0 .128 k
.16725 .5972 m
.17107 .60378 L
.16589 .60174 L
.16203 .59546 L
.16725 .5972 L
F
0 g
.16725 .5972 m
.17107 .60378 L
.16589 .60174 L
.16203 .59546 L
.16725 .5972 L
s
.532 .377 0 .137 k
.17249 .59893 m
.17628 .60583 L
.17107 .60378 L
.16725 .5972 L
.17249 .59893 L
F
0 g
.17249 .59893 m
.17628 .60583 L
.17107 .60378 L
.16725 .5972 L
.17249 .59893 L
s
.51 .373 0 .147 k
.17776 .60068 m
.18152 .60789 L
.17628 .60583 L
.17249 .59893 L
.17776 .60068 L
F
0 g
.17776 .60068 m
.18152 .60789 L
.17628 .60583 L
.17249 .59893 L
.17776 .60068 L
s
.49 .369 0 .156 k
.18305 .60244 m
.18678 .60996 L
.18152 .60789 L
.17776 .60068 L
.18305 .60244 L
F
0 g
.18305 .60244 m
.18678 .60996 L
.18152 .60789 L
.17776 .60068 L
.18305 .60244 L
s
.471 .365 0 .166 k
.18837 .60421 m
.19207 .61204 L
.18678 .60996 L
.18305 .60244 L
.18837 .60421 L
F
0 g
.18837 .60421 m
.19207 .61204 L
.18678 .60996 L
.18305 .60244 L
.18837 .60421 L
s
.453 .361 0 .175 k
.19371 .60599 m
.19739 .61412 L
.19207 .61204 L
.18837 .60421 L
.19371 .60599 L
F
0 g
.19371 .60599 m
.19739 .61412 L
.19207 .61204 L
.18837 .60421 L
.19371 .60599 L
s
.435 .357 0 .184 k
.19909 .60776 m
.20273 .61622 L
.19739 .61412 L
.19371 .60599 L
.19909 .60776 L
F
0 g
.19909 .60776 m
.20273 .61622 L
.19739 .61412 L
.19371 .60599 L
.19909 .60776 L
s
.42 .354 0 .192 k
.20448 .60955 m
.2081 .61832 L
.20273 .61622 L
.19909 .60776 L
.20448 .60955 L
F
0 g
.20448 .60955 m
.2081 .61832 L
.20273 .61622 L
.19909 .60776 L
.20448 .60955 L
s
.404 .349 0 .201 k
.2099 .61134 m
.2135 .62043 L
.2081 .61832 L
.20448 .60955 L
.2099 .61134 L
F
0 g
.2099 .61134 m
.2135 .62043 L
.2081 .61832 L
.20448 .60955 L
.2099 .61134 L
s
.389 .345 0 .209 k
.21535 .61313 m
.21892 .62254 L
.2135 .62043 L
.2099 .61134 L
.21535 .61313 L
F
0 g
.21535 .61313 m
.21892 .62254 L
.2135 .62043 L
.2099 .61134 L
.21535 .61313 L
s
.375 .342 0 .216 k
.22082 .6149 m
.22438 .62463 L
.21892 .62254 L
.21535 .61313 L
.22082 .6149 L
F
0 g
.22082 .6149 m
.22438 .62463 L
.21892 .62254 L
.21535 .61313 L
.22082 .6149 L
s
.36 .337 0 .224 k
.22634 .61667 m
.22986 .62672 L
.22438 .62463 L
.22082 .6149 L
.22634 .61667 L
F
0 g
.22634 .61667 m
.22986 .62672 L
.22438 .62463 L
.22082 .6149 L
.22634 .61667 L
s
.346 .332 0 .231 k
.23187 .61839 m
.23539 .62877 L
.22986 .62672 L
.22634 .61667 L
.23187 .61839 L
F
0 g
.23187 .61839 m
.23539 .62877 L
.22986 .62672 L
.22634 .61667 L
.23187 .61839 L
s
.332 .328 0 .237 k
.23744 .62006 m
.24094 .63075 L
.23539 .62877 L
.23187 .61839 L
.23744 .62006 L
F
0 g
.23744 .62006 m
.24094 .63075 L
.23539 .62877 L
.23187 .61839 L
.23744 .62006 L
s
.316 .321 0 .243 k
.24305 .62163 m
.24653 .63263 L
.24094 .63075 L
.23744 .62006 L
.24305 .62163 L
F
0 g
.24305 .62163 m
.24653 .63263 L
.24094 .63075 L
.23744 .62006 L
.24305 .62163 L
s
.294 .312 0 .249 k
.24871 .62299 m
.25216 .63427 L
.24653 .63263 L
.24305 .62163 L
.24871 .62299 L
F
0 g
.24871 .62299 m
.25216 .63427 L
.24653 .63263 L
.24305 .62163 L
.24871 .62299 L
s
.193 .251 0 .257 k
.25454 .62239 m
.258 .63382 L
.25216 .63427 L
.24871 .62299 L
.25454 .62239 L
F
0 g
.25454 .62239 m
.258 .63382 L
.25216 .63427 L
.24871 .62299 L
.25454 .62239 L
s
.02 .141 0 .286 k
.26083 .61684 m
.2643 .62802 L
.258 .63382 L
.25454 .62239 L
.26083 .61684 L
F
0 g
.26083 .61684 m
.2643 .62802 L
.258 .63382 L
.25454 .62239 L
.26083 .61684 L
s
.011 .134 0 .285 k
.26713 .61095 m
.27063 .62186 L
.2643 .62802 L
.26083 .61684 L
.26713 .61095 L
F
0 g
.26713 .61095 m
.27063 .62186 L
.2643 .62802 L
.26083 .61684 L
.26713 .61095 L
s
.007 .129 0 .283 k
.27345 .6049 m
.27697 .61552 L
.27063 .62186 L
.26713 .61095 L
.27345 .6049 L
F
0 g
.27345 .6049 m
.27697 .61552 L
.27063 .62186 L
.26713 .61095 L
.27345 .6049 L
s
.005 .126 0 .28 k
.27978 .59877 m
.28332 .6091 L
.27697 .61552 L
.27345 .6049 L
.27978 .59877 L
F
0 g
.27978 .59877 m
.28332 .6091 L
.27697 .61552 L
.27345 .6049 L
.27978 .59877 L
s
.005 .123 0 .276 k
.28611 .59258 m
.28967 .60261 L
.28332 .6091 L
.27978 .59877 L
.28611 .59258 L
F
0 g
.28611 .59258 m
.28967 .60261 L
.28332 .6091 L
.27978 .59877 L
.28611 .59258 L
s
.004 .12 0 .273 k
.29245 .58636 m
.29602 .5961 L
.28967 .60261 L
.28611 .59258 L
.29245 .58636 L
F
0 g
.29245 .58636 m
.29602 .5961 L
.28967 .60261 L
.28611 .59258 L
.29245 .58636 L
s
.004 .117 0 .269 k
.29879 .58012 m
.30238 .58956 L
.29602 .5961 L
.29245 .58636 L
.29879 .58012 L
F
0 g
.29879 .58012 m
.30238 .58956 L
.29602 .5961 L
.29245 .58636 L
.29879 .58012 L
s
.004 .115 0 .265 k
.30512 .57386 m
.30873 .58301 L
.30238 .58956 L
.29879 .58012 L
.30512 .57386 L
F
0 g
.30512 .57386 m
.30873 .58301 L
.30238 .58956 L
.29879 .58012 L
.30512 .57386 L
s
.004 .112 0 .261 k
.31146 .5676 m
.31509 .57646 L
.30873 .58301 L
.30512 .57386 L
.31146 .5676 L
F
0 g
.31146 .5676 m
.31509 .57646 L
.30873 .58301 L
.30512 .57386 L
.31146 .5676 L
s
.005 .109 0 .256 k
.31781 .56133 m
.32145 .56989 L
.31509 .57646 L
.31146 .5676 L
.31781 .56133 L
F
0 g
.31781 .56133 m
.32145 .56989 L
.31509 .57646 L
.31146 .5676 L
.31781 .56133 L
s
.005 .106 0 .252 k
.32415 .55507 m
.3278 .56333 L
.32145 .56989 L
.31781 .56133 L
.32415 .55507 L
F
0 g
.32415 .55507 m
.3278 .56333 L
.32145 .56989 L
.31781 .56133 L
.32415 .55507 L
s
.006 .103 0 .247 k
.33049 .5488 m
.33415 .55677 L
.3278 .56333 L
.32415 .55507 L
.33049 .5488 L
F
0 g
.33049 .5488 m
.33415 .55677 L
.3278 .56333 L
.32415 .55507 L
.33049 .5488 L
s
.006 .099 0 .243 k
.33683 .54252 m
.3405 .5502 L
.33415 .55677 L
.33049 .5488 L
.33683 .54252 L
F
0 g
.33683 .54252 m
.3405 .5502 L
.33415 .55677 L
.33049 .5488 L
.33683 .54252 L
s
.006 .096 0 .238 k
.34317 .53625 m
.34685 .54364 L
.3405 .5502 L
.33683 .54252 L
.34317 .53625 L
F
0 g
.34317 .53625 m
.34685 .54364 L
.3405 .5502 L
.33683 .54252 L
.34317 .53625 L
s
.007 .093 0 .233 k
.34951 .52998 m
.3532 .53708 L
.34685 .54364 L
.34317 .53625 L
.34951 .52998 L
F
0 g
.34951 .52998 m
.3532 .53708 L
.34685 .54364 L
.34317 .53625 L
.34951 .52998 L
s
.007 .089 0 .228 k
.35585 .52371 m
.35955 .53051 L
.3532 .53708 L
.34951 .52998 L
.35585 .52371 L
F
0 g
.35585 .52371 m
.35955 .53051 L
.3532 .53708 L
.34951 .52998 L
.35585 .52371 L
s
.008 .086 0 .222 k
.36219 .51742 m
.3659 .52395 L
.35955 .53051 L
.35585 .52371 L
.36219 .51742 L
F
0 g
.36219 .51742 m
.3659 .52395 L
.35955 .53051 L
.35585 .52371 L
.36219 .51742 L
s
.009 .081 0 .217 k
.36853 .51115 m
.37225 .51738 L
.3659 .52395 L
.36219 .51742 L
.36853 .51115 L
F
0 g
.36853 .51115 m
.37225 .51738 L
.3659 .52395 L
.36219 .51742 L
.36853 .51115 L
s
.01 .077 0 .211 k
.37488 .50488 m
.37859 .51083 L
.37225 .51738 L
.36853 .51115 L
.37488 .50488 L
F
0 g
.37488 .50488 m
.37859 .51083 L
.37225 .51738 L
.36853 .51115 L
.37488 .50488 L
s
.01 .072 0 .206 k
.38122 .49861 m
.38493 .50427 L
.37859 .51083 L
.37488 .50488 L
.38122 .49861 L
F
0 g
.38122 .49861 m
.38493 .50427 L
.37859 .51083 L
.37488 .50488 L
.38122 .49861 L
s
.011 .067 0 .2 k
.38756 .49233 m
.39128 .49771 L
.38493 .50427 L
.38122 .49861 L
.38756 .49233 L
F
0 g
.38756 .49233 m
.39128 .49771 L
.38493 .50427 L
.38122 .49861 L
.38756 .49233 L
s
.011 .062 0 .194 k
.3939 .48606 m
.39762 .49116 L
.39128 .49771 L
.38756 .49233 L
.3939 .48606 L
F
0 g
.3939 .48606 m
.39762 .49116 L
.39128 .49771 L
.38756 .49233 L
.3939 .48606 L
s
.012 .057 0 .188 k
.40025 .47978 m
.40397 .4846 L
.39762 .49116 L
.3939 .48606 L
.40025 .47978 L
F
0 g
.40025 .47978 m
.40397 .4846 L
.39762 .49116 L
.3939 .48606 L
.40025 .47978 L
s
.013 .051 0 .182 k
.40659 .47351 m
.41031 .47805 L
.40397 .4846 L
.40025 .47978 L
.40659 .47351 L
F
0 g
.40659 .47351 m
.41031 .47805 L
.40397 .4846 L
.40025 .47978 L
.40659 .47351 L
s
.014 .044 0 .176 k
.41294 .46723 m
.41665 .4715 L
.41031 .47805 L
.40659 .47351 L
.41294 .46723 L
F
0 g
.41294 .46723 m
.41665 .4715 L
.41031 .47805 L
.40659 .47351 L
.41294 .46723 L
s
.014 .038 0 .17 k
.41928 .46095 m
.42299 .46495 L
.41665 .4715 L
.41294 .46723 L
.41928 .46095 L
F
0 g
.41928 .46095 m
.42299 .46495 L
.41665 .4715 L
.41294 .46723 L
.41928 .46095 L
s
.015 .031 0 .164 k
.42562 .45468 m
.42933 .45839 L
.42299 .46495 L
.41928 .46095 L
.42562 .45468 L
F
0 g
.42562 .45468 m
.42933 .45839 L
.42299 .46495 L
.41928 .46095 L
.42562 .45468 L
s
.017 .024 0 .157 k
.43197 .4484 m
.43566 .45185 L
.42933 .45839 L
.42562 .45468 L
.43197 .4484 L
F
0 g
.43197 .4484 m
.43566 .45185 L
.42933 .45839 L
.42562 .45468 L
.43197 .4484 L
s
.017 .016 0 .152 k
.4383 .44213 m
.442 .44529 L
.43566 .45185 L
.43197 .4484 L
.4383 .44213 L
F
0 g
.4383 .44213 m
.442 .44529 L
.43566 .45185 L
.43197 .4484 L
.4383 .44213 L
s
.019 .008 0 .146 k
.44465 .43585 m
.44833 .43875 L
.442 .44529 L
.4383 .44213 L
.44465 .43585 L
F
0 g
.44465 .43585 m
.44833 .43875 L
.442 .44529 L
.4383 .44213 L
.44465 .43585 L
s
.021 0 .001 .139 k
.45099 .42957 m
.45467 .4322 L
.44833 .43875 L
.44465 .43585 L
.45099 .42957 L
F
0 g
.45099 .42957 m
.45467 .4322 L
.44833 .43875 L
.44465 .43585 L
.45099 .42957 L
s
.032 0 .01 .125 k
.45734 .42329 m
.461 .42565 L
.45467 .4322 L
.45099 .42957 L
.45734 .42329 L
F
0 g
.45734 .42329 m
.461 .42565 L
.45467 .4322 L
.45099 .42957 L
.45734 .42329 L
s
.043 0 .021 .11 k
.46368 .41702 m
.46733 .41911 L
.461 .42565 L
.45734 .42329 L
.46368 .41702 L
F
0 g
.46368 .41702 m
.46733 .41911 L
.461 .42565 L
.45734 .42329 L
.46368 .41702 L
s
.055 0 .031 .096 k
.47003 .41074 m
.47366 .41257 L
.46733 .41911 L
.46368 .41702 L
.47003 .41074 L
F
0 g
.47003 .41074 m
.47366 .41257 L
.46733 .41911 L
.46368 .41702 L
.47003 .41074 L
s
.068 0 .042 .081 k
.47638 .40447 m
.47999 .40602 L
.47366 .41257 L
.47003 .41074 L
.47638 .40447 L
F
0 g
.47638 .40447 m
.47999 .40602 L
.47366 .41257 L
.47003 .41074 L
.47638 .40447 L
s
.081 0 .054 .067 k
.48272 .39819 m
.48632 .39948 L
.47999 .40602 L
.47638 .40447 L
.48272 .39819 L
F
0 g
.48272 .39819 m
.48632 .39948 L
.47999 .40602 L
.47638 .40447 L
.48272 .39819 L
s
.095 0 .066 .054 k
.48907 .39191 m
.49265 .39294 L
.48632 .39948 L
.48272 .39819 L
.48907 .39191 L
F
0 g
.48907 .39191 m
.49265 .39294 L
.48632 .39948 L
.48272 .39819 L
.48907 .39191 L
s
.109 0 .08 .041 k
.4954 .38563 m
.49898 .3864 L
.49265 .39294 L
.48907 .39191 L
.4954 .38563 L
F
0 g
.4954 .38563 m
.49898 .3864 L
.49265 .39294 L
.48907 .39191 L
.4954 .38563 L
s
.124 0 .093 .03 k
.50175 .37936 m
.5053 .37987 L
.49898 .3864 L
.4954 .38563 L
.50175 .37936 L
F
0 g
.50175 .37936 m
.5053 .37987 L
.49898 .3864 L
.4954 .38563 L
.50175 .37936 L
s
.14 0 .107 .02 k
.5081 .37309 m
.51162 .37333 L
.5053 .37987 L
.50175 .37936 L
.5081 .37309 L
F
0 g
.5081 .37309 m
.51162 .37333 L
.5053 .37987 L
.50175 .37936 L
.5081 .37309 L
s
.156 0 .121 .012 k
.51444 .36682 m
.51795 .36681 L
.51162 .37333 L
.5081 .37309 L
.51444 .36682 L
F
0 g
.51444 .36682 m
.51795 .36681 L
.51162 .37333 L
.5081 .37309 L
.51444 .36682 L
s
.174 0 .136 .005 k
.52079 .36056 m
.52427 .3603 L
.51795 .36681 L
.51444 .36682 L
.52079 .36056 L
F
0 g
.52079 .36056 m
.52427 .3603 L
.51795 .36681 L
.51444 .36682 L
.52079 .36056 L
s
.19 0 .15 .002 k
.52714 .35431 m
.53059 .35379 L
.52427 .3603 L
.52079 .36056 L
.52714 .35431 L
F
0 g
.52714 .35431 m
.53059 .35379 L
.52427 .3603 L
.52079 .36056 L
.52714 .35431 L
s
.208 0 .165 .001 k
.53349 .34808 m
.53692 .34731 L
.53059 .35379 L
.52714 .35431 L
.53349 .34808 L
F
0 g
.53349 .34808 m
.53692 .34731 L
.53059 .35379 L
.52714 .35431 L
.53349 .34808 L
s
.226 0 .179 .004 k
.53983 .34188 m
.54323 .34087 L
.53692 .34731 L
.53349 .34808 L
.53983 .34188 L
F
0 g
.53983 .34188 m
.54323 .34087 L
.53692 .34731 L
.53349 .34808 L
.53983 .34188 L
s
.246 0 .193 .01 k
.54618 .33573 m
.54956 .33447 L
.54323 .34087 L
.53983 .34188 L
.54618 .33573 L
F
0 g
.54618 .33573 m
.54956 .33447 L
.54323 .34087 L
.53983 .34188 L
.54618 .33573 L
s
.266 0 .206 .021 k
.55252 .32966 m
.55588 .32815 L
.54956 .33447 L
.54618 .33573 L
.55252 .32966 L
F
0 g
.55252 .32966 m
.55588 .32815 L
.54956 .33447 L
.54618 .33573 L
.55252 .32966 L
s
.289 0 .215 .038 k
.55887 .32372 m
.5622 .32199 L
.55588 .32815 L
.55252 .32966 L
.55887 .32372 L
F
0 g
.55887 .32372 m
.5622 .32199 L
.55588 .32815 L
.55252 .32966 L
.55887 .32372 L
s
.322 0 .219 .066 k
.56523 .31809 m
.56852 .31617 L
.5622 .32199 L
.55887 .32372 L
.56523 .31809 L
F
0 g
.56523 .31809 m
.56852 .31617 L
.5622 .32199 L
.55887 .32372 L
.56523 .31809 L
s
0 .065 .065 .935 k
.57165 .31696 m
.57491 .31516 L
.56852 .31617 L
.56523 .31809 L
.57165 .31696 L
F
0 g
.57165 .31696 m
.57491 .31516 L
.56852 .31617 L
.56523 .31809 L
.57165 .31696 L
s
0 .289 .289 .711 k
.57811 .31763 m
.58135 .31605 L
.57491 .31516 L
.57165 .31696 L
.57811 .31763 L
F
0 g
.57811 .31763 m
.58135 .31605 L
.57491 .31516 L
.57165 .31696 L
.57811 .31763 L
s
0 .295 .295 .705 k
.5846 .31849 m
.58783 .31715 L
.58135 .31605 L
.57811 .31763 L
.5846 .31849 L
F
0 g
.5846 .31849 m
.58783 .31715 L
.58135 .31605 L
.57811 .31763 L
.5846 .31849 L
s
0 .288 .288 .712 k
.59113 .31944 m
.59435 .31838 L
.58783 .31715 L
.5846 .31849 L
.59113 .31944 L
F
0 g
.59113 .31944 m
.59435 .31838 L
.58783 .31715 L
.5846 .31849 L
.59113 .31944 L
s
0 .274 .274 .726 k
.59769 .32048 m
.60089 .31969 L
.59435 .31838 L
.59113 .31944 L
.59769 .32048 L
F
0 g
.59769 .32048 m
.60089 .31969 L
.59435 .31838 L
.59113 .31944 L
.59769 .32048 L
s
0 .254 .254 .746 k
.60428 .32156 m
.60747 .32103 L
.60089 .31969 L
.59769 .32048 L
.60428 .32156 L
F
0 g
.60428 .32156 m
.60747 .32103 L
.60089 .31969 L
.59769 .32048 L
.60428 .32156 L
s
0 .231 .231 .769 k
.61091 .32266 m
.61409 .32241 L
.60747 .32103 L
.60428 .32156 L
.61091 .32266 L
F
0 g
.61091 .32266 m
.61409 .32241 L
.60747 .32103 L
.60428 .32156 L
.61091 .32266 L
s
0 .204 .204 .796 k
.61757 .32379 m
.62074 .32381 L
.61409 .32241 L
.61091 .32266 L
.61757 .32379 L
F
0 g
.61757 .32379 m
.62074 .32381 L
.61409 .32241 L
.61091 .32266 L
.61757 .32379 L
s
0 .174 .174 .826 k
.62426 .32493 m
.62743 .32523 L
.62074 .32381 L
.61757 .32379 L
.62426 .32493 L
F
0 g
.62426 .32493 m
.62743 .32523 L
.62074 .32381 L
.61757 .32379 L
.62426 .32493 L
s
0 .141 .141 .859 k
.63099 .32609 m
.63415 .32666 L
.62743 .32523 L
.62426 .32493 L
.63099 .32609 L
F
0 g
.63099 .32609 m
.63415 .32666 L
.62743 .32523 L
.62426 .32493 L
.63099 .32609 L
s
.705 .221 0 .295 k
.63776 .32725 m
.6409 .32811 L
.63415 .32666 L
.63099 .32609 L
.63776 .32725 L
F
0 g
.63776 .32725 m
.6409 .32811 L
.63415 .32666 L
.63099 .32609 L
.63776 .32725 L
s
.751 .241 0 .249 k
.64455 .32842 m
.64769 .32957 L
.6409 .32811 L
.63776 .32725 L
.64455 .32842 L
F
0 g
.64455 .32842 m
.64769 .32957 L
.6409 .32811 L
.63776 .32725 L
.64455 .32842 L
s
.793 .258 0 .207 k
.65139 .3296 m
.65452 .33103 L
.64769 .32957 L
.64455 .32842 L
.65139 .3296 L
F
0 g
.65139 .3296 m
.65452 .33103 L
.64769 .32957 L
.64455 .32842 L
.65139 .3296 L
s
.823 .276 0 .168 k
.65825 .33079 m
.66138 .3325 L
.65452 .33103 L
.65139 .3296 L
.65825 .33079 L
F
0 g
.65825 .33079 m
.66138 .3325 L
.65452 .33103 L
.65139 .3296 L
.65825 .33079 L
s
.817 .291 0 .135 k
.66516 .33198 m
.66829 .33398 L
.66138 .3325 L
.65825 .33079 L
.66516 .33198 L
F
0 g
.66516 .33198 m
.66829 .33398 L
.66138 .3325 L
.65825 .33079 L
.66516 .33198 L
s
.807 .304 0 .107 k
.6721 .33318 m
.67522 .33547 L
.66829 .33398 L
.66516 .33198 L
.6721 .33318 L
F
0 g
.6721 .33318 m
.67522 .33547 L
.66829 .33398 L
.66516 .33198 L
.6721 .33318 L
s
.793 .316 0 .084 k
.67907 .33438 m
.68219 .33697 L
.67522 .33547 L
.6721 .33318 L
.67907 .33438 L
F
0 g
.67907 .33438 m
.68219 .33697 L
.67522 .33547 L
.6721 .33318 L
.67907 .33438 L
s
.776 .325 0 .067 k
.68608 .33559 m
.68921 .33847 L
.68219 .33697 L
.67907 .33438 L
.68608 .33559 L
F
0 g
.68608 .33559 m
.68921 .33847 L
.68219 .33697 L
.67907 .33438 L
.68608 .33559 L
s
.755 .332 0 .055 k
.69314 .33681 m
.69625 .33998 L
.68921 .33847 L
.68608 .33559 L
.69314 .33681 L
F
0 g
.69314 .33681 m
.69625 .33998 L
.68921 .33847 L
.68608 .33559 L
.69314 .33681 L
s
.733 .338 0 .048 k
.70021 .33803 m
.70334 .3415 L
.69625 .33998 L
.69314 .33681 L
.70021 .33803 L
F
0 g
.70021 .33803 m
.70334 .3415 L
.69625 .33998 L
.69314 .33681 L
.70021 .33803 L
s
.709 .342 0 .044 k
.70733 .33926 m
.71046 .34304 L
.70334 .3415 L
.70021 .33803 L
.70733 .33926 L
F
0 g
.70733 .33926 m
.71046 .34304 L
.70334 .3415 L
.70021 .33803 L
.70733 .33926 L
s
.685 .345 0 .044 k
.71449 .34049 m
.71763 .34457 L
.71046 .34304 L
.70733 .33926 L
.71449 .34049 L
F
0 g
.71449 .34049 m
.71763 .34457 L
.71046 .34304 L
.70733 .33926 L
.71449 .34049 L
s
.659 .346 0 .047 k
.72168 .34174 m
.72483 .34612 L
.71763 .34457 L
.71449 .34049 L
.72168 .34174 L
F
0 g
.72168 .34174 m
.72483 .34612 L
.71763 .34457 L
.71449 .34049 L
.72168 .34174 L
s
.635 .347 0 .051 k
.72892 .34298 m
.73207 .34767 L
.72483 .34612 L
.72168 .34174 L
.72892 .34298 L
F
0 g
.72892 .34298 m
.73207 .34767 L
.72483 .34612 L
.72168 .34174 L
.72892 .34298 L
s
.61 .347 0 .058 k
.73619 .34424 m
.73936 .34924 L
.73207 .34767 L
.72892 .34298 L
.73619 .34424 L
F
0 g
.73619 .34424 m
.73936 .34924 L
.73207 .34767 L
.72892 .34298 L
.73619 .34424 L
s
.732 .38 0 .068 k
.12209 .57933 m
.1262 .58354 L
.12118 .58188 L
.11703 .57795 L
.12209 .57933 L
F
0 g
.12209 .57933 m
.1262 .58354 L
.12118 .58188 L
.11703 .57795 L
.12209 .57933 L
s
.703 .381 0 .069 k
.12718 .58071 m
.13125 .58523 L
.1262 .58354 L
.12209 .57933 L
.12718 .58071 L
F
0 g
.12718 .58071 m
.13125 .58523 L
.1262 .58354 L
.12209 .57933 L
.12718 .58071 L
s
.674 .38 0 .073 k
.13229 .58209 m
.13631 .58691 L
.13125 .58523 L
.12718 .58071 L
.13229 .58209 L
F
0 g
.13229 .58209 m
.13631 .58691 L
.13125 .58523 L
.12718 .58071 L
.13229 .58209 L
s
.646 .379 0 .079 k
.13742 .58349 m
.14141 .58861 L
.13631 .58691 L
.13229 .58209 L
.13742 .58349 L
F
0 g
.13742 .58349 m
.14141 .58861 L
.13631 .58691 L
.13229 .58209 L
.13742 .58349 L
s
.618 .376 0 .087 k
.14257 .58489 m
.14653 .59031 L
.14141 .58861 L
.13742 .58349 L
.14257 .58489 L
F
0 g
.14257 .58489 m
.14653 .59031 L
.14141 .58861 L
.13742 .58349 L
.14257 .58489 L
s
.591 .373 0 .096 k
.14775 .5863 m
.15168 .59202 L
.14653 .59031 L
.14257 .58489 L
.14775 .5863 L
F
0 g
.14775 .5863 m
.15168 .59202 L
.14653 .59031 L
.14257 .58489 L
.14775 .5863 L
s
.566 .371 0 .105 k
.15295 .58771 m
.15684 .59374 L
.15168 .59202 L
.14775 .5863 L
.15295 .58771 L
F
0 g
.15295 .58771 m
.15684 .59374 L
.15168 .59202 L
.14775 .5863 L
.15295 .58771 L
s
.542 .367 0 .115 k
.15817 .58913 m
.16203 .59546 L
.15684 .59374 L
.15295 .58771 L
.15817 .58913 L
F
0 g
.15817 .58913 m
.16203 .59546 L
.15684 .59374 L
.15295 .58771 L
.15817 .58913 L
s
.519 .363 0 .126 k
.16343 .59055 m
.16725 .5972 L
.16203 .59546 L
.15817 .58913 L
.16343 .59055 L
F
0 g
.16343 .59055 m
.16725 .5972 L
.16203 .59546 L
.15817 .58913 L
.16343 .59055 L
s
.497 .36 0 .136 k
.1687 .59198 m
.17249 .59893 L
.16725 .5972 L
.16343 .59055 L
.1687 .59198 L
F
0 g
.1687 .59198 m
.17249 .59893 L
.16725 .5972 L
.16343 .59055 L
.1687 .59198 L
s
.477 .356 0 .146 k
.174 .59343 m
.17776 .60068 L
.17249 .59893 L
.1687 .59198 L
.174 .59343 L
F
0 g
.174 .59343 m
.17776 .60068 L
.17249 .59893 L
.1687 .59198 L
.174 .59343 L
s
.458 .353 0 .156 k
.17932 .59487 m
.18305 .60244 L
.17776 .60068 L
.174 .59343 L
.17932 .59487 L
F
0 g
.17932 .59487 m
.18305 .60244 L
.17776 .60068 L
.174 .59343 L
.17932 .59487 L
s
.44 .349 0 .166 k
.18466 .59632 m
.18837 .60421 L
.18305 .60244 L
.17932 .59487 L
.18466 .59632 L
F
0 g
.18466 .59632 m
.18837 .60421 L
.18305 .60244 L
.17932 .59487 L
.18466 .59632 L
s
.424 .346 0 .175 k
.19004 .59777 m
.19371 .60599 L
.18837 .60421 L
.18466 .59632 L
.19004 .59777 L
F
0 g
.19004 .59777 m
.19371 .60599 L
.18837 .60421 L
.18466 .59632 L
.19004 .59777 L
s
.408 .343 0 .184 k
.19543 .59923 m
.19909 .60776 L
.19371 .60599 L
.19004 .59777 L
.19543 .59923 L
F
0 g
.19543 .59923 m
.19909 .60776 L
.19371 .60599 L
.19004 .59777 L
.19543 .59923 L
s
.392 .339 0 .193 k
.20085 .60071 m
.20448 .60955 L
.19909 .60776 L
.19543 .59923 L
.20085 .60071 L
F
0 g
.20085 .60071 m
.20448 .60955 L
.19909 .60776 L
.19543 .59923 L
.20085 .60071 L
s
.378 .335 0 .202 k
.2063 .60217 m
.2099 .61134 L
.20448 .60955 L
.20085 .60071 L
.2063 .60217 L
F
0 g
.2063 .60217 m
.2099 .61134 L
.20448 .60955 L
.20085 .60071 L
.2063 .60217 L
s
.364 .332 0 .21 k
.21177 .60363 m
.21535 .61313 L
.2099 .61134 L
.2063 .60217 L
.21177 .60363 L
F
0 g
.21177 .60363 m
.21535 .61313 L
.2099 .61134 L
.2063 .60217 L
.21177 .60363 L
s
.351 .329 0 .217 k
.21728 .60509 m
.22082 .6149 L
.21535 .61313 L
.21177 .60363 L
.21728 .60509 L
F
0 g
.21728 .60509 m
.22082 .6149 L
.21535 .61313 L
.21177 .60363 L
.21728 .60509 L
s
.338 .325 0 .225 k
.22281 .60652 m
.22634 .61667 L
.22082 .6149 L
.21728 .60509 L
.22281 .60652 L
F
0 g
.22281 .60652 m
.22634 .61667 L
.22082 .6149 L
.21728 .60509 L
.22281 .60652 L
s
.325 .321 0 .232 k
.22837 .60793 m
.23187 .61839 L
.22634 .61667 L
.22281 .60652 L
.22837 .60793 L
F
0 g
.22837 .60793 m
.23187 .61839 L
.22634 .61667 L
.22281 .60652 L
.22837 .60793 L
s
.311 .316 0 .239 k
.23396 .60928 m
.23744 .62006 L
.23187 .61839 L
.22837 .60793 L
.23396 .60928 L
F
0 g
.23396 .60928 m
.23744 .62006 L
.23187 .61839 L
.22837 .60793 L
.23396 .60928 L
s
.296 .31 0 .245 k
.23958 .61054 m
.24305 .62163 L
.23744 .62006 L
.23396 .60928 L
.23958 .61054 L
F
0 g
.23958 .61054 m
.24305 .62163 L
.23744 .62006 L
.23396 .60928 L
.23958 .61054 L
s
.277 .302 0 .251 k
.24525 .61161 m
.24871 .62299 L
.24305 .62163 L
.23958 .61054 L
.24525 .61161 L
F
0 g
.24525 .61161 m
.24871 .62299 L
.24305 .62163 L
.23958 .61054 L
.24525 .61161 L
s
.186 .248 0 .259 k
.2511 .61087 m
.25454 .62239 L
.24871 .62299 L
.24525 .61161 L
.2511 .61087 L
F
0 g
.2511 .61087 m
.25454 .62239 L
.24871 .62299 L
.24525 .61161 L
.2511 .61087 L
s
.027 .147 0 .285 k
.25736 .60556 m
.26083 .61684 L
.25454 .62239 L
.2511 .61087 L
.25736 .60556 L
F
0 g
.25736 .60556 m
.26083 .61684 L
.25454 .62239 L
.2511 .61087 L
.25736 .60556 L
s
.019 .139 0 .284 k
.26364 .59995 m
.26713 .61095 L
.26083 .61684 L
.25736 .60556 L
.26364 .59995 L
F
0 g
.26364 .59995 m
.26713 .61095 L
.26083 .61684 L
.25736 .60556 L
.26364 .59995 L
s
.015 .135 0 .282 k
.26994 .59419 m
.27345 .6049 L
.26713 .61095 L
.26364 .59995 L
.26994 .59419 L
F
0 g
.26994 .59419 m
.27345 .6049 L
.26713 .61095 L
.26364 .59995 L
.26994 .59419 L
s
.013 .131 0 .279 k
.27625 .58835 m
.27978 .59877 L
.27345 .6049 L
.26994 .59419 L
.27625 .58835 L
F
0 g
.27625 .58835 m
.27978 .59877 L
.27345 .6049 L
.26994 .59419 L
.27625 .58835 L
s
.013 .129 0 .275 k
.28256 .58247 m
.28611 .59258 L
.27978 .59877 L
.27625 .58835 L
.28256 .58247 L
F
0 g
.28256 .58247 m
.28611 .59258 L
.27978 .59877 L
.27625 .58835 L
.28256 .58247 L
s
.013 .126 0 .271 k
.28888 .57655 m
.29245 .58636 L
.28611 .59258 L
.28256 .58247 L
.28888 .57655 L
F
0 g
.28888 .57655 m
.29245 .58636 L
.28611 .59258 L
.28256 .58247 L
.28888 .57655 L
s
.013 .124 0 .267 k
.29519 .5706 m
.29879 .58012 L
.29245 .58636 L
.28888 .57655 L
.29519 .5706 L
F
0 g
.29519 .5706 m
.29879 .58012 L
.29245 .58636 L
.28888 .57655 L
.29519 .5706 L
s
.013 .121 0 .263 k
.30151 .56465 m
.30512 .57386 L
.29879 .58012 L
.29519 .5706 L
.30151 .56465 L
F
0 g
.30151 .56465 m
.30512 .57386 L
.29879 .58012 L
.29519 .5706 L
.30151 .56465 L
s
.013 .118 0 .259 k
.30784 .55868 m
.31146 .5676 L
.30512 .57386 L
.30151 .56465 L
.30784 .55868 L
F
0 g
.30784 .55868 m
.31146 .5676 L
.30512 .57386 L
.30151 .56465 L
.30784 .55868 L
s
.014 .116 0 .254 k
.31416 .55271 m
.31781 .56133 L
.31146 .5676 L
.30784 .55868 L
.31416 .55271 L
F
0 g
.31416 .55271 m
.31781 .56133 L
.31146 .5676 L
.30784 .55868 L
.31416 .55271 L
s
.014 .112 0 .25 k
.32049 .54674 m
.32415 .55507 L
.31781 .56133 L
.31416 .55271 L
.32049 .54674 L
F
0 g
.32049 .54674 m
.32415 .55507 L
.31781 .56133 L
.31416 .55271 L
.32049 .54674 L
s
.015 .109 0 .245 k
.32681 .54077 m
.33049 .5488 L
.32415 .55507 L
.32049 .54674 L
.32681 .54077 L
F
0 g
.32681 .54077 m
.33049 .5488 L
.32415 .55507 L
.32049 .54674 L
.32681 .54077 L
s
.016 .106 0 .24 k
.33314 .53479 m
.33683 .54252 L
.33049 .5488 L
.32681 .54077 L
.33314 .53479 L
F
0 g
.33314 .53479 m
.33683 .54252 L
.33049 .5488 L
.32681 .54077 L
.33314 .53479 L
s
.016 .103 0 .235 k
.33947 .52881 m
.34317 .53625 L
.33683 .54252 L
.33314 .53479 L
.33947 .52881 L
F
0 g
.33947 .52881 m
.34317 .53625 L
.33683 .54252 L
.33314 .53479 L
.33947 .52881 L
s
.017 .099 0 .23 k
.34581 .52283 m
.34951 .52998 L
.34317 .53625 L
.33947 .52881 L
.34581 .52283 L
F
0 g
.34581 .52283 m
.34951 .52998 L
.34317 .53625 L
.33947 .52881 L
.34581 .52283 L
s
.018 .096 0 .224 k
.35214 .51684 m
.35585 .52371 L
.34951 .52998 L
.34581 .52283 L
.35214 .51684 L
F
0 g
.35214 .51684 m
.35585 .52371 L
.34951 .52998 L
.34581 .52283 L
.35214 .51684 L
s
.019 .092 0 .219 k
.35847 .51086 m
.36219 .51742 L
.35585 .52371 L
.35214 .51684 L
.35847 .51086 L
F
0 g
.35847 .51086 m
.36219 .51742 L
.35585 .52371 L
.35214 .51684 L
.35847 .51086 L
s
.02 .088 0 .213 k
.36481 .50487 m
.36853 .51115 L
.36219 .51742 L
.35847 .51086 L
.36481 .50487 L
F
0 g
.36481 .50487 m
.36853 .51115 L
.36219 .51742 L
.35847 .51086 L
.36481 .50487 L
s
.021 .084 0 .207 k
.37115 .49889 m
.37488 .50488 L
.36853 .51115 L
.36481 .50487 L
.37115 .49889 L
F
0 g
.37115 .49889 m
.37488 .50488 L
.36853 .51115 L
.36481 .50487 L
.37115 .49889 L
s
.022 .079 0 .201 k
.37749 .4929 m
.38122 .49861 L
.37488 .50488 L
.37115 .49889 L
.37749 .4929 L
F
0 g
.37749 .4929 m
.38122 .49861 L
.37488 .50488 L
.37115 .49889 L
.37749 .4929 L
s
.023 .074 0 .195 k
.38383 .48691 m
.38756 .49233 L
.38122 .49861 L
.37749 .4929 L
.38383 .48691 L
F
0 g
.38383 .48691 m
.38756 .49233 L
.38122 .49861 L
.37749 .4929 L
.38383 .48691 L
s
.024 .069 0 .189 k
.39017 .48092 m
.3939 .48606 L
.38756 .49233 L
.38383 .48691 L
.39017 .48092 L
F
0 g
.39017 .48092 m
.3939 .48606 L
.38756 .49233 L
.38383 .48691 L
.39017 .48092 L
s
.026 .064 0 .182 k
.39651 .47494 m
.40025 .47978 L
.3939 .48606 L
.39017 .48092 L
.39651 .47494 L
F
0 g
.39651 .47494 m
.40025 .47978 L
.3939 .48606 L
.39017 .48092 L
.39651 .47494 L
s
.026 .058 0 .176 k
.40286 .46894 m
.40659 .47351 L
.40025 .47978 L
.39651 .47494 L
.40286 .46894 L
F
0 g
.40286 .46894 m
.40659 .47351 L
.40025 .47978 L
.39651 .47494 L
.40286 .46894 L
s
.028 .052 0 .169 k
.40921 .46295 m
.41294 .46723 L
.40659 .47351 L
.40286 .46894 L
.40921 .46295 L
F
0 g
.40921 .46295 m
.41294 .46723 L
.40659 .47351 L
.40286 .46894 L
.40921 .46295 L
s
.029 .045 0 .163 k
.41555 .45695 m
.41928 .46095 L
.41294 .46723 L
.40921 .46295 L
.41555 .45695 L
F
0 g
.41555 .45695 m
.41928 .46095 L
.41294 .46723 L
.40921 .46295 L
.41555 .45695 L
s
.031 .039 0 .156 k
.42189 .45095 m
.42562 .45468 L
.41928 .46095 L
.41555 .45695 L
.42189 .45095 L
F
0 g
.42189 .45095 m
.42562 .45468 L
.41928 .46095 L
.41555 .45695 L
.42189 .45095 L
s
.032 .031 0 .15 k
.42824 .44495 m
.43197 .4484 L
.42562 .45468 L
.42189 .45095 L
.42824 .44495 L
F
0 g
.42824 .44495 m
.43197 .4484 L
.42562 .45468 L
.42189 .45095 L
.42824 .44495 L
s
.034 .024 0 .143 k
.4346 .43895 m
.4383 .44213 L
.43197 .4484 L
.42824 .44495 L
.4346 .43895 L
F
0 g
.4346 .43895 m
.4383 .44213 L
.43197 .4484 L
.42824 .44495 L
.4346 .43895 L
s
.036 .015 0 .137 k
.44095 .43295 m
.44465 .43585 L
.4383 .44213 L
.4346 .43895 L
.44095 .43295 L
F
0 g
.44095 .43295 m
.44465 .43585 L
.4383 .44213 L
.4346 .43895 L
.44095 .43295 L
s
.038 .006 0 .131 k
.44731 .42695 m
.45099 .42957 L
.44465 .43585 L
.44095 .43295 L
.44731 .42695 L
F
0 g
.44731 .42695 m
.45099 .42957 L
.44465 .43585 L
.44095 .43295 L
.44731 .42695 L
s
.043 0 .004 .122 k
.45366 .42096 m
.45734 .42329 L
.45099 .42957 L
.44731 .42695 L
.45366 .42096 L
F
0 g
.45366 .42096 m
.45734 .42329 L
.45099 .42957 L
.44731 .42695 L
.45366 .42096 L
s
.055 0 .014 .107 k
.46001 .41495 m
.46368 .41702 L
.45734 .42329 L
.45366 .42096 L
.46001 .41495 L
F
0 g
.46001 .41495 m
.46368 .41702 L
.45734 .42329 L
.45366 .42096 L
.46001 .41495 L
s
.067 0 .024 .093 k
.46637 .40895 m
.47003 .41074 L
.46368 .41702 L
.46001 .41495 L
.46637 .40895 L
F
0 g
.46637 .40895 m
.47003 .41074 L
.46368 .41702 L
.46001 .41495 L
.46637 .40895 L
s
.081 0 .036 .078 k
.47273 .40294 m
.47638 .40447 L
.47003 .41074 L
.46637 .40895 L
.47273 .40294 L
F
0 g
.47273 .40294 m
.47638 .40447 L
.47003 .41074 L
.46637 .40895 L
.47273 .40294 L
s
.094 0 .048 .064 k
.47909 .39693 m
.48272 .39819 L
.47638 .40447 L
.47273 .40294 L
.47909 .39693 L
F
0 g
.47909 .39693 m
.48272 .39819 L
.47638 .40447 L
.47273 .40294 L
.47909 .39693 L
s
.11 0 .061 .05 k
.48545 .39092 m
.48907 .39191 L
.48272 .39819 L
.47909 .39693 L
.48545 .39092 L
F
0 g
.48545 .39092 m
.48907 .39191 L
.48272 .39819 L
.47909 .39693 L
.48545 .39092 L
s
.125 0 .074 .038 k
.49181 .38491 m
.4954 .38563 L
.48907 .39191 L
.48545 .39092 L
.49181 .38491 L
F
0 g
.49181 .38491 m
.4954 .38563 L
.48907 .39191 L
.48545 .39092 L
.49181 .38491 L
s
.142 0 .088 .026 k
.49818 .3789 m
.50175 .37936 L
.4954 .38563 L
.49181 .38491 L
.49818 .3789 L
F
0 g
.49818 .3789 m
.50175 .37936 L
.4954 .38563 L
.49181 .38491 L
.49818 .3789 L
s
.158 0 .102 .017 k
.50455 .37289 m
.5081 .37309 L
.50175 .37936 L
.49818 .3789 L
.50455 .37289 L
F
0 g
.50455 .37289 m
.5081 .37309 L
.50175 .37936 L
.49818 .3789 L
.50455 .37289 L
s
.176 0 .117 .009 k
.51091 .36689 m
.51444 .36682 L
.5081 .37309 L
.50455 .37289 L
.51091 .36689 L
F
0 g
.51091 .36689 m
.51444 .36682 L
.5081 .37309 L
.50455 .37289 L
.51091 .36689 L
s
.193 0 .132 .004 k
.51728 .36089 m
.52079 .36056 L
.51444 .36682 L
.51091 .36689 L
.51728 .36089 L
F
0 g
.51728 .36089 m
.52079 .36056 L
.51444 .36682 L
.51091 .36689 L
.51728 .36089 L
s
.211 0 .147 .002 k
.52365 .35489 m
.52714 .35431 L
.52079 .36056 L
.51728 .36089 L
.52365 .35489 L
F
0 g
.52365 .35489 m
.52714 .35431 L
.52079 .36056 L
.51728 .36089 L
.52365 .35489 L
s
.23 0 .163 .003 k
.53003 .34892 m
.53349 .34808 L
.52714 .35431 L
.52365 .35489 L
.53003 .34892 L
F
0 g
.53003 .34892 m
.53349 .34808 L
.52714 .35431 L
.52365 .35489 L
.53003 .34892 L
s
.248 0 .177 .008 k
.53639 .34298 m
.53983 .34188 L
.53349 .34808 L
.53003 .34892 L
.53639 .34298 L
F
0 g
.53639 .34298 m
.53983 .34188 L
.53349 .34808 L
.53003 .34892 L
.53639 .34298 L
s
.268 0 .191 .017 k
.54277 .33708 m
.54618 .33573 L
.53983 .34188 L
.53639 .34298 L
.54277 .33708 L
F
0 g
.54277 .33708 m
.54618 .33573 L
.53983 .34188 L
.53639 .34298 L
.54277 .33708 L
s
.288 0 .203 .031 k
.54915 .33124 m
.55252 .32966 L
.54618 .33573 L
.54277 .33708 L
.54915 .33124 L
F
0 g
.54915 .33124 m
.55252 .32966 L
.54618 .33573 L
.54277 .33708 L
.54915 .33124 L
s
.309 0 .212 .052 k
.55553 .32553 m
.55887 .32372 L
.55252 .32966 L
.54915 .33124 L
.55553 .32553 L
F
0 g
.55553 .32553 m
.55887 .32372 L
.55252 .32966 L
.54915 .33124 L
.55553 .32553 L
s
.34 0 .215 .084 k
.56192 .32012 m
.56523 .31809 L
.55887 .32372 L
.55553 .32553 L
.56192 .32012 L
F
0 g
.56192 .32012 m
.56523 .31809 L
.55887 .32372 L
.55553 .32553 L
.56192 .32012 L
s
0 .058 .058 .942 k
.56835 .31888 m
.57165 .31696 L
.56523 .31809 L
.56192 .32012 L
.56835 .31888 L
F
0 g
.56835 .31888 m
.57165 .31696 L
.56523 .31809 L
.56192 .32012 L
.56835 .31888 L
s
0 .266 .266 .734 k
.57483 .31929 m
.57811 .31763 L
.57165 .31696 L
.56835 .31888 L
.57483 .31929 L
F
0 g
.57483 .31929 m
.57811 .31763 L
.57165 .31696 L
.56835 .31888 L
.57483 .31929 L
s
0 .27 .27 .73 k
.58135 .3199 m
.5846 .31849 L
.57811 .31763 L
.57483 .31929 L
.58135 .3199 L
F
0 g
.58135 .3199 m
.5846 .31849 L
.57811 .31763 L
.57483 .31929 L
.58135 .3199 L
s
0 .261 .261 .739 k
.58788 .3206 m
.59113 .31944 L
.5846 .31849 L
.58135 .3199 L
.58788 .3206 L
F
0 g
.58788 .3206 m
.59113 .31944 L
.5846 .31849 L
.58135 .3199 L
.58788 .3206 L
s
0 .245 .245 .755 k
.59446 .32136 m
.59769 .32048 L
.59113 .31944 L
.58788 .3206 L
.59446 .32136 L
F
0 g
.59446 .32136 m
.59769 .32048 L
.59113 .31944 L
.58788 .3206 L
.59446 .32136 L
s
0 .224 .224 .776 k
.60107 .32217 m
.60428 .32156 L
.59769 .32048 L
.59446 .32136 L
.60107 .32217 L
F
0 g
.60107 .32217 m
.60428 .32156 L
.59769 .32048 L
.59446 .32136 L
.60107 .32217 L
s
0 .2 .2 .8 k
.6077 .32299 m
.61091 .32266 L
.60428 .32156 L
.60107 .32217 L
.6077 .32299 L
F
0 g
.6077 .32299 m
.61091 .32266 L
.60428 .32156 L
.60107 .32217 L
.6077 .32299 L
s
0 .171 .171 .829 k
.61438 .32383 m
.61757 .32379 L
.61091 .32266 L
.6077 .32299 L
.61438 .32383 L
F
0 g
.61438 .32383 m
.61757 .32379 L
.61091 .32266 L
.6077 .32299 L
.61438 .32383 L
s
0 .139 .139 .861 k
.62109 .3247 m
.62426 .32493 L
.61757 .32379 L
.61438 .32383 L
.62109 .3247 L
F
0 g
.62109 .3247 m
.62426 .32493 L
.61757 .32379 L
.61438 .32383 L
.62109 .3247 L
s
0 .105 .105 .895 k
.62783 .32556 m
.63099 .32609 L
.62426 .32493 L
.62109 .3247 L
.62783 .32556 L
F
0 g
.62783 .32556 m
.63099 .32609 L
.62426 .32493 L
.62109 .3247 L
.62783 .32556 L
s
.722 .205 0 .278 k
.63459 .32643 m
.63776 .32725 L
.63099 .32609 L
.62783 .32556 L
.63459 .32643 L
F
0 g
.63459 .32643 m
.63776 .32725 L
.63099 .32609 L
.62783 .32556 L
.63459 .32643 L
s
.769 .225 0 .231 k
.6414 .32732 m
.64455 .32842 L
.63776 .32725 L
.63459 .32643 L
.6414 .32732 L
F
0 g
.6414 .32732 m
.64455 .32842 L
.63776 .32725 L
.63459 .32643 L
.6414 .32732 L
s
.801 .243 0 .189 k
.64824 .3282 m
.65139 .3296 L
.64455 .32842 L
.6414 .32732 L
.64824 .3282 L
F
0 g
.64824 .3282 m
.65139 .3296 L
.64455 .32842 L
.6414 .32732 L
.64824 .3282 L
s
.801 .26 0 .15 k
.65511 .32909 m
.65825 .33079 L
.65139 .3296 L
.64824 .3282 L
.65511 .32909 L
F
0 g
.65511 .32909 m
.65825 .33079 L
.65139 .3296 L
.64824 .3282 L
.65511 .32909 L
s
.793 .275 0 .118 k
.66202 .32999 m
.66516 .33198 L
.65825 .33079 L
.65511 .32909 L
.66202 .32999 L
F
0 g
.66202 .32999 m
.66516 .33198 L
.65825 .33079 L
.65511 .32909 L
.66202 .32999 L
s
.783 .289 0 .09 k
.66896 .3309 m
.6721 .33318 L
.66516 .33198 L
.66202 .32999 L
.66896 .3309 L
F
0 g
.66896 .3309 m
.6721 .33318 L
.66516 .33198 L
.66202 .32999 L
.66896 .3309 L
s
.768 .3 0 .069 k
.67593 .33179 m
.67907 .33438 L
.6721 .33318 L
.66896 .3309 L
.67593 .33179 L
F
0 g
.67593 .33179 m
.67907 .33438 L
.6721 .33318 L
.66896 .3309 L
.67593 .33179 L
s
.75 .31 0 .053 k
.68294 .33271 m
.68608 .33559 L
.67907 .33438 L
.67593 .33179 L
.68294 .33271 L
F
0 g
.68294 .33271 m
.68608 .33559 L
.67907 .33438 L
.67593 .33179 L
.68294 .33271 L
s
.729 .317 0 .043 k
.68999 .33362 m
.69314 .33681 L
.68608 .33559 L
.68294 .33271 L
.68999 .33362 L
F
0 g
.68999 .33362 m
.69314 .33681 L
.68608 .33559 L
.68294 .33271 L
.68999 .33362 L
s
.706 .323 0 .037 k
.69707 .33455 m
.70021 .33803 L
.69314 .33681 L
.68999 .33362 L
.69707 .33455 L
F
0 g
.69707 .33455 m
.70021 .33803 L
.69314 .33681 L
.68999 .33362 L
.69707 .33455 L
s
.683 .327 0 .035 k
.70419 .33546 m
.70733 .33926 L
.70021 .33803 L
.69707 .33455 L
.70419 .33546 L
F
0 g
.70419 .33546 m
.70733 .33926 L
.70021 .33803 L
.69707 .33455 L
.70419 .33546 L
s
.658 .33 0 .036 k
.71134 .33639 m
.71449 .34049 L
.70733 .33926 L
.70419 .33546 L
.71134 .33639 L
F
0 g
.71134 .33639 m
.71449 .34049 L
.70733 .33926 L
.70419 .33546 L
.71134 .33639 L
s
.633 .332 0 .04 k
.71853 .33733 m
.72168 .34174 L
.71449 .34049 L
.71134 .33639 L
.71853 .33733 L
F
0 g
.71853 .33733 m
.72168 .34174 L
.71449 .34049 L
.71134 .33639 L
.71853 .33733 L
s
.609 .333 0 .046 k
.72575 .33827 m
.72892 .34298 L
.72168 .34174 L
.71853 .33733 L
.72575 .33827 L
F
0 g
.72575 .33827 m
.72892 .34298 L
.72168 .34174 L
.71853 .33733 L
.72575 .33827 L
s
.585 .333 0 .053 k
.73301 .33921 m
.73619 .34424 L
.72892 .34298 L
.72575 .33827 L
.73301 .33921 L
F
0 g
.73301 .33921 m
.73619 .34424 L
.72892 .34298 L
.72575 .33827 L
.73301 .33921 L
s
.688 .361 0 .054 k
.11797 .57509 m
.12209 .57933 L
.11703 .57795 L
.11287 .57401 L
.11797 .57509 L
F
0 g
.11797 .57509 m
.12209 .57933 L
.11703 .57795 L
.11287 .57401 L
.11797 .57509 L
s
.66 .361 0 .058 k
.1231 .57616 m
.12718 .58071 L
.12209 .57933 L
.11797 .57509 L
.1231 .57616 L
F
0 g
.1231 .57616 m
.12718 .58071 L
.12209 .57933 L
.11797 .57509 L
.1231 .57616 L
s
.631 .36 0 .065 k
.12824 .57726 m
.13229 .58209 L
.12718 .58071 L
.1231 .57616 L
.12824 .57726 L
F
0 g
.12824 .57726 m
.13229 .58209 L
.12718 .58071 L
.1231 .57616 L
.12824 .57726 L
s
.604 .359 0 .073 k
.13341 .57834 m
.13742 .58349 L
.13229 .58209 L
.12824 .57726 L
.13341 .57834 L
F
0 g
.13341 .57834 m
.13742 .58349 L
.13229 .58209 L
.12824 .57726 L
.13341 .57834 L
s
.578 .358 0 .082 k
.1386 .57944 m
.14257 .58489 L
.13742 .58349 L
.13341 .57834 L
.1386 .57944 L
F
0 g
.1386 .57944 m
.14257 .58489 L
.13742 .58349 L
.13341 .57834 L
.1386 .57944 L
s
.553 .355 0 .092 k
.14381 .58054 m
.14775 .5863 L
.14257 .58489 L
.1386 .57944 L
.14381 .58054 L
F
0 g
.14381 .58054 m
.14775 .5863 L
.14257 .58489 L
.1386 .57944 L
.14381 .58054 L
s
.529 .352 0 .103 k
.14905 .58165 m
.15295 .58771 L
.14775 .5863 L
.14381 .58054 L
.14905 .58165 L
F
0 g
.14905 .58165 m
.15295 .58771 L
.14775 .5863 L
.14381 .58054 L
.14905 .58165 L
s
.506 .349 0 .114 k
.1543 .58276 m
.15817 .58913 L
.15295 .58771 L
.14905 .58165 L
.1543 .58276 L
F
0 g
.1543 .58276 m
.15817 .58913 L
.15295 .58771 L
.14905 .58165 L
.1543 .58276 L
s
.485 .347 0 .124 k
.15959 .58388 m
.16343 .59055 L
.15817 .58913 L
.1543 .58276 L
.15959 .58388 L
F
0 g
.15959 .58388 m
.16343 .59055 L
.15817 .58913 L
.1543 .58276 L
.15959 .58388 L
s
.465 .343 0 .135 k
.16489 .585 m
.1687 .59198 L
.16343 .59055 L
.15959 .58388 L
.16489 .585 L
F
0 g
.16489 .585 m
.1687 .59198 L
.16343 .59055 L
.15959 .58388 L
.16489 .585 L
s
.446 .34 0 .146 k
.17022 .58612 m
.174 .59343 L
.1687 .59198 L
.16489 .585 L
.17022 .58612 L
F
0 g
.17022 .58612 m
.174 .59343 L
.1687 .59198 L
.16489 .585 L
.17022 .58612 L
s
.429 .337 0 .156 k
.17558 .58726 m
.17932 .59487 L
.174 .59343 L
.17022 .58612 L
.17558 .58726 L
F
0 g
.17558 .58726 m
.17932 .59487 L
.174 .59343 L
.17022 .58612 L
.17558 .58726 L
s
.412 .334 0 .166 k
.18095 .58838 m
.18466 .59632 L
.17932 .59487 L
.17558 .58726 L
.18095 .58838 L
F
0 g
.18095 .58838 m
.18466 .59632 L
.17932 .59487 L
.17558 .58726 L
.18095 .58838 L
s
.397 .332 0 .175 k
.18635 .58952 m
.19004 .59777 L
.18466 .59632 L
.18095 .58838 L
.18635 .58952 L
F
0 g
.18635 .58952 m
.19004 .59777 L
.18466 .59632 L
.18095 .58838 L
.18635 .58952 L
s
.381 .328 0 .185 k
.19178 .59067 m
.19543 .59923 L
.19004 .59777 L
.18635 .58952 L
.19178 .59067 L
F
0 g
.19178 .59067 m
.19543 .59923 L
.19004 .59777 L
.18635 .58952 L
.19178 .59067 L
s
.367 .325 0 .194 k
.19723 .59181 m
.20085 .60071 L
.19543 .59923 L
.19178 .59067 L
.19723 .59181 L
F
0 g
.19723 .59181 m
.20085 .60071 L
.19543 .59923 L
.19178 .59067 L
.19723 .59181 L
s
.355 .323 0 .202 k
.20271 .59295 m
.2063 .60217 L
.20085 .60071 L
.19723 .59181 L
.20271 .59295 L
F
0 g
.20271 .59295 m
.2063 .60217 L
.20085 .60071 L
.19723 .59181 L
.20271 .59295 L
s
.342 .32 0 .21 k
.2082 .59409 m
.21177 .60363 L
.2063 .60217 L
.20271 .59295 L
.2082 .59409 L
F
0 g
.2082 .59409 m
.21177 .60363 L
.2063 .60217 L
.20271 .59295 L
.2082 .59409 L
s
.33 .317 0 .218 k
.21373 .59523 m
.21728 .60509 L
.21177 .60363 L
.2082 .59409 L
.21373 .59523 L
F
0 g
.21373 .59523 m
.21728 .60509 L
.21177 .60363 L
.2082 .59409 L
.21373 .59523 L
s
.317 .313 0 .226 k
.21928 .59634 m
.22281 .60652 L
.21728 .60509 L
.21373 .59523 L
.21928 .59634 L
F
0 g
.21928 .59634 m
.22281 .60652 L
.21728 .60509 L
.21373 .59523 L
.21928 .59634 L
s
.305 .309 0 .233 k
.22486 .59743 m
.22837 .60793 L
.22281 .60652 L
.21928 .59634 L
.22486 .59743 L
F
0 g
.22486 .59743 m
.22837 .60793 L
.22281 .60652 L
.21928 .59634 L
.22486 .59743 L
s
.293 .306 0 .239 k
.23048 .59846 m
.23396 .60928 L
.22837 .60793 L
.22486 .59743 L
.23048 .59846 L
F
0 g
.23048 .59846 m
.23396 .60928 L
.22837 .60793 L
.22486 .59743 L
.23048 .59846 L
s
.279 .3 0 .246 k
.23612 .59941 m
.23958 .61054 L
.23396 .60928 L
.23048 .59846 L
.23612 .59941 L
F
0 g
.23612 .59941 m
.23958 .61054 L
.23396 .60928 L
.23048 .59846 L
.23612 .59941 L
s
.262 .293 0 .252 k
.24181 .60017 m
.24525 .61161 L
.23958 .61054 L
.23612 .59941 L
.24181 .60017 L
F
0 g
.24181 .60017 m
.24525 .61161 L
.23958 .61054 L
.23612 .59941 L
.24181 .60017 L
s
.179 .244 0 .261 k
.24766 .59929 m
.2511 .61087 L
.24525 .61161 L
.24181 .60017 L
.24766 .59929 L
F
0 g
.24766 .59929 m
.2511 .61087 L
.24525 .61161 L
.24181 .60017 L
.24766 .59929 L
s
.034 .152 0 .284 k
.2539 .59424 m
.25736 .60556 L
.2511 .61087 L
.24766 .59929 L
.2539 .59424 L
F
0 g
.2539 .59424 m
.25736 .60556 L
.2511 .61087 L
.24766 .59929 L
.2539 .59424 L
s
.026 .145 0 .283 k
.26015 .58891 m
.26364 .59995 L
.25736 .60556 L
.2539 .59424 L
.26015 .58891 L
F
0 g
.26015 .58891 m
.26364 .59995 L
.25736 .60556 L
.2539 .59424 L
.26015 .58891 L
s
.024 .141 0 .28 k
.26643 .58343 m
.26994 .59419 L
.26364 .59995 L
.26015 .58891 L
.26643 .58343 L
F
0 g
.26643 .58343 m
.26994 .59419 L
.26364 .59995 L
.26015 .58891 L
.26643 .58343 L
s
.022 .137 0 .277 k
.27271 .57789 m
.27625 .58835 L
.26994 .59419 L
.26643 .58343 L
.27271 .57789 L
F
0 g
.27271 .57789 m
.27625 .58835 L
.26994 .59419 L
.26643 .58343 L
.27271 .57789 L
s
.022 .135 0 .273 k
.279 .5723 m
.28256 .58247 L
.27625 .58835 L
.27271 .57789 L
.279 .5723 L
F
0 g
.279 .5723 m
.28256 .58247 L
.27625 .58835 L
.27271 .57789 L
.279 .5723 L
s
.022 .132 0 .269 k
.2853 .56668 m
.28888 .57655 L
.28256 .58247 L
.279 .5723 L
.2853 .56668 L
F
0 g
.2853 .56668 m
.28888 .57655 L
.28256 .58247 L
.279 .5723 L
.2853 .56668 L
s
.022 .13 0 .265 k
.2916 .56103 m
.29519 .5706 L
.28888 .57655 L
.2853 .56668 L
.2916 .56103 L
F
0 g
.2916 .56103 m
.29519 .5706 L
.28888 .57655 L
.2853 .56668 L
.2916 .56103 L
s
.022 .127 0 .261 k
.2979 .55538 m
.30151 .56465 L
.29519 .5706 L
.2916 .56103 L
.2979 .55538 L
F
0 g
.2979 .55538 m
.30151 .56465 L
.29519 .5706 L
.2916 .56103 L
.2979 .55538 L
s
.023 .125 0 .256 k
.3042 .54972 m
.30784 .55868 L
.30151 .56465 L
.2979 .55538 L
.3042 .54972 L
F
0 g
.3042 .54972 m
.30784 .55868 L
.30151 .56465 L
.2979 .55538 L
.3042 .54972 L
s
.023 .122 0 .252 k
.31051 .54404 m
.31416 .55271 L
.30784 .55868 L
.3042 .54972 L
.31051 .54404 L
F
0 g
.31051 .54404 m
.31416 .55271 L
.30784 .55868 L
.3042 .54972 L
.31051 .54404 L
s
.024 .119 0 .247 k
.31683 .53836 m
.32049 .54674 L
.31416 .55271 L
.31051 .54404 L
.31683 .53836 L
F
0 g
.31683 .53836 m
.32049 .54674 L
.31416 .55271 L
.31051 .54404 L
.31683 .53836 L
s
.025 .116 0 .242 k
.32314 .53269 m
.32681 .54077 L
.32049 .54674 L
.31683 .53836 L
.32314 .53269 L
F
0 g
.32314 .53269 m
.32681 .54077 L
.32049 .54674 L
.31683 .53836 L
.32314 .53269 L
s
.026 .113 0 .237 k
.32946 .52701 m
.33314 .53479 L
.32681 .54077 L
.32314 .53269 L
.32946 .52701 L
F
0 g
.32946 .52701 m
.33314 .53479 L
.32681 .54077 L
.32314 .53269 L
.32946 .52701 L
s
.028 .11 0 .231 k
.33578 .52133 m
.33947 .52881 L
.33314 .53479 L
.32946 .52701 L
.33578 .52133 L
F
0 g
.33578 .52133 m
.33947 .52881 L
.33314 .53479 L
.32946 .52701 L
.33578 .52133 L
s
.028 .106 0 .226 k
.3421 .51564 m
.34581 .52283 L
.33947 .52881 L
.33578 .52133 L
.3421 .51564 L
F
0 g
.3421 .51564 m
.34581 .52283 L
.33947 .52881 L
.33578 .52133 L
.3421 .51564 L
s
.03 .103 0 .22 k
.34842 .50995 m
.35214 .51684 L
.34581 .52283 L
.3421 .51564 L
.34842 .50995 L
F
0 g
.34842 .50995 m
.35214 .51684 L
.34581 .52283 L
.3421 .51564 L
.34842 .50995 L
s
.031 .1 0 .214 k
.35475 .50426 m
.35847 .51086 L
.35214 .51684 L
.34842 .50995 L
.35475 .50426 L
F
0 g
.35475 .50426 m
.35847 .51086 L
.35214 .51684 L
.34842 .50995 L
.35475 .50426 L
s
.032 .096 0 .208 k
.36108 .49856 m
.36481 .50487 L
.35847 .51086 L
.35475 .50426 L
.36108 .49856 L
F
0 g
.36108 .49856 m
.36481 .50487 L
.35847 .51086 L
.35475 .50426 L
.36108 .49856 L
s
.034 .091 0 .202 k
.36741 .49286 m
.37115 .49889 L
.36481 .50487 L
.36108 .49856 L
.36741 .49286 L
F
0 g
.36741 .49286 m
.37115 .49889 L
.36481 .50487 L
.36108 .49856 L
.36741 .49286 L
s
.035 .087 0 .196 k
.37374 .48717 m
.37749 .4929 L
.37115 .49889 L
.36741 .49286 L
.37374 .48717 L
F
0 g
.37374 .48717 m
.37749 .4929 L
.37115 .49889 L
.36741 .49286 L
.37374 .48717 L
s
.036 .081 0 .19 k
.38008 .48147 m
.38383 .48691 L
.37749 .4929 L
.37374 .48717 L
.38008 .48147 L
F
0 g
.38008 .48147 m
.38383 .48691 L
.37749 .4929 L
.37374 .48717 L
.38008 .48147 L
s
.038 .077 0 .183 k
.38642 .47576 m
.39017 .48092 L
.38383 .48691 L
.38008 .48147 L
.38642 .47576 L
F
0 g
.38642 .47576 m
.39017 .48092 L
.38383 .48691 L
.38008 .48147 L
.38642 .47576 L
s
.039 .072 0 .176 k
.39276 .47006 m
.39651 .47494 L
.39017 .48092 L
.38642 .47576 L
.39276 .47006 L
F
0 g
.39276 .47006 m
.39651 .47494 L
.39017 .48092 L
.38642 .47576 L
.39276 .47006 L
s
.041 .066 0 .169 k
.39911 .46435 m
.40286 .46894 L
.39651 .47494 L
.39276 .47006 L
.39911 .46435 L
F
0 g
.39911 .46435 m
.40286 .46894 L
.39651 .47494 L
.39276 .47006 L
.39911 .46435 L
s
.042 .059 0 .163 k
.40545 .45864 m
.40921 .46295 L
.40286 .46894 L
.39911 .46435 L
.40545 .45864 L
F
0 g
.40545 .45864 m
.40921 .46295 L
.40286 .46894 L
.39911 .46435 L
.40545 .45864 L
s
.044 .053 0 .156 k
.4118 .45293 m
.41555 .45695 L
.40921 .46295 L
.40545 .45864 L
.4118 .45293 L
F
0 g
.4118 .45293 m
.41555 .45695 L
.40921 .46295 L
.40545 .45864 L
.4118 .45293 L
s
.046 .046 0 .149 k
.41815 .44722 m
.42189 .45095 L
.41555 .45695 L
.4118 .45293 L
.41815 .44722 L
F
0 g
.41815 .44722 m
.42189 .45095 L
.41555 .45695 L
.4118 .45293 L
.41815 .44722 L
s
.048 .039 0 .142 k
.42451 .44149 m
.42824 .44495 L
.42189 .45095 L
.41815 .44722 L
.42451 .44149 L
F
0 g
.42451 .44149 m
.42824 .44495 L
.42189 .45095 L
.41815 .44722 L
.42451 .44149 L
s
.051 .031 0 .135 k
.43087 .43577 m
.4346 .43895 L
.42824 .44495 L
.42451 .44149 L
.43087 .43577 L
F
0 g
.43087 .43577 m
.4346 .43895 L
.42824 .44495 L
.42451 .44149 L
.43087 .43577 L
s
.053 .022 0 .129 k
.43723 .43006 m
.44095 .43295 L
.4346 .43895 L
.43087 .43577 L
.43723 .43006 L
F
0 g
.43723 .43006 m
.44095 .43295 L
.4346 .43895 L
.43087 .43577 L
.43723 .43006 L
s
.055 .013 0 .123 k
.44359 .42433 m
.44731 .42695 L
.44095 .43295 L
.43723 .43006 L
.44359 .42433 L
F
0 g
.44359 .42433 m
.44731 .42695 L
.44095 .43295 L
.43723 .43006 L
.44359 .42433 L
s
.057 .004 0 .117 k
.44995 .4186 m
.45366 .42096 L
.44731 .42695 L
.44359 .42433 L
.44995 .4186 L
F
0 g
.44995 .4186 m
.45366 .42096 L
.44731 .42695 L
.44359 .42433 L
.44995 .4186 L
s
.066 0 .006 .106 k
.45632 .41288 m
.46001 .41495 L
.45366 .42096 L
.44995 .4186 L
.45632 .41288 L
F
0 g
.45632 .41288 m
.46001 .41495 L
.45366 .42096 L
.44995 .4186 L
.45632 .41288 L
s
.08 0 .017 .09 k
.4627 .40715 m
.46637 .40895 L
.46001 .41495 L
.45632 .41288 L
.4627 .40715 L
F
0 g
.4627 .40715 m
.46637 .40895 L
.46001 .41495 L
.45632 .41288 L
.4627 .40715 L
s
.093 0 .028 .076 k
.46906 .40141 m
.47273 .40294 L
.46637 .40895 L
.4627 .40715 L
.46906 .40141 L
F
0 g
.46906 .40141 m
.47273 .40294 L
.46637 .40895 L
.4627 .40715 L
.46906 .40141 L
s
.109 0 .041 .061 k
.47544 .39568 m
.47909 .39693 L
.47273 .40294 L
.46906 .40141 L
.47544 .39568 L
F
0 g
.47544 .39568 m
.47909 .39693 L
.47273 .40294 L
.46906 .40141 L
.47544 .39568 L
s
.124 0 .053 .048 k
.48182 .38994 m
.48545 .39092 L
.47909 .39693 L
.47544 .39568 L
.48182 .38994 L
F
0 g
.48182 .38994 m
.48545 .39092 L
.47909 .39693 L
.47544 .39568 L
.48182 .38994 L
s
.141 0 .067 .035 k
.4882 .3842 m
.49181 .38491 L
.48545 .39092 L
.48182 .38994 L
.4882 .3842 L
F
0 g
.4882 .3842 m
.49181 .38491 L
.48545 .39092 L
.48182 .38994 L
.4882 .3842 L
s
.158 0 .082 .024 k
.49458 .37847 m
.49818 .3789 L
.49181 .38491 L
.4882 .3842 L
.49458 .37847 L
F
0 g
.49458 .37847 m
.49818 .3789 L
.49181 .38491 L
.4882 .3842 L
.49458 .37847 L
s
.176 0 .096 .015 k
.50097 .37272 m
.50455 .37289 L
.49818 .3789 L
.49458 .37847 L
.50097 .37272 L
F
0 g
.50097 .37272 m
.50455 .37289 L
.49818 .3789 L
.49458 .37847 L
.50097 .37272 L
s
.193 0 .111 .009 k
.50736 .36698 m
.51091 .36689 L
.50455 .37289 L
.50097 .37272 L
.50736 .36698 L
F
0 g
.50736 .36698 m
.51091 .36689 L
.50455 .37289 L
.50097 .37272 L
.50736 .36698 L
s
.212 0 .126 .005 k
.51375 .36125 m
.51728 .36089 L
.51091 .36689 L
.50736 .36698 L
.51375 .36125 L
F
0 g
.51375 .36125 m
.51728 .36089 L
.51091 .36689 L
.50736 .36698 L
.51375 .36125 L
s
.231 0 .142 .004 k
.52014 .35552 m
.52365 .35489 L
.51728 .36089 L
.51375 .36125 L
.52014 .35552 L
F
0 g
.52014 .35552 m
.52365 .35489 L
.51728 .36089 L
.51375 .36125 L
.52014 .35552 L
s
.249 0 .157 .007 k
.52654 .34981 m
.53003 .34892 L
.52365 .35489 L
.52014 .35552 L
.52654 .34981 L
F
0 g
.52654 .34981 m
.53003 .34892 L
.52365 .35489 L
.52014 .35552 L
.52654 .34981 L
s
.268 0 .171 .014 k
.53293 .34413 m
.53639 .34298 L
.53003 .34892 L
.52654 .34981 L
.53293 .34413 L
F
0 g
.53293 .34413 m
.53639 .34298 L
.53003 .34892 L
.52654 .34981 L
.53293 .34413 L
s
.288 0 .185 .025 k
.53934 .33847 m
.54277 .33708 L
.53639 .34298 L
.53293 .34413 L
.53934 .33847 L
F
0 g
.53934 .33847 m
.54277 .33708 L
.53639 .34298 L
.53293 .34413 L
.53934 .33847 L
s
.307 0 .197 .042 k
.54574 .33288 m
.54915 .33124 L
.54277 .33708 L
.53934 .33847 L
.54574 .33288 L
F
0 g
.54574 .33288 m
.54915 .33124 L
.54277 .33708 L
.53934 .33847 L
.54574 .33288 L
s
.328 0 .206 .065 k
.55215 .32742 m
.55553 .32553 L
.54915 .33124 L
.54574 .33288 L
.55215 .32742 L
F
0 g
.55215 .32742 m
.55553 .32553 L
.54915 .33124 L
.54574 .33288 L
.55215 .32742 L
s
.357 0 .21 .1 k
.55857 .32221 m
.56192 .32012 L
.55553 .32553 L
.55215 .32742 L
.55857 .32221 L
F
0 g
.55857 .32221 m
.56192 .32012 L
.55553 .32553 L
.55215 .32742 L
.55857 .32221 L
s
0 .046 .046 .954 k
.56503 .32085 m
.56835 .31888 L
.56192 .32012 L
.55857 .32221 L
.56503 .32085 L
F
0 g
.56503 .32085 m
.56835 .31888 L
.56192 .32012 L
.55857 .32221 L
.56503 .32085 L
s
0 .239 .239 .761 k
.57153 .32103 m
.57483 .31929 L
.56835 .31888 L
.56503 .32085 L
.57153 .32103 L
F
0 g
.57153 .32103 m
.57483 .31929 L
.56835 .31888 L
.56503 .32085 L
.57153 .32103 L
s
0 .24 .24 .76 k
.57805 .32137 m
.58135 .3199 L
.57483 .31929 L
.57153 .32103 L
.57805 .32137 L
F
0 g
.57805 .32137 m
.58135 .3199 L
.57483 .31929 L
.57153 .32103 L
.57805 .32137 L
s
0 .23 .23 .77 k
.58461 .32179 m
.58788 .3206 L
.58135 .3199 L
.57805 .32137 L
.58461 .32179 L
F
0 g
.58461 .32179 m
.58788 .3206 L
.58135 .3199 L
.57805 .32137 L
.58461 .32179 L
s
0 .212 .212 .788 k
.5912 .32229 m
.59446 .32136 L
.58788 .3206 L
.58461 .32179 L
.5912 .32229 L
F
0 g
.5912 .32229 m
.59446 .32136 L
.58788 .3206 L
.58461 .32179 L
.5912 .32229 L
s
0 .19 .19 .81 k
.59783 .3228 m
.60107 .32217 L
.59446 .32136 L
.5912 .32229 L
.59783 .3228 L
F
0 g
.59783 .3228 m
.60107 .32217 L
.59446 .32136 L
.5912 .32229 L
.59783 .3228 L
s
0 .163 .163 .837 k
.60448 .32335 m
.6077 .32299 L
.60107 .32217 L
.59783 .3228 L
.60448 .32335 L
F
0 g
.60448 .32335 m
.6077 .32299 L
.60107 .32217 L
.59783 .3228 L
.60448 .32335 L
s
0 .133 .133 .867 k
.61117 .32391 m
.61438 .32383 L
.6077 .32299 L
.60448 .32335 L
.61117 .32391 L
F
0 g
.61117 .32391 m
.61438 .32383 L
.6077 .32299 L
.60448 .32335 L
.61117 .32391 L
s
0 .099 .099 .901 k
.61788 .32447 m
.62109 .3247 L
.61438 .32383 L
.61117 .32391 L
.61788 .32447 L
F
0 g
.61788 .32447 m
.62109 .3247 L
.61438 .32383 L
.61117 .32391 L
.61788 .32447 L
s
0 .064 .064 .936 k
.62463 .32506 m
.62783 .32556 L
.62109 .3247 L
.61788 .32447 L
.62463 .32506 L
F
0 g
.62463 .32506 m
.62783 .32556 L
.62109 .3247 L
.61788 .32447 L
.62463 .32506 L
s
.744 .191 0 .256 k
.63141 .32564 m
.63459 .32643 L
.62783 .32556 L
.62463 .32506 L
.63141 .32564 L
F
0 g
.63141 .32564 m
.63459 .32643 L
.62783 .32556 L
.62463 .32506 L
.63141 .32564 L
s
.776 .21 0 .21 k
.63822 .32623 m
.6414 .32732 L
.63459 .32643 L
.63141 .32564 L
.63822 .32623 L
F
0 g
.63822 .32623 m
.6414 .32732 L
.63459 .32643 L
.63141 .32564 L
.63822 .32623 L
s
.778 .228 0 .168 k
.64507 .32682 m
.64824 .3282 L
.6414 .32732 L
.63822 .32623 L
.64507 .32682 L
F
0 g
.64507 .32682 m
.64824 .3282 L
.6414 .32732 L
.63822 .32623 L
.64507 .32682 L
s
.775 .245 0 .131 k
.65194 .32742 m
.65511 .32909 L
.64824 .3282 L
.64507 .32682 L
.65194 .32742 L
F
0 g
.65194 .32742 m
.65511 .32909 L
.64824 .3282 L
.64507 .32682 L
.65194 .32742 L
s
.767 .26 0 .1 k
.65886 .32801 m
.66202 .32999 L
.65511 .32909 L
.65194 .32742 L
.65886 .32801 L
F
0 g
.65886 .32801 m
.66202 .32999 L
.65511 .32909 L
.65194 .32742 L
.65886 .32801 L
s
.756 .273 0 .074 k
.6658 .32862 m
.66896 .3309 L
.66202 .32999 L
.65886 .32801 L
.6658 .32862 L
F
0 g
.6658 .32862 m
.66896 .3309 L
.66202 .32999 L
.65886 .32801 L
.6658 .32862 L
s
.74 .284 0 .055 k
.67278 .32922 m
.67593 .33179 L
.66896 .3309 L
.6658 .32862 L
.67278 .32922 L
F
0 g
.67278 .32922 m
.67593 .33179 L
.66896 .3309 L
.6658 .32862 L
.67278 .32922 L
s
.721 .294 0 .041 k
.67979 .32983 m
.68294 .33271 L
.67593 .33179 L
.67278 .32922 L
.67979 .32983 L
F
0 g
.67979 .32983 m
.68294 .33271 L
.67593 .33179 L
.67278 .32922 L
.67979 .32983 L
s
.701 .301 0 .032 k
.68683 .33043 m
.68999 .33362 L
.68294 .33271 L
.67979 .32983 L
.68683 .33043 L
F
0 g
.68683 .33043 m
.68999 .33362 L
.68294 .33271 L
.67979 .32983 L
.68683 .33043 L
s
.677 .307 0 .028 k
.69391 .33105 m
.69707 .33455 L
.68999 .33362 L
.68683 .33043 L
.69391 .33105 L
F
0 g
.69391 .33105 m
.69707 .33455 L
.68999 .33362 L
.68683 .33043 L
.69391 .33105 L
s
.654 .312 0 .027 k
.70103 .33166 m
.70419 .33546 L
.69707 .33455 L
.69391 .33105 L
.70103 .33166 L
F
0 g
.70103 .33166 m
.70419 .33546 L
.69707 .33455 L
.69391 .33105 L
.70103 .33166 L
s
.63 .315 0 .03 k
.70817 .33229 m
.71134 .33639 L
.70419 .33546 L
.70103 .33166 L
.70817 .33229 L
F
0 g
.70817 .33229 m
.71134 .33639 L
.70419 .33546 L
.70103 .33166 L
.70817 .33229 L
s
.605 .317 0 .035 k
.71534 .3329 m
.71853 .33733 L
.71134 .33639 L
.70817 .33229 L
.71534 .3329 L
F
0 g
.71534 .3329 m
.71853 .33733 L
.71134 .33639 L
.70817 .33229 L
.71534 .3329 L
s
.583 .319 0 .041 k
.72257 .33353 m
.72575 .33827 L
.71853 .33733 L
.71534 .3329 L
.72257 .33353 L
F
0 g
.72257 .33353 m
.72575 .33827 L
.71853 .33733 L
.71534 .3329 L
.72257 .33353 L
s
.559 .318 0 .05 k
.72982 .33416 m
.73301 .33921 L
.72575 .33827 L
.72257 .33353 L
.72982 .33416 L
F
0 g
.72982 .33416 m
.73301 .33921 L
.72575 .33827 L
.72257 .33353 L
.72982 .33416 L
s
.642 .341 0 .045 k
.11383 .57082 m
.11797 .57509 L
.11287 .57401 L
.10869 .57005 L
.11383 .57082 L
F
0 g
.11383 .57082 m
.11797 .57509 L
.11287 .57401 L
.10869 .57005 L
.11383 .57082 L
s
.616 .342 0 .051 k
.11899 .57161 m
.1231 .57616 L
.11797 .57509 L
.11383 .57082 L
.11899 .57161 L
F
0 g
.11899 .57161 m
.1231 .57616 L
.11797 .57509 L
.11383 .57082 L
.11899 .57161 L
s
.588 .341 0 .06 k
.12418 .57239 m
.12824 .57726 L
.1231 .57616 L
.11899 .57161 L
.12418 .57239 L
F
0 g
.12418 .57239 m
.12824 .57726 L
.1231 .57616 L
.11899 .57161 L
.12418 .57239 L
s
.563 .34 0 .069 k
.12939 .57318 m
.13341 .57834 L
.12824 .57726 L
.12418 .57239 L
.12939 .57318 L
F
0 g
.12939 .57318 m
.13341 .57834 L
.12824 .57726 L
.12418 .57239 L
.12939 .57318 L
s
.538 .338 0 .08 k
.13462 .57398 m
.1386 .57944 L
.13341 .57834 L
.12939 .57318 L
.13462 .57398 L
F
0 g
.13462 .57398 m
.1386 .57944 L
.13341 .57834 L
.12939 .57318 L
.13462 .57398 L
s
.515 .336 0 .091 k
.13986 .57476 m
.14381 .58054 L
.1386 .57944 L
.13462 .57398 L
.13986 .57476 L
F
0 g
.13986 .57476 m
.14381 .58054 L
.1386 .57944 L
.13462 .57398 L
.13986 .57476 L
s
.493 .334 0 .102 k
.14513 .57557 m
.14905 .58165 L
.14381 .58054 L
.13986 .57476 L
.14513 .57557 L
F
0 g
.14513 .57557 m
.14905 .58165 L
.14381 .58054 L
.13986 .57476 L
.14513 .57557 L
s
.472 .332 0 .113 k
.15043 .57637 m
.1543 .58276 L
.14905 .58165 L
.14513 .57557 L
.15043 .57637 L
F
0 g
.15043 .57637 m
.1543 .58276 L
.14905 .58165 L
.14513 .57557 L
.15043 .57637 L
s
.453 .33 0 .124 k
.15574 .57717 m
.15959 .58388 L
.1543 .58276 L
.15043 .57637 L
.15574 .57717 L
F
0 g
.15574 .57717 m
.15959 .58388 L
.1543 .58276 L
.15043 .57637 L
.15574 .57717 L
s
.435 .328 0 .135 k
.16109 .57798 m
.16489 .585 L
.15959 .58388 L
.15574 .57717 L
.16109 .57798 L
F
0 g
.16109 .57798 m
.16489 .585 L
.15959 .58388 L
.15574 .57717 L
.16109 .57798 L
s
.417 .325 0 .146 k
.16644 .57879 m
.17022 .58612 L
.16489 .585 L
.16109 .57798 L
.16644 .57879 L
F
0 g
.16644 .57879 m
.17022 .58612 L
.16489 .585 L
.16109 .57798 L
.16644 .57879 L
s
.401 .323 0 .156 k
.17183 .5796 m
.17558 .58726 L
.17022 .58612 L
.16644 .57879 L
.17183 .5796 L
F
0 g
.17183 .5796 m
.17558 .58726 L
.17022 .58612 L
.16644 .57879 L
.17183 .5796 L
s
.386 .32 0 .166 k
.17724 .58042 m
.18095 .58838 L
.17558 .58726 L
.17183 .5796 L
.17724 .58042 L
F
0 g
.17724 .58042 m
.18095 .58838 L
.17558 .58726 L
.17183 .5796 L
.17724 .58042 L
s
.371 .317 0 .176 k
.18267 .58125 m
.18635 .58952 L
.18095 .58838 L
.17724 .58042 L
.18267 .58125 L
F
0 g
.18267 .58125 m
.18635 .58952 L
.18095 .58838 L
.17724 .58042 L
.18267 .58125 L
s
.358 .315 0 .185 k
.18813 .58206 m
.19178 .59067 L
.18635 .58952 L
.18267 .58125 L
.18813 .58206 L
F
0 g
.18813 .58206 m
.19178 .59067 L
.18635 .58952 L
.18267 .58125 L
.18813 .58206 L
s
.345 .312 0 .194 k
.1936 .58289 m
.19723 .59181 L
.19178 .59067 L
.18813 .58206 L
.1936 .58289 L
F
0 g
.1936 .58289 m
.19723 .59181 L
.19178 .59067 L
.18813 .58206 L
.1936 .58289 L
s
.332 .31 0 .203 k
.1991 .58371 m
.20271 .59295 L
.19723 .59181 L
.1936 .58289 L
.1991 .58371 L
F
0 g
.1991 .58371 m
.20271 .59295 L
.19723 .59181 L
.1936 .58289 L
.1991 .58371 L
s
.321 .307 0 .211 k
.20463 .58453 m
.2082 .59409 L
.20271 .59295 L
.1991 .58371 L
.20463 .58453 L
F
0 g
.20463 .58453 m
.2082 .59409 L
.20271 .59295 L
.1991 .58371 L
.20463 .58453 L
s
.309 .305 0 .219 k
.21018 .58534 m
.21373 .59523 L
.2082 .59409 L
.20463 .58453 L
.21018 .58534 L
F
0 g
.21018 .58534 m
.21373 .59523 L
.2082 .59409 L
.20463 .58453 L
.21018 .58534 L
s
.298 .302 0 .226 k
.21576 .58613 m
.21928 .59634 L
.21373 .59523 L
.21018 .58534 L
.21576 .58613 L
F
0 g
.21576 .58613 m
.21928 .59634 L
.21373 .59523 L
.21018 .58534 L
.21576 .58613 L
s
.287 .299 0 .233 k
.22136 .58689 m
.22486 .59743 L
.21928 .59634 L
.21576 .58613 L
.22136 .58689 L
F
0 g
.22136 .58689 m
.22486 .59743 L
.21928 .59634 L
.21576 .58613 L
.22136 .58689 L
s
.276 .296 0 .24 k
.227 .58761 m
.23048 .59846 L
.22486 .59743 L
.22136 .58689 L
.227 .58761 L
F
0 g
.227 .58761 m
.23048 .59846 L
.22486 .59743 L
.22136 .58689 L
.227 .58761 L
s
.264 .292 0 .246 k
.23266 .58825 m
.23612 .59941 L
.23048 .59846 L
.227 .58761 L
.23266 .58825 L
F
0 g
.23266 .58825 m
.23612 .59941 L
.23048 .59846 L
.227 .58761 L
.23266 .58825 L
s
.248 .285 0 .252 k
.23837 .58872 m
.24181 .60017 L
.23612 .59941 L
.23266 .58825 L
.23837 .58872 L
F
0 g
.23837 .58872 m
.24181 .60017 L
.23612 .59941 L
.23266 .58825 L
.23837 .58872 L
s
.174 .241 0 .261 k
.24422 .5877 m
.24766 .59929 L
.24181 .60017 L
.23837 .58872 L
.24422 .5877 L
F
0 g
.24422 .5877 m
.24766 .59929 L
.24181 .60017 L
.23837 .58872 L
.24422 .5877 L
s
.041 .156 0 .283 k
.25043 .5829 m
.2539 .59424 L
.24766 .59929 L
.24422 .5877 L
.25043 .5829 L
F
0 g
.25043 .5829 m
.2539 .59424 L
.24766 .59929 L
.24422 .5877 L
.25043 .5829 L
s
.034 .15 0 .281 k
.25667 .57784 m
.26015 .58891 L
.2539 .59424 L
.25043 .5829 L
.25667 .57784 L
F
0 g
.25667 .57784 m
.26015 .58891 L
.2539 .59424 L
.25043 .5829 L
.25667 .57784 L
s
.031 .146 0 .279 k
.26292 .57265 m
.26643 .58343 L
.26015 .58891 L
.25667 .57784 L
.26292 .57265 L
F
0 g
.26292 .57265 m
.26643 .58343 L
.26015 .58891 L
.25667 .57784 L
.26292 .57265 L
s
.031 .143 0 .275 k
.26918 .5674 m
.27271 .57789 L
.26643 .58343 L
.26292 .57265 L
.26918 .5674 L
F
0 g
.26918 .5674 m
.27271 .57789 L
.26643 .58343 L
.26292 .57265 L
.26918 .5674 L
s
.031 .141 0 .271 k
.27545 .56211 m
.279 .5723 L
.27271 .57789 L
.26918 .5674 L
.27545 .56211 L
F
0 g
.27545 .56211 m
.279 .5723 L
.27271 .57789 L
.26918 .5674 L
.27545 .56211 L
s
.031 .138 0 .267 k
.28172 .55678 m
.2853 .56668 L
.279 .5723 L
.27545 .56211 L
.28172 .55678 L
F
0 g
.28172 .55678 m
.2853 .56668 L
.279 .5723 L
.27545 .56211 L
.28172 .55678 L
s
.031 .136 0 .263 k
.288 .55144 m
.2916 .56103 L
.2853 .56668 L
.28172 .55678 L
.288 .55144 L
F
0 g
.288 .55144 m
.2916 .56103 L
.2853 .56668 L
.28172 .55678 L
.288 .55144 L
s
.031 .133 0 .259 k
.29428 .54609 m
.2979 .55538 L
.2916 .56103 L
.288 .55144 L
.29428 .54609 L
F
0 g
.29428 .54609 m
.2979 .55538 L
.2916 .56103 L
.288 .55144 L
.29428 .54609 L
s
.032 .131 0 .254 k
.30057 .54072 m
.3042 .54972 L
.2979 .55538 L
.29428 .54609 L
.30057 .54072 L
F
0 g
.30057 .54072 m
.3042 .54972 L
.2979 .55538 L
.29428 .54609 L
.30057 .54072 L
s
.034 .128 0 .249 k
.30686 .53535 m
.31051 .54404 L
.3042 .54972 L
.30057 .54072 L
.30686 .53535 L
F
0 g
.30686 .53535 m
.31051 .54404 L
.3042 .54972 L
.30057 .54072 L
.30686 .53535 L
s
.035 .125 0 .244 k
.31316 .52997 m
.31683 .53836 L
.31051 .54404 L
.30686 .53535 L
.31316 .52997 L
F
0 g
.31316 .52997 m
.31683 .53836 L
.31051 .54404 L
.30686 .53535 L
.31316 .52997 L
s
.036 .122 0 .239 k
.31945 .52459 m
.32314 .53269 L
.31683 .53836 L
.31316 .52997 L
.31945 .52459 L
F
0 g
.31945 .52459 m
.32314 .53269 L
.31683 .53836 L
.31316 .52997 L
.31945 .52459 L
s
.038 .12 0 .233 k
.32575 .5192 m
.32946 .52701 L
.32314 .53269 L
.31945 .52459 L
.32575 .5192 L
F
0 g
.32575 .5192 m
.32946 .52701 L
.32314 .53269 L
.31945 .52459 L
.32575 .5192 L
s
.038 .117 0 .228 k
.33207 .51382 m
.33578 .52133 L
.32946 .52701 L
.32575 .5192 L
.33207 .51382 L
F
0 g
.33207 .51382 m
.33578 .52133 L
.32946 .52701 L
.32575 .5192 L
.33207 .51382 L
s
.04 .114 0 .222 k
.33838 .50842 m
.3421 .51564 L
.33578 .52133 L
.33207 .51382 L
.33838 .50842 L
F
0 g
.33838 .50842 m
.3421 .51564 L
.33578 .52133 L
.33207 .51382 L
.33838 .50842 L
s
.042 .11 0 .216 k
.34469 .50302 m
.34842 .50995 L
.3421 .51564 L
.33838 .50842 L
.34469 .50302 L
F
0 g
.34469 .50302 m
.34842 .50995 L
.3421 .51564 L
.33838 .50842 L
.34469 .50302 L
s
.043 .106 0 .21 k
.35101 .49762 m
.35475 .50426 L
.34842 .50995 L
.34469 .50302 L
.35101 .49762 L
F
0 g
.35101 .49762 m
.35475 .50426 L
.34842 .50995 L
.34469 .50302 L
.35101 .49762 L
s
.044 .102 0 .204 k
.35733 .49223 m
.36108 .49856 L
.35475 .50426 L
.35101 .49762 L
.35733 .49223 L
F
0 g
.35733 .49223 m
.36108 .49856 L
.35475 .50426 L
.35101 .49762 L
.35733 .49223 L
s
.047 .099 0 .197 k
.36365 .48681 m
.36741 .49286 L
.36108 .49856 L
.35733 .49223 L
.36365 .48681 L
F
0 g
.36365 .48681 m
.36741 .49286 L
.36108 .49856 L
.35733 .49223 L
.36365 .48681 L
s
.048 .094 0 .191 k
.36998 .48141 m
.37374 .48717 L
.36741 .49286 L
.36365 .48681 L
.36998 .48141 L
F
0 g
.36998 .48141 m
.37374 .48717 L
.36741 .49286 L
.36365 .48681 L
.36998 .48141 L
s
.05 .09 0 .184 k
.37631 .47599 m
.38008 .48147 L
.37374 .48717 L
.36998 .48141 L
.37631 .47599 L
F
0 g
.37631 .47599 m
.38008 .48147 L
.37374 .48717 L
.36998 .48141 L
.37631 .47599 L
s
.052 .085 0 .177 k
.38265 .47058 m
.38642 .47576 L
.38008 .48147 L
.37631 .47599 L
.38265 .47058 L
F
0 g
.38265 .47058 m
.38642 .47576 L
.38008 .48147 L
.37631 .47599 L
.38265 .47058 L
s
.054 .079 0 .17 k
.38899 .46517 m
.39276 .47006 L
.38642 .47576 L
.38265 .47058 L
.38899 .46517 L
F
0 g
.38899 .46517 m
.39276 .47006 L
.38642 .47576 L
.38265 .47058 L
.38899 .46517 L
s
.056 .074 0 .163 k
.39534 .45974 m
.39911 .46435 L
.39276 .47006 L
.38899 .46517 L
.39534 .45974 L
F
0 g
.39534 .45974 m
.39911 .46435 L
.39276 .47006 L
.38899 .46517 L
.39534 .45974 L
s
.058 .067 0 .156 k
.40169 .45432 m
.40545 .45864 L
.39911 .46435 L
.39534 .45974 L
.40169 .45432 L
F
0 g
.40169 .45432 m
.40545 .45864 L
.39911 .46435 L
.39534 .45974 L
.40169 .45432 L
s
.06 .061 0 .149 k
.40804 .44889 m
.4118 .45293 L
.40545 .45864 L
.40169 .45432 L
.40804 .44889 L
F
0 g
.40804 .44889 m
.4118 .45293 L
.40545 .45864 L
.40169 .45432 L
.40804 .44889 L
s
.063 .055 0 .141 k
.4144 .44346 m
.41815 .44722 L
.4118 .45293 L
.40804 .44889 L
.4144 .44346 L
F
0 g
.4144 .44346 m
.41815 .44722 L
.4118 .45293 L
.40804 .44889 L
.4144 .44346 L
s
.066 .047 0 .134 k
.42075 .43802 m
.42451 .44149 L
.41815 .44722 L
.4144 .44346 L
.42075 .43802 L
F
0 g
.42075 .43802 m
.42451 .44149 L
.41815 .44722 L
.4144 .44346 L
.42075 .43802 L
s
.068 .039 0 .127 k
.42712 .43259 m
.43087 .43577 L
.42451 .44149 L
.42075 .43802 L
.42712 .43259 L
F
0 g
.42712 .43259 m
.43087 .43577 L
.42451 .44149 L
.42075 .43802 L
.42712 .43259 L
s
.071 .031 0 .12 k
.43349 .42715 m
.43723 .43006 L
.43087 .43577 L
.42712 .43259 L
.43349 .42715 L
F
0 g
.43349 .42715 m
.43723 .43006 L
.43087 .43577 L
.42712 .43259 L
.43349 .42715 L
s
.074 .022 0 .114 k
.43986 .4217 m
.44359 .42433 L
.43723 .43006 L
.43349 .42715 L
.43986 .4217 L
F
0 g
.43986 .4217 m
.44359 .42433 L
.43723 .43006 L
.43349 .42715 L
.43986 .4217 L
s
.077 .012 0 .108 k
.44623 .41626 m
.44995 .4186 L
.44359 .42433 L
.43986 .4217 L
.44623 .41626 L
F
0 g
.44623 .41626 m
.44995 .4186 L
.44359 .42433 L
.43986 .4217 L
.44623 .41626 L
s
.081 .002 0 .102 k
.45261 .4108 m
.45632 .41288 L
.44995 .4186 L
.44623 .41626 L
.45261 .4108 L
F
0 g
.45261 .4108 m
.45632 .41288 L
.44995 .4186 L
.44623 .41626 L
.45261 .4108 L
s
.093 0 .009 .089 k
.45898 .40535 m
.4627 .40715 L
.45632 .41288 L
.45261 .4108 L
.45898 .40535 L
F
0 g
.45898 .40535 m
.4627 .40715 L
.45632 .41288 L
.45261 .4108 L
.45898 .40535 L
s
.107 0 .02 .074 k
.46537 .39989 m
.46906 .40141 L
.4627 .40715 L
.45898 .40535 L
.46537 .39989 L
F
0 g
.46537 .39989 m
.46906 .40141 L
.4627 .40715 L
.45898 .40535 L
.46537 .39989 L
s
.123 0 .032 .06 k
.47177 .39443 m
.47544 .39568 L
.46906 .40141 L
.46537 .39989 L
.47177 .39443 L
F
0 g
.47177 .39443 m
.47544 .39568 L
.46906 .40141 L
.46537 .39989 L
.47177 .39443 L
s
.14 0 .046 .046 k
.47816 .38897 m
.48182 .38994 L
.47544 .39568 L
.47177 .39443 L
.47816 .38897 L
F
0 g
.47816 .38897 m
.48182 .38994 L
.47544 .39568 L
.47177 .39443 L
.47816 .38897 L
s
.157 0 .059 .034 k
.48455 .38351 m
.4882 .3842 L
.48182 .38994 L
.47816 .38897 L
.48455 .38351 L
F
0 g
.48455 .38351 m
.4882 .3842 L
.48182 .38994 L
.47816 .38897 L
.48455 .38351 L
s
.174 0 .073 .024 k
.49096 .37803 m
.49458 .37847 L
.4882 .3842 L
.48455 .38351 L
.49096 .37803 L
F
0 g
.49096 .37803 m
.49458 .37847 L
.4882 .3842 L
.48455 .38351 L
.49096 .37803 L
s
.193 0 .088 .015 k
.49737 .37257 m
.50097 .37272 L
.49458 .37847 L
.49096 .37803 L
.49737 .37257 L
F
0 g
.49737 .37257 m
.50097 .37272 L
.49458 .37847 L
.49096 .37803 L
.49737 .37257 L
s
.212 0 .104 .009 k
.50377 .36709 m
.50736 .36698 L
.50097 .37272 L
.49737 .37257 L
.50377 .36709 L
F
0 g
.50377 .36709 m
.50736 .36698 L
.50097 .37272 L
.49737 .37257 L
.50377 .36709 L
s
.231 0 .119 .007 k
.51018 .36163 m
.51375 .36125 L
.50736 .36698 L
.50377 .36709 L
.51018 .36163 L
F
0 g
.51018 .36163 m
.51375 .36125 L
.50736 .36698 L
.50377 .36709 L
.51018 .36163 L
s
.25 0 .135 .007 k
.5166 .35617 m
.52014 .35552 L
.51375 .36125 L
.51018 .36163 L
.5166 .35617 L
F
0 g
.5166 .35617 m
.52014 .35552 L
.51375 .36125 L
.51018 .36163 L
.5166 .35617 L
s
.269 0 .15 .012 k
.52302 .35072 m
.52654 .34981 L
.52014 .35552 L
.5166 .35617 L
.52302 .35072 L
F
0 g
.52302 .35072 m
.52654 .34981 L
.52014 .35552 L
.5166 .35617 L
.52302 .35072 L
s
.288 0 .164 .021 k
.52944 .34529 m
.53293 .34413 L
.52654 .34981 L
.52302 .35072 L
.52944 .34529 L
F
0 g
.52944 .34529 m
.53293 .34413 L
.52654 .34981 L
.52302 .35072 L
.52944 .34529 L
s
.307 0 .178 .034 k
.53587 .3399 m
.53934 .33847 L
.53293 .34413 L
.52944 .34529 L
.53587 .3399 L
F
0 g
.53587 .3399 m
.53934 .33847 L
.53293 .34413 L
.52944 .34529 L
.53587 .3399 L
s
.326 0 .19 .053 k
.54231 .33457 m
.54574 .33288 L
.53934 .33847 L
.53587 .3399 L
.54231 .33457 L
F
0 g
.54231 .33457 m
.54574 .33288 L
.53934 .33847 L
.53587 .3399 L
.54231 .33457 L
s
.346 0 .199 .079 k
.54875 .32933 m
.55215 .32742 L
.54574 .33288 L
.54231 .33457 L
.54875 .32933 L
F
0 g
.54875 .32933 m
.55215 .32742 L
.54574 .33288 L
.54231 .33457 L
.54875 .32933 L
s
.372 0 .203 .116 k
.55519 .32434 m
.55857 .32221 L
.55215 .32742 L
.54875 .32933 L
.55519 .32434 L
F
0 g
.55519 .32434 m
.55857 .32221 L
.55215 .32742 L
.54875 .32933 L
.55519 .32434 L
s
0 .032 .032 .968 k
.56167 .32287 m
.56503 .32085 L
.55857 .32221 L
.55519 .32434 L
.56167 .32287 L
F
0 g
.56167 .32287 m
.56503 .32085 L
.55857 .32221 L
.55519 .32434 L
.56167 .32287 L
s
0 .21 .21 .79 k
.56818 .32279 m
.57153 .32103 L
.56503 .32085 L
.56167 .32287 L
.56818 .32279 L
F
0 g
.56818 .32279 m
.57153 .32103 L
.56503 .32085 L
.56167 .32287 L
.56818 .32279 L
s
0 .208 .208 .792 k
.57474 .32287 m
.57805 .32137 L
.57153 .32103 L
.56818 .32279 L
.57474 .32287 L
F
0 g
.57474 .32287 m
.57805 .32137 L
.57153 .32103 L
.56818 .32279 L
.57474 .32287 L
s
0 .195 .195 .805 k
.58132 .32302 m
.58461 .32179 L
.57805 .32137 L
.57474 .32287 L
.58132 .32302 L
F
0 g
.58132 .32302 m
.58461 .32179 L
.57805 .32137 L
.57474 .32287 L
.58132 .32302 L
s
0 .176 .176 .824 k
.58792 .32323 m
.5912 .32229 L
.58461 .32179 L
.58132 .32302 L
.58792 .32323 L
F
0 g
.58792 .32323 m
.5912 .32229 L
.58461 .32179 L
.58132 .32302 L
.58792 .32323 L
s
0 .151 .151 .849 k
.59455 .32347 m
.59783 .3228 L
.5912 .32229 L
.58792 .32323 L
.59455 .32347 L
F
0 g
.59455 .32347 m
.59783 .3228 L
.5912 .32229 L
.58792 .32323 L
.59455 .32347 L
s
0 .123 .123 .877 k
.60123 .32373 m
.60448 .32335 L
.59783 .3228 L
.59455 .32347 L
.60123 .32373 L
F
0 g
.60123 .32373 m
.60448 .32335 L
.59783 .3228 L
.59455 .32347 L
.60123 .32373 L
s
0 .091 .091 .909 k
.60792 .324 m
.61117 .32391 L
.60448 .32335 L
.60123 .32373 L
.60792 .324 L
F
0 g
.60792 .324 m
.61117 .32391 L
.60448 .32335 L
.60123 .32373 L
.60792 .324 L
s
0 .056 .056 .944 k
.61465 .32427 m
.61788 .32447 L
.61117 .32391 L
.60792 .324 L
.61465 .32427 L
F
0 g
.61465 .32427 m
.61788 .32447 L
.61117 .32391 L
.60792 .324 L
.61465 .32427 L
s
.718 .157 0 .282 k
.62141 .32456 m
.62463 .32506 L
.61788 .32447 L
.61465 .32427 L
.62141 .32456 L
F
0 g
.62141 .32456 m
.62463 .32506 L
.61788 .32447 L
.61465 .32427 L
.62141 .32456 L
s
.746 .176 0 .234 k
.6282 .32485 m
.63141 .32564 L
.62463 .32506 L
.62141 .32456 L
.6282 .32485 L
F
0 g
.6282 .32485 m
.63141 .32564 L
.62463 .32506 L
.62141 .32456 L
.6282 .32485 L
s
.752 .195 0 .188 k
.63502 .32514 m
.63822 .32623 L
.63141 .32564 L
.6282 .32485 L
.63502 .32514 L
F
0 g
.63502 .32514 m
.63822 .32623 L
.63141 .32564 L
.6282 .32485 L
.63502 .32514 L
s
.752 .212 0 .148 k
.64187 .32543 m
.64507 .32682 L
.63822 .32623 L
.63502 .32514 L
.64187 .32543 L
F
0 g
.64187 .32543 m
.64507 .32682 L
.63822 .32623 L
.63502 .32514 L
.64187 .32543 L
s
.748 .229 0 .112 k
.64876 .32573 m
.65194 .32742 L
.64507 .32682 L
.64187 .32543 L
.64876 .32573 L
F
0 g
.64876 .32573 m
.65194 .32742 L
.64507 .32682 L
.64187 .32543 L
.64876 .32573 L
s
.74 .245 0 .082 k
.65567 .32603 m
.65886 .32801 L
.65194 .32742 L
.64876 .32573 L
.65567 .32603 L
F
0 g
.65567 .32603 m
.65886 .32801 L
.65194 .32742 L
.64876 .32573 L
.65567 .32603 L
s
.727 .257 0 .059 k
.66262 .32633 m
.6658 .32862 L
.65886 .32801 L
.65567 .32603 L
.66262 .32633 L
F
0 g
.66262 .32633 m
.6658 .32862 L
.65886 .32801 L
.65567 .32603 L
.66262 .32633 L
s
.711 .269 0 .041 k
.6696 .32663 m
.67278 .32922 L
.6658 .32862 L
.66262 .32633 L
.6696 .32663 L
F
0 g
.6696 .32663 m
.67278 .32922 L
.6658 .32862 L
.66262 .32633 L
.6696 .32663 L
s
.692 .278 0 .029 k
.6766 .32693 m
.67979 .32983 L
.67278 .32922 L
.6696 .32663 L
.6766 .32693 L
F
0 g
.6766 .32693 m
.67979 .32983 L
.67278 .32922 L
.6696 .32663 L
.6766 .32693 L
s
.671 .286 0 .022 k
.68365 .32724 m
.68683 .33043 L
.67979 .32983 L
.6766 .32693 L
.68365 .32724 L
F
0 g
.68365 .32724 m
.68683 .33043 L
.67979 .32983 L
.6766 .32693 L
.68365 .32724 L
s
.648 .291 0 .02 k
.69073 .32754 m
.69391 .33105 L
.68683 .33043 L
.68365 .32724 L
.69073 .32754 L
F
0 g
.69073 .32754 m
.69391 .33105 L
.68683 .33043 L
.68365 .32724 L
.69073 .32754 L
s
.624 .296 0 .021 k
.69784 .32784 m
.70103 .33166 L
.69391 .33105 L
.69073 .32754 L
.69784 .32784 L
F
0 g
.69784 .32784 m
.70103 .33166 L
.69391 .33105 L
.69073 .32754 L
.69784 .32784 L
s
.602 .3 0 .024 k
.70498 .32815 m
.70817 .33229 L
.70103 .33166 L
.69784 .32784 L
.70498 .32815 L
F
0 g
.70498 .32815 m
.70817 .33229 L
.70103 .33166 L
.69784 .32784 L
.70498 .32815 L
s
.577 .301 0 .031 k
.71215 .32847 m
.71534 .3329 L
.70817 .33229 L
.70498 .32815 L
.71215 .32847 L
F
0 g
.71215 .32847 m
.71534 .3329 L
.70817 .33229 L
.70498 .32815 L
.71215 .32847 L
s
.555 .304 0 .038 k
.71937 .32877 m
.72257 .33353 L
.71534 .3329 L
.71215 .32847 L
.71937 .32877 L
F
0 g
.71937 .32877 m
.72257 .33353 L
.71534 .3329 L
.71215 .32847 L
.71937 .32877 L
s
.533 .305 0 .047 k
.72661 .32908 m
.72982 .33416 L
.72257 .33353 L
.71937 .32877 L
.72661 .32908 L
F
0 g
.72661 .32908 m
.72982 .33416 L
.72257 .33353 L
.71937 .32877 L
.72661 .32908 L
s
.598 .321 0 .039 k
.10968 .56655 m
.11383 .57082 L
.10869 .57005 L
.1045 .56607 L
.10968 .56655 L
F
0 g
.10968 .56655 m
.11383 .57082 L
.10869 .57005 L
.1045 .56607 L
.10968 .56655 L
s
.571 .321 0 .048 k
.11488 .56703 m
.11899 .57161 L
.11383 .57082 L
.10968 .56655 L
.11488 .56703 L
F
0 g
.11488 .56703 m
.11899 .57161 L
.11383 .57082 L
.10968 .56655 L
.11488 .56703 L
s
.547 .322 0 .057 k
.12011 .56751 m
.12418 .57239 L
.11899 .57161 L
.11488 .56703 L
.12011 .56751 L
F
0 g
.12011 .56751 m
.12418 .57239 L
.11899 .57161 L
.11488 .56703 L
.12011 .56751 L
s
.523 .321 0 .068 k
.12535 .568 m
.12939 .57318 L
.12418 .57239 L
.12011 .56751 L
.12535 .568 L
F
0 g
.12535 .568 m
.12939 .57318 L
.12418 .57239 L
.12011 .56751 L
.12535 .568 L
s
.501 .32 0 .079 k
.13062 .56848 m
.13462 .57398 L
.12939 .57318 L
.12535 .568 L
.13062 .56848 L
F
0 g
.13062 .56848 m
.13462 .57398 L
.12939 .57318 L
.12535 .568 L
.13062 .56848 L
s
.479 .319 0 .091 k
.1359 .56897 m
.13986 .57476 L
.13462 .57398 L
.13062 .56848 L
.1359 .56897 L
F
0 g
.1359 .56897 m
.13986 .57476 L
.13462 .57398 L
.13062 .56848 L
.1359 .56897 L
s
.458 .317 0 .103 k
.14121 .56946 m
.14513 .57557 L
.13986 .57476 L
.1359 .56897 L
.14121 .56946 L
F
0 g
.14121 .56946 m
.14513 .57557 L
.13986 .57476 L
.1359 .56897 L
.14121 .56946 L
s
.44 .315 0 .114 k
.14653 .56995 m
.15043 .57637 L
.14513 .57557 L
.14121 .56946 L
.14653 .56995 L
F
0 g
.14653 .56995 m
.15043 .57637 L
.14513 .57557 L
.14121 .56946 L
.14653 .56995 L
s
.422 .314 0 .125 k
.15189 .57045 m
.15574 .57717 L
.15043 .57637 L
.14653 .56995 L
.15189 .57045 L
F
0 g
.15189 .57045 m
.15574 .57717 L
.15043 .57637 L
.14653 .56995 L
.15189 .57045 L
s
.405 .312 0 .136 k
.15726 .57094 m
.16109 .57798 L
.15574 .57717 L
.15189 .57045 L
.15726 .57094 L
F
0 g
.15726 .57094 m
.16109 .57798 L
.15574 .57717 L
.15189 .57045 L
.15726 .57094 L
s
.389 .31 0 .147 k
.16266 .57144 m
.16644 .57879 L
.16109 .57798 L
.15726 .57094 L
.16266 .57144 L
F
0 g
.16266 .57144 m
.16644 .57879 L
.16109 .57798 L
.15726 .57094 L
.16266 .57144 L
s
.373 .307 0 .158 k
.16808 .57194 m
.17183 .5796 L
.16644 .57879 L
.16266 .57144 L
.16808 .57194 L
F
0 g
.16808 .57194 m
.17183 .5796 L
.16644 .57879 L
.16266 .57144 L
.16808 .57194 L
s
.359 .305 0 .168 k
.17352 .57244 m
.17724 .58042 L
.17183 .5796 L
.16808 .57194 L
.17352 .57244 L
F
0 g
.17352 .57244 m
.17724 .58042 L
.17183 .5796 L
.16808 .57194 L
.17352 .57244 L
s
.347 .304 0 .177 k
.17897 .57294 m
.18267 .58125 L
.17724 .58042 L
.17352 .57244 L
.17897 .57294 L
F
0 g
.17897 .57294 m
.18267 .58125 L
.17724 .58042 L
.17352 .57244 L
.17897 .57294 L
s
.335 .302 0 .186 k
.18446 .57344 m
.18813 .58206 L
.18267 .58125 L
.17897 .57294 L
.18446 .57344 L
F
0 g
.18446 .57344 m
.18813 .58206 L
.18267 .58125 L
.17897 .57294 L
.18446 .57344 L
s
.323 .3 0 .195 k
.18996 .57395 m
.1936 .58289 L
.18813 .58206 L
.18446 .57344 L
.18996 .57395 L
F
0 g
.18996 .57395 m
.1936 .58289 L
.18813 .58206 L
.18446 .57344 L
.18996 .57395 L
s
.311 .297 0 .204 k
.19549 .57445 m
.1991 .58371 L
.1936 .58289 L
.18996 .57395 L
.19549 .57445 L
F
0 g
.19549 .57445 m
.1991 .58371 L
.1936 .58289 L
.18996 .57395 L
.19549 .57445 L
s
.3 .295 0 .212 k
.20104 .57494 m
.20463 .58453 L
.1991 .58371 L
.19549 .57445 L
.20104 .57494 L
F
0 g
.20104 .57494 m
.20463 .58453 L
.1991 .58371 L
.19549 .57445 L
.20104 .57494 L
s
.29 .293 0 .22 k
.20662 .57543 m
.21018 .58534 L
.20463 .58453 L
.20104 .57494 L
.20662 .57543 L
F
0 g
.20662 .57543 m
.21018 .58534 L
.20463 .58453 L
.20104 .57494 L
.20662 .57543 L
s
.28 .291 0 .227 k
.21223 .5759 m
.21576 .58613 L
.21018 .58534 L
.20662 .57543 L
.21223 .5759 L
F
0 g
.21223 .5759 m
.21576 .58613 L
.21018 .58534 L
.20662 .57543 L
.21223 .5759 L
s
.27 .289 0 .234 k
.21785 .57635 m
.22136 .58689 L
.21576 .58613 L
.21223 .5759 L
.21785 .57635 L
F
0 g
.21785 .57635 m
.22136 .58689 L
.21576 .58613 L
.21223 .5759 L
.21785 .57635 L
s
.259 .285 0 .241 k
.22351 .57675 m
.227 .58761 L
.22136 .58689 L
.21785 .57635 L
.22351 .57675 L
F
0 g
.22351 .57675 m
.227 .58761 L
.22136 .58689 L
.21785 .57635 L
.22351 .57675 L
s
.248 .282 0 .247 k
.2292 .57707 m
.23266 .58825 L
.227 .58761 L
.22351 .57675 L
.2292 .57707 L
F
0 g
.2292 .57707 m
.23266 .58825 L
.227 .58761 L
.22351 .57675 L
.2292 .57707 L
s
.234 .276 0 .253 k
.23491 .57726 m
.23837 .58872 L
.23266 .58825 L
.2292 .57707 L
.23491 .57726 L
F
0 g
.23491 .57726 m
.23837 .58872 L
.23266 .58825 L
.2292 .57707 L
.23491 .57726 L
s
.169 .238 0 .262 k
.24078 .5761 m
.24422 .5877 L
.23837 .58872 L
.23491 .57726 L
.24078 .5761 L
F
0 g
.24078 .5761 m
.24422 .5877 L
.23837 .58872 L
.23491 .57726 L
.24078 .5761 L
s
.048 .161 0 .282 k
.24697 .57155 m
.25043 .5829 L
.24422 .5877 L
.24078 .5761 L
.24697 .57155 L
F
0 g
.24697 .57155 m
.25043 .5829 L
.24422 .5877 L
.24078 .5761 L
.24697 .57155 L
s
.042 .155 0 .28 k
.25318 .56676 m
.25667 .57784 L
.25043 .5829 L
.24697 .57155 L
.25318 .56676 L
F
0 g
.25318 .56676 m
.25667 .57784 L
.25043 .5829 L
.24697 .57155 L
.25318 .56676 L
s
.04 .151 0 .277 k
.25941 .56186 m
.26292 .57265 L
.25667 .57784 L
.25318 .56676 L
.25941 .56186 L
F
0 g
.25941 .56186 m
.26292 .57265 L
.25667 .57784 L
.25318 .56676 L
.25941 .56186 L
s
.04 .149 0 .273 k
.26565 .5569 m
.26918 .5674 L
.26292 .57265 L
.25941 .56186 L
.26565 .5569 L
F
0 g
.26565 .5569 m
.26918 .5674 L
.26292 .57265 L
.25941 .56186 L
.26565 .5569 L
s
.04 .147 0 .269 k
.27188 .55189 m
.27545 .56211 L
.26918 .5674 L
.26565 .5569 L
.27188 .55189 L
F
0 g
.27188 .55189 m
.27545 .56211 L
.26918 .5674 L
.26565 .5569 L
.27188 .55189 L
s
.04 .144 0 .265 k
.27814 .54687 m
.28172 .55678 L
.27545 .56211 L
.27188 .55189 L
.27814 .54687 L
F
0 g
.27814 .54687 m
.28172 .55678 L
.27545 .56211 L
.27188 .55189 L
.27814 .54687 L
s
.04 .141 0 .261 k
.28439 .54182 m
.288 .55144 L
.28172 .55678 L
.27814 .54687 L
.28439 .54182 L
F
0 g
.28439 .54182 m
.288 .55144 L
.28172 .55678 L
.27814 .54687 L
.28439 .54182 L
s
.042 .139 0 .256 k
.29066 .53677 m
.29428 .54609 L
.288 .55144 L
.28439 .54182 L
.29066 .53677 L
F
0 g
.29066 .53677 m
.29428 .54609 L
.288 .55144 L
.28439 .54182 L
.29066 .53677 L
s
.043 .137 0 .251 k
.29693 .5317 m
.30057 .54072 L
.29428 .54609 L
.29066 .53677 L
.29693 .5317 L
F
0 g
.29693 .5317 m
.30057 .54072 L
.29428 .54609 L
.29066 .53677 L
.29693 .5317 L
s
.044 .135 0 .246 k
.3032 .52663 m
.30686 .53535 L
.30057 .54072 L
.29693 .5317 L
.3032 .52663 L
F
0 g
.3032 .52663 m
.30686 .53535 L
.30057 .54072 L
.29693 .5317 L
.3032 .52663 L
s
.045 .132 0 .241 k
.30948 .52155 m
.31316 .52997 L
.30686 .53535 L
.3032 .52663 L
.30948 .52155 L
F
0 g
.30948 .52155 m
.31316 .52997 L
.30686 .53535 L
.3032 .52663 L
.30948 .52155 L
s
.047 .13 0 .235 k
.31576 .51647 m
.31945 .52459 L
.31316 .52997 L
.30948 .52155 L
.31576 .51647 L
F
0 g
.31576 .51647 m
.31945 .52459 L
.31316 .52997 L
.30948 .52155 L
.31576 .51647 L
s
.048 .127 0 .23 k
.32205 .51137 m
.32575 .5192 L
.31945 .52459 L
.31576 .51647 L
.32205 .51137 L
F
0 g
.32205 .51137 m
.32575 .5192 L
.31945 .52459 L
.31576 .51647 L
.32205 .51137 L
s
.05 .124 0 .224 k
.32834 .50627 m
.33207 .51382 L
.32575 .5192 L
.32205 .51137 L
.32834 .50627 L
F
0 g
.32834 .50627 m
.33207 .51382 L
.32575 .5192 L
.32205 .51137 L
.32834 .50627 L
s
.052 .121 0 .218 k
.33465 .50118 m
.33838 .50842 L
.33207 .51382 L
.32834 .50627 L
.33465 .50118 L
F
0 g
.33465 .50118 m
.33838 .50842 L
.33207 .51382 L
.32834 .50627 L
.33465 .50118 L
s
.054 .117 0 .212 k
.34095 .49608 m
.34469 .50302 L
.33838 .50842 L
.33465 .50118 L
.34095 .49608 L
F
0 g
.34095 .49608 m
.34469 .50302 L
.33838 .50842 L
.33465 .50118 L
.34095 .49608 L
s
.055 .113 0 .206 k
.34725 .49097 m
.35101 .49762 L
.34469 .50302 L
.34095 .49608 L
.34725 .49097 L
F
0 g
.34725 .49097 m
.35101 .49762 L
.34469 .50302 L
.34095 .49608 L
.34725 .49097 L
s
.058 .11 0 .199 k
.35357 .48585 m
.35733 .49223 L
.35101 .49762 L
.34725 .49097 L
.35357 .48585 L
F
0 g
.35357 .48585 m
.35733 .49223 L
.35101 .49762 L
.34725 .49097 L
.35357 .48585 L
s
.06 .106 0 .192 k
.35988 .48074 m
.36365 .48681 L
.35733 .49223 L
.35357 .48585 L
.35988 .48074 L
F
0 g
.35988 .48074 m
.36365 .48681 L
.35733 .49223 L
.35357 .48585 L
.35988 .48074 L
s
.061 .101 0 .186 k
.36621 .47563 m
.36998 .48141 L
.36365 .48681 L
.35988 .48074 L
.36621 .47563 L
F
0 g
.36621 .47563 m
.36998 .48141 L
.36365 .48681 L
.35988 .48074 L
.36621 .47563 L
s
.063 .097 0 .179 k
.37253 .4705 m
.37631 .47599 L
.36998 .48141 L
.36621 .47563 L
.37253 .4705 L
F
0 g
.37253 .4705 m
.37631 .47599 L
.36998 .48141 L
.36621 .47563 L
.37253 .4705 L
s
.067 .093 0 .171 k
.37887 .46538 m
.38265 .47058 L
.37631 .47599 L
.37253 .4705 L
.37887 .46538 L
F
0 g
.37887 .46538 m
.38265 .47058 L
.37631 .47599 L
.37253 .4705 L
.37887 .46538 L
s
.069 .087 0 .164 k
.38521 .46024 m
.38899 .46517 L
.38265 .47058 L
.37887 .46538 L
.38521 .46024 L
F
0 g
.38521 .46024 m
.38899 .46517 L
.38265 .47058 L
.37887 .46538 L
.38521 .46024 L
s
.072 .082 0 .156 k
.39155 .45511 m
.39534 .45974 L
.38899 .46517 L
.38521 .46024 L
.39155 .45511 L
F
0 g
.39155 .45511 m
.39534 .45974 L
.38899 .46517 L
.38521 .46024 L
.39155 .45511 L
s
.074 .076 0 .149 k
.3979 .44997 m
.40169 .45432 L
.39534 .45974 L
.39155 .45511 L
.3979 .44997 L
F
0 g
.3979 .44997 m
.40169 .45432 L
.39534 .45974 L
.39155 .45511 L
.3979 .44997 L
s
.077 .07 0 .141 k
.40425 .44483 m
.40804 .44889 L
.40169 .45432 L
.3979 .44997 L
.40425 .44483 L
F
0 g
.40425 .44483 m
.40804 .44889 L
.40169 .45432 L
.3979 .44997 L
.40425 .44483 L
s
.08 .063 0 .134 k
.41061 .43969 m
.4144 .44346 L
.40804 .44889 L
.40425 .44483 L
.41061 .43969 L
F
0 g
.41061 .43969 m
.4144 .44346 L
.40804 .44889 L
.40425 .44483 L
.41061 .43969 L
s
.083 .056 0 .126 k
.41698 .43454 m
.42075 .43802 L
.4144 .44346 L
.41061 .43969 L
.41698 .43454 L
F
0 g
.41698 .43454 m
.42075 .43802 L
.4144 .44346 L
.41061 .43969 L
.41698 .43454 L
s
.086 .048 0 .119 k
.42334 .42938 m
.42712 .43259 L
.42075 .43802 L
.41698 .43454 L
.42334 .42938 L
F
0 g
.42334 .42938 m
.42712 .43259 L
.42075 .43802 L
.41698 .43454 L
.42334 .42938 L
s
.091 .04 0 .111 k
.42972 .42422 m
.43349 .42715 L
.42712 .43259 L
.42334 .42938 L
.42972 .42422 L
F
0 g
.42972 .42422 m
.43349 .42715 L
.42712 .43259 L
.42334 .42938 L
.42972 .42422 L
s
.094 .03 0 .105 k
.43609 .41906 m
.43986 .4217 L
.43349 .42715 L
.42972 .42422 L
.43609 .41906 L
F
0 g
.43609 .41906 m
.43986 .4217 L
.43349 .42715 L
.42972 .42422 L
.43609 .41906 L
s
.098 .022 0 .098 k
.44248 .41388 m
.44623 .41626 L
.43986 .4217 L
.43609 .41906 L
.44248 .41388 L
F
0 g
.44248 .41388 m
.44623 .41626 L
.43986 .4217 L
.43609 .41906 L
.44248 .41388 L
s
.102 .011 0 .093 k
.44887 .40872 m
.45261 .4108 L
.44623 .41626 L
.44248 .41388 L
.44887 .40872 L
F
0 g
.44887 .40872 m
.45261 .4108 L
.44623 .41626 L
.44248 .41388 L
.44887 .40872 L
s
.106 0 0 .088 k
.45526 .40354 m
.45898 .40535 L
.45261 .4108 L
.44887 .40872 L
.45526 .40354 L
F
0 g
.45526 .40354 m
.45898 .40535 L
.45261 .4108 L
.44887 .40872 L
.45526 .40354 L
s
.122 0 .012 .073 k
.46166 .39837 m
.46537 .39989 L
.45898 .40535 L
.45526 .40354 L
.46166 .39837 L
F
0 g
.46166 .39837 m
.46537 .39989 L
.45898 .40535 L
.45526 .40354 L
.46166 .39837 L
s
.138 0 .024 .059 k
.46806 .39318 m
.47177 .39443 L
.46537 .39989 L
.46166 .39837 L
.46806 .39318 L
F
0 g
.46806 .39318 m
.47177 .39443 L
.46537 .39989 L
.46166 .39837 L
.46806 .39318 L
s
.155 0 .036 .046 k
.47448 .388 m
.47816 .38897 L
.47177 .39443 L
.46806 .39318 L
.47448 .388 L
F
0 g
.47448 .388 m
.47816 .38897 L
.47177 .39443 L
.46806 .39318 L
.47448 .388 L
s
.173 0 .05 .034 k
.48089 .3828 m
.48455 .38351 L
.47816 .38897 L
.47448 .388 L
.48089 .3828 L
F
0 g
.48089 .3828 m
.48455 .38351 L
.47816 .38897 L
.47448 .388 L
.48089 .3828 L
s
.192 0 .065 .024 k
.4873 .37761 m
.49096 .37803 L
.48455 .38351 L
.48089 .3828 L
.4873 .37761 L
F
0 g
.4873 .37761 m
.49096 .37803 L
.48455 .38351 L
.48089 .3828 L
.4873 .37761 L
s
.211 0 .08 .016 k
.49372 .37242 m
.49737 .37257 L
.49096 .37803 L
.4873 .37761 L
.49372 .37242 L
F
0 g
.49372 .37242 m
.49737 .37257 L
.49096 .37803 L
.4873 .37761 L
.49372 .37242 L
s
.231 0 .095 .011 k
.50016 .36721 m
.50377 .36709 L
.49737 .37257 L
.49372 .37242 L
.50016 .36721 L
F
0 g
.50016 .36721 m
.50377 .36709 L
.49737 .37257 L
.49372 .37242 L
.50016 .36721 L
s
.25 0 .11 .01 k
.50659 .36202 m
.51018 .36163 L
.50377 .36709 L
.50016 .36721 L
.50659 .36202 L
F
0 g
.50659 .36202 m
.51018 .36163 L
.50377 .36709 L
.50016 .36721 L
.50659 .36202 L
s
.27 0 .126 .012 k
.51303 .35683 m
.5166 .35617 L
.51018 .36163 L
.50659 .36202 L
.51303 .35683 L
F
0 g
.51303 .35683 m
.5166 .35617 L
.51018 .36163 L
.50659 .36202 L
.51303 .35683 L
s
.289 0 .142 .018 k
.51947 .35165 m
.52302 .35072 L
.5166 .35617 L
.51303 .35683 L
.51947 .35165 L
F
0 g
.51947 .35165 m
.52302 .35072 L
.5166 .35617 L
.51303 .35683 L
.51947 .35165 L
s
.308 0 .156 .029 k
.52592 .34648 m
.52944 .34529 L
.52302 .35072 L
.51947 .35165 L
.52592 .34648 L
F
0 g
.52592 .34648 m
.52944 .34529 L
.52302 .35072 L
.51947 .35165 L
.52592 .34648 L
s
.326 0 .17 .045 k
.53237 .34134 m
.53587 .3399 L
.52944 .34529 L
.52592 .34648 L
.53237 .34134 L
F
0 g
.53237 .34134 m
.53587 .3399 L
.52944 .34529 L
.52592 .34648 L
.53237 .34134 L
s
.345 0 .182 .066 k
.53884 .33626 m
.54231 .33457 L
.53587 .3399 L
.53237 .34134 L
.53884 .33626 L
F
0 g
.53884 .33626 m
.54231 .33457 L
.53587 .3399 L
.53237 .34134 L
.53884 .33626 L
s
.364 0 .192 .093 k
.54531 .33127 m
.54875 .32933 L
.54231 .33457 L
.53884 .33626 L
.54531 .33127 L
F
0 g
.54531 .33127 m
.54875 .32933 L
.54231 .33457 L
.53884 .33626 L
.54531 .33127 L
s
.388 0 .195 .132 k
.55177 .3265 m
.55519 .32434 L
.54875 .32933 L
.54531 .33127 L
.55177 .3265 L
F
0 g
.55177 .3265 m
.55519 .32434 L
.54875 .32933 L
.54531 .33127 L
.55177 .3265 L
s
0 .017 .017 .983 k
.55828 .32491 m
.56167 .32287 L
.55519 .32434 L
.55177 .3265 L
.55828 .32491 L
F
0 g
.55828 .32491 m
.56167 .32287 L
.55519 .32434 L
.55177 .3265 L
.55828 .32491 L
s
0 .178 .178 .822 k
.56482 .32459 m
.56818 .32279 L
.56167 .32287 L
.55828 .32491 L
.56482 .32459 L
F
0 g
.56482 .32459 m
.56818 .32279 L
.56167 .32287 L
.55828 .32491 L
.56482 .32459 L
s
0 .174 .174 .826 k
.57139 .32439 m
.57474 .32287 L
.56818 .32279 L
.56482 .32459 L
.57139 .32439 L
F
0 g
.57139 .32439 m
.57474 .32287 L
.56818 .32279 L
.56482 .32459 L
.57139 .32439 L
s
0 .159 .159 .841 k
.57799 .32427 m
.58132 .32302 L
.57474 .32287 L
.57139 .32439 L
.57799 .32427 L
F
0 g
.57799 .32427 m
.58132 .32302 L
.57474 .32287 L
.57139 .32439 L
.57799 .32427 L
s
0 .137 .137 .863 k
.58461 .32419 m
.58792 .32323 L
.58132 .32302 L
.57799 .32427 L
.58461 .32419 L
F
0 g
.58461 .32419 m
.58792 .32323 L
.58132 .32302 L
.57799 .32427 L
.58461 .32419 L
s
0 .111 .111 .889 k
.59126 .32415 m
.59455 .32347 L
.58792 .32323 L
.58461 .32419 L
.59126 .32415 L
F
0 g
.59126 .32415 m
.59455 .32347 L
.58792 .32323 L
.58461 .32419 L
.59126 .32415 L
s
0 .081 .081 .919 k
.59794 .32411 m
.60123 .32373 L
.59455 .32347 L
.59126 .32415 L
.59794 .32411 L
F
0 g
.59794 .32411 m
.60123 .32373 L
.59455 .32347 L
.59126 .32415 L
.59794 .32411 L
s
0 .047 .047 .953 k
.60465 .32409 m
.60792 .324 L
.60123 .32373 L
.59794 .32411 L
.60465 .32409 L
F
0 g
.60465 .32409 m
.60792 .324 L
.60123 .32373 L
.59794 .32411 L
.60465 .32409 L
s
0 .011 .011 .989 k
.6114 .32408 m
.61465 .32427 L
.60792 .324 L
.60465 .32409 L
.6114 .32408 L
F
0 g
.6114 .32408 m
.61465 .32427 L
.60792 .324 L
.60465 .32409 L
.6114 .32408 L
s
.714 .143 0 .258 k
.61816 .32407 m
.62141 .32456 L
.61465 .32427 L
.6114 .32408 L
.61816 .32407 L
F
0 g
.61816 .32407 m
.62141 .32456 L
.61465 .32427 L
.6114 .32408 L
.61816 .32407 L
s
.721 .161 0 .211 k
.62497 .32406 m
.6282 .32485 L
.62141 .32456 L
.61816 .32407 L
.62497 .32406 L
F
0 g
.62497 .32406 m
.6282 .32485 L
.62141 .32456 L
.61816 .32407 L
.62497 .32406 L
s
.725 .18 0 .167 k
.63179 .32405 m
.63502 .32514 L
.6282 .32485 L
.62497 .32406 L
.63179 .32405 L
F
0 g
.63179 .32405 m
.63502 .32514 L
.6282 .32485 L
.62497 .32406 L
.63179 .32405 L
s
.724 .197 0 .128 k
.63865 .32405 m
.64187 .32543 L
.63502 .32514 L
.63179 .32405 L
.63865 .32405 L
F
0 g
.63865 .32405 m
.64187 .32543 L
.63502 .32514 L
.63179 .32405 L
.63865 .32405 L
s
.719 .214 0 .094 k
.64555 .32404 m
.64876 .32573 L
.64187 .32543 L
.63865 .32405 L
.64555 .32404 L
F
0 g
.64555 .32404 m
.64876 .32573 L
.64187 .32543 L
.63865 .32405 L
.64555 .32404 L
s
.709 .228 0 .067 k
.65246 .32404 m
.65567 .32603 L
.64876 .32573 L
.64555 .32404 L
.65246 .32404 L
F
0 g
.65246 .32404 m
.65567 .32603 L
.64876 .32573 L
.64555 .32404 L
.65246 .32404 L
s
.696 .242 0 .045 k
.65941 .32403 m
.66262 .32633 L
.65567 .32603 L
.65246 .32404 L
.65941 .32403 L
F
0 g
.65941 .32403 m
.66262 .32633 L
.65567 .32603 L
.65246 .32404 L
.65941 .32403 L
s
.679 .252 0 .03 k
.66639 .32403 m
.6696 .32663 L
.66262 .32633 L
.65941 .32403 L
.66639 .32403 L
F
0 g
.66639 .32403 m
.6696 .32663 L
.66262 .32633 L
.65941 .32403 L
.66639 .32403 L
s
.66 .262 0 .02 k
.67341 .32402 m
.6766 .32693 L
.6696 .32663 L
.66639 .32403 L
.67341 .32402 L
F
0 g
.67341 .32402 m
.6766 .32693 L
.6696 .32663 L
.66639 .32403 L
.67341 .32402 L
s
.639 .269 0 .015 k
.68046 .32402 m
.68365 .32724 L
.6766 .32693 L
.67341 .32402 L
.68046 .32402 L
F
0 g
.68046 .32402 m
.68365 .32724 L
.6766 .32693 L
.67341 .32402 L
.68046 .32402 L
s
.616 .275 0 .014 k
.68753 .32401 m
.69073 .32754 L
.68365 .32724 L
.68046 .32402 L
.68753 .32401 L
F
0 g
.68753 .32401 m
.69073 .32754 L
.68365 .32724 L
.68046 .32402 L
.68753 .32401 L
s
.594 .28 0 .016 k
.69464 .32401 m
.69784 .32784 L
.69073 .32754 L
.68753 .32401 L
.69464 .32401 L
F
0 g
.69464 .32401 m
.69784 .32784 L
.69073 .32754 L
.68753 .32401 L
.69464 .32401 L
s
.571 .284 0 .021 k
.70178 .324 m
.70498 .32815 L
.69784 .32784 L
.69464 .32401 L
.70178 .324 L
F
0 g
.70178 .324 m
.70498 .32815 L
.69784 .32784 L
.69464 .32401 L
.70178 .324 L
s
.549 .286 0 .028 k
.70894 .324 m
.71215 .32847 L
.70498 .32815 L
.70178 .324 L
.70894 .324 L
F
0 g
.70894 .324 m
.71215 .32847 L
.70498 .32815 L
.70178 .324 L
.70894 .324 L
s
.527 .289 0 .036 k
.71614 .32399 m
.71937 .32877 L
.71215 .32847 L
.70894 .324 L
.71614 .32399 L
F
0 g
.71614 .32399 m
.71937 .32877 L
.71215 .32847 L
.70894 .324 L
.71614 .32399 L
s
.506 .29 0 .046 k
.72338 .32399 m
.72661 .32908 L
.71937 .32877 L
.71614 .32399 L
.72338 .32399 L
F
0 g
.72338 .32399 m
.72661 .32908 L
.71937 .32877 L
.71614 .32399 L
.72338 .32399 L
s
.553 .301 0 .037 k
.10551 .56225 m
.10968 .56655 L
.1045 .56607 L
.10028 .56208 L
.10551 .56225 L
F
0 g
.10551 .56225 m
.10968 .56655 L
.1045 .56607 L
.10028 .56208 L
.10551 .56225 L
s
.529 .302 0 .047 k
.11075 .56243 m
.11488 .56703 L
.10968 .56655 L
.10551 .56225 L
.11075 .56243 L
F
0 g
.11075 .56243 m
.11488 .56703 L
.10968 .56655 L
.10551 .56225 L
.11075 .56243 L
s
.507 .303 0 .057 k
.11602 .56261 m
.12011 .56751 L
.11488 .56703 L
.11075 .56243 L
.11602 .56261 L
F
0 g
.11602 .56261 m
.12011 .56751 L
.11488 .56703 L
.11075 .56243 L
.11602 .56261 L
s
.484 .302 0 .069 k
.1213 .56278 m
.12535 .568 L
.12011 .56751 L
.11602 .56261 L
.1213 .56278 L
F
0 g
.1213 .56278 m
.12535 .568 L
.12011 .56751 L
.11602 .56261 L
.1213 .56278 L
s
.463 .302 0 .081 k
.12661 .56297 m
.13062 .56848 L
.12535 .568 L
.1213 .56278 L
.12661 .56297 L
F
0 g
.12661 .56297 m
.13062 .56848 L
.12535 .568 L
.1213 .56278 L
.12661 .56297 L
s
.445 .302 0 .092 k
.13192 .56315 m
.1359 .56897 L
.13062 .56848 L
.12661 .56297 L
.13192 .56315 L
F
0 g
.13192 .56315 m
.1359 .56897 L
.13062 .56848 L
.12661 .56297 L
.13192 .56315 L
s
.426 .3 0 .104 k
.13727 .56333 m
.14121 .56946 L
.1359 .56897 L
.13192 .56315 L
.13727 .56333 L
F
0 g
.13727 .56333 m
.14121 .56946 L
.1359 .56897 L
.13192 .56315 L
.13727 .56333 L
s
.408 .299 0 .116 k
.14264 .56351 m
.14653 .56995 L
.14121 .56946 L
.13727 .56333 L
.14264 .56351 L
F
0 g
.14264 .56351 m
.14653 .56995 L
.14121 .56946 L
.13727 .56333 L
.14264 .56351 L
s
.392 .298 0 .127 k
.14803 .5637 m
.15189 .57045 L
.14653 .56995 L
.14264 .56351 L
.14803 .5637 L
F
0 g
.14803 .5637 m
.15189 .57045 L
.14653 .56995 L
.14264 .56351 L
.14803 .5637 L
s
.377 .297 0 .138 k
.15343 .56388 m
.15726 .57094 L
.15189 .57045 L
.14803 .5637 L
.15343 .56388 L
F
0 g
.15343 .56388 m
.15726 .57094 L
.15189 .57045 L
.14803 .5637 L
.15343 .56388 L
s
.362 .295 0 .149 k
.15886 .56407 m
.16266 .57144 L
.15726 .57094 L
.15343 .56388 L
.15886 .56407 L
F
0 g
.15886 .56407 m
.16266 .57144 L
.15726 .57094 L
.15343 .56388 L
.15886 .56407 L
s
.349 .294 0 .159 k
.16431 .56425 m
.16808 .57194 L
.16266 .57144 L
.15886 .56407 L
.16431 .56425 L
F
0 g
.16431 .56425 m
.16808 .57194 L
.16266 .57144 L
.15886 .56407 L
.16431 .56425 L
s
.336 .292 0 .169 k
.16978 .56444 m
.17352 .57244 L
.16808 .57194 L
.16431 .56425 L
.16978 .56444 L
F
0 g
.16978 .56444 m
.17352 .57244 L
.16808 .57194 L
.16431 .56425 L
.16978 .56444 L
s
.323 .29 0 .179 k
.17527 .56462 m
.17897 .57294 L
.17352 .57244 L
.16978 .56444 L
.17527 .56462 L
F
0 g
.17527 .56462 m
.17897 .57294 L
.17352 .57244 L
.16978 .56444 L
.17527 .56462 L
s
.312 .289 0 .188 k
.18078 .56481 m
.18446 .57344 L
.17897 .57294 L
.17527 .56462 L
.18078 .56481 L
F
0 g
.18078 .56481 m
.18446 .57344 L
.17897 .57294 L
.17527 .56462 L
.18078 .56481 L
s
.301 .287 0 .197 k
.18632 .56499 m
.18996 .57395 L
.18446 .57344 L
.18078 .56481 L
.18632 .56499 L
F
0 g
.18632 .56499 m
.18996 .57395 L
.18446 .57344 L
.18078 .56481 L
.18632 .56499 L
s
.291 .286 0 .205 k
.19188 .56517 m
.19549 .57445 L
.18996 .57395 L
.18632 .56499 L
.19188 .56517 L
F
0 g
.19188 .56517 m
.19549 .57445 L
.18996 .57395 L
.18632 .56499 L
.19188 .56517 L
s
.281 .284 0 .213 k
.19746 .56534 m
.20104 .57494 L
.19549 .57445 L
.19188 .56517 L
.19746 .56534 L
F
0 g
.19746 .56534 m
.20104 .57494 L
.19549 .57445 L
.19188 .56517 L
.19746 .56534 L
s
.271 .282 0 .221 k
.20307 .56551 m
.20662 .57543 L
.20104 .57494 L
.19746 .56534 L
.20307 .56551 L
F
0 g
.20307 .56551 m
.20662 .57543 L
.20104 .57494 L
.19746 .56534 L
.20307 .56551 L
s
.262 .28 0 .228 k
.20869 .56566 m
.21223 .5759 L
.20662 .57543 L
.20307 .56551 L
.20869 .56566 L
F
0 g
.20869 .56566 m
.21223 .5759 L
.20662 .57543 L
.20307 .56551 L
.20869 .56566 L
s
.253 .278 0 .235 k
.21435 .56579 m
.21785 .57635 L
.21223 .5759 L
.20869 .56566 L
.21435 .56579 L
F
0 g
.21435 .56579 m
.21785 .57635 L
.21223 .5759 L
.20869 .56566 L
.21435 .56579 L
s
.244 .277 0 .241 k
.22003 .56587 m
.22351 .57675 L
.21785 .57635 L
.21435 .56579 L
.22003 .56587 L
F
0 g
.22003 .56587 m
.22351 .57675 L
.21785 .57635 L
.21435 .56579 L
.22003 .56587 L
s
.233 .273 0 .248 k
.22573 .56589 m
.2292 .57707 L
.22351 .57675 L
.22003 .56587 L
.22573 .56589 L
F
0 g
.22573 .56589 m
.2292 .57707 L
.22351 .57675 L
.22003 .56587 L
.22573 .56589 L
s
.221 .268 0 .254 k
.23147 .56578 m
.23491 .57726 L
.2292 .57707 L
.22573 .56589 L
.23147 .56578 L
F
0 g
.23147 .56578 m
.23491 .57726 L
.2292 .57707 L
.22573 .56589 L
.23147 .56578 L
s
.163 .234 0 .263 k
.23735 .56448 m
.24078 .5761 L
.23491 .57726 L
.23147 .56578 L
.23735 .56448 L
F
0 g
.23735 .56448 m
.24078 .5761 L
.23491 .57726 L
.23147 .56578 L
.23735 .56448 L
s
.056 .166 0 .28 k
.24351 .56018 m
.24697 .57155 L
.24078 .5761 L
.23735 .56448 L
.24351 .56018 L
F
0 g
.24351 .56018 m
.24697 .57155 L
.24078 .5761 L
.23735 .56448 L
.24351 .56018 L
s
.051 .161 0 .278 k
.24969 .55567 m
.25318 .56676 L
.24697 .57155 L
.24351 .56018 L
.24969 .55567 L
F
0 g
.24969 .55567 m
.25318 .56676 L
.24697 .57155 L
.24351 .56018 L
.24969 .55567 L
s
.049 .157 0 .275 k
.25589 .55105 m
.25941 .56186 L
.25318 .56676 L
.24969 .55567 L
.25589 .55105 L
F
0 g
.25589 .55105 m
.25941 .56186 L
.25318 .56676 L
.24969 .55567 L
.25589 .55105 L
s
.049 .155 0 .271 k
.2621 .54638 m
.26565 .5569 L
.25941 .56186 L
.25589 .55105 L
.2621 .54638 L
F
0 g
.2621 .54638 m
.26565 .5569 L
.25941 .56186 L
.25589 .55105 L
.2621 .54638 L
s
.049 .153 0 .267 k
.26833 .54167 m
.27188 .55189 L
.26565 .5569 L
.2621 .54638 L
.26833 .54167 L
F
0 g
.26833 .54167 m
.27188 .55189 L
.26565 .5569 L
.2621 .54638 L
.26833 .54167 L
s
.049 .15 0 .263 k
.27456 .53694 m
.27814 .54687 L
.27188 .55189 L
.26833 .54167 L
.27456 .53694 L
F
0 g
.27456 .53694 m
.27814 .54687 L
.27188 .55189 L
.26833 .54167 L
.27456 .53694 L
s
.051 .148 0 .258 k
.28078 .5322 m
.28439 .54182 L
.27814 .54687 L
.27456 .53694 L
.28078 .5322 L
F
0 g
.28078 .5322 m
.28439 .54182 L
.27814 .54687 L
.27456 .53694 L
.28078 .5322 L
s
.052 .146 0 .253 k
.28703 .52744 m
.29066 .53677 L
.28439 .54182 L
.28078 .5322 L
.28703 .52744 L
F
0 g
.28703 .52744 m
.29066 .53677 L
.28439 .54182 L
.28078 .5322 L
.28703 .52744 L
s
.054 .144 0 .248 k
.29328 .52267 m
.29693 .5317 L
.29066 .53677 L
.28703 .52744 L
.29328 .52267 L
F
0 g
.29328 .52267 m
.29693 .5317 L
.29066 .53677 L
.28703 .52744 L
.29328 .52267 L
s
.055 .141 0 .243 k
.29953 .51789 m
.3032 .52663 L
.29693 .5317 L
.29328 .52267 L
.29953 .51789 L
F
0 g
.29953 .51789 m
.3032 .52663 L
.29693 .5317 L
.29328 .52267 L
.29953 .51789 L
s
.056 .139 0 .238 k
.3058 .51311 m
.30948 .52155 L
.3032 .52663 L
.29953 .51789 L
.3058 .51311 L
F
0 g
.3058 .51311 m
.30948 .52155 L
.3032 .52663 L
.29953 .51789 L
.3058 .51311 L
s
.058 .137 0 .232 k
.31206 .50832 m
.31576 .51647 L
.30948 .52155 L
.3058 .51311 L
.31206 .50832 L
F
0 g
.31206 .50832 m
.31576 .51647 L
.30948 .52155 L
.3058 .51311 L
.31206 .50832 L
s
.06 .134 0 .226 k
.31834 .50352 m
.32205 .51137 L
.31576 .51647 L
.31206 .50832 L
.31834 .50352 L
F
0 g
.31834 .50352 m
.32205 .51137 L
.31576 .51647 L
.31206 .50832 L
.31834 .50352 L
s
.062 .131 0 .22 k
.32461 .49872 m
.32834 .50627 L
.32205 .51137 L
.31834 .50352 L
.32461 .49872 L
F
0 g
.32461 .49872 m
.32834 .50627 L
.32205 .51137 L
.31834 .50352 L
.32461 .49872 L
s
.064 .128 0 .214 k
.3309 .49391 m
.33465 .50118 L
.32834 .50627 L
.32461 .49872 L
.3309 .49391 L
F
0 g
.3309 .49391 m
.33465 .50118 L
.32834 .50627 L
.32461 .49872 L
.3309 .49391 L
s
.066 .124 0 .208 k
.33719 .4891 m
.34095 .49608 L
.33465 .50118 L
.3309 .49391 L
.33719 .4891 L
F
0 g
.33719 .4891 m
.34095 .49608 L
.33465 .50118 L
.3309 .49391 L
.33719 .4891 L
s
.069 .122 0 .201 k
.34349 .48429 m
.34725 .49097 L
.34095 .49608 L
.33719 .4891 L
.34349 .48429 L
F
0 g
.34349 .48429 m
.34725 .49097 L
.34095 .49608 L
.33719 .4891 L
.34349 .48429 L
s
.071 .118 0 .194 k
.34979 .47947 m
.35357 .48585 L
.34725 .49097 L
.34349 .48429 L
.34979 .47947 L
F
0 g
.34979 .47947 m
.35357 .48585 L
.34725 .49097 L
.34349 .48429 L
.34979 .47947 L
s
.074 .114 0 .187 k
.35611 .47465 m
.35988 .48074 L
.35357 .48585 L
.34979 .47947 L
.35611 .47465 L
F
0 g
.35611 .47465 m
.35988 .48074 L
.35357 .48585 L
.34979 .47947 L
.35611 .47465 L
s
.076 .11 0 .18 k
.36243 .46983 m
.36621 .47563 L
.35988 .48074 L
.35611 .47465 L
.36243 .46983 L
F
0 g
.36243 .46983 m
.36621 .47563 L
.35988 .48074 L
.35611 .47465 L
.36243 .46983 L
s
.079 .105 0 .173 k
.36875 .46499 m
.37253 .4705 L
.36621 .47563 L
.36243 .46983 L
.36875 .46499 L
F
0 g
.36875 .46499 m
.37253 .4705 L
.36621 .47563 L
.36243 .46983 L
.36875 .46499 L
s
.082 .101 0 .165 k
.37508 .46015 m
.37887 .46538 L
.37253 .4705 L
.36875 .46499 L
.37508 .46015 L
F
0 g
.37508 .46015 m
.37887 .46538 L
.37253 .4705 L
.36875 .46499 L
.37508 .46015 L
s
.084 .095 0 .158 k
.38141 .45531 m
.38521 .46024 L
.37887 .46538 L
.37508 .46015 L
.38141 .45531 L
F
0 g
.38141 .45531 m
.38521 .46024 L
.37887 .46538 L
.37508 .46015 L
.38141 .45531 L
s
.088 .09 0 .15 k
.38775 .45047 m
.39155 .45511 L
.38521 .46024 L
.38141 .45531 L
.38775 .45047 L
F
0 g
.38775 .45047 m
.39155 .45511 L
.38521 .46024 L
.38141 .45531 L
.38775 .45047 L
s
.091 .085 0 .142 k
.3941 .44561 m
.3979 .44997 L
.39155 .45511 L
.38775 .45047 L
.3941 .44561 L
F
0 g
.3941 .44561 m
.3979 .44997 L
.39155 .45511 L
.38775 .45047 L
.3941 .44561 L
s
.095 .078 0 .134 k
.40045 .44076 m
.40425 .44483 L
.3979 .44997 L
.3941 .44561 L
.40045 .44076 L
F
0 g
.40045 .44076 m
.40425 .44483 L
.3979 .44997 L
.3941 .44561 L
.40045 .44076 L
s
.098 .072 0 .126 k
.40681 .4359 m
.41061 .43969 L
.40425 .44483 L
.40045 .44076 L
.40681 .4359 L
F
0 g
.40681 .4359 m
.41061 .43969 L
.40425 .44483 L
.40045 .44076 L
.40681 .4359 L
s
.102 .065 0 .118 k
.41318 .43103 m
.41698 .43454 L
.41061 .43969 L
.40681 .4359 L
.41318 .43103 L
F
0 g
.41318 .43103 m
.41698 .43454 L
.41061 .43969 L
.40681 .4359 L
.41318 .43103 L
s
.107 .057 0 .11 k
.41955 .42616 m
.42334 .42938 L
.41698 .43454 L
.41318 .43103 L
.41955 .42616 L
F
0 g
.41955 .42616 m
.42334 .42938 L
.41698 .43454 L
.41318 .43103 L
.41955 .42616 L
s
.111 .05 0 .102 k
.42593 .42128 m
.42972 .42422 L
.42334 .42938 L
.41955 .42616 L
.42593 .42128 L
F
0 g
.42593 .42128 m
.42972 .42422 L
.42334 .42938 L
.41955 .42616 L
.42593 .42128 L
s
.116 .041 0 .095 k
.43232 .4164 m
.43609 .41906 L
.42972 .42422 L
.42593 .42128 L
.43232 .4164 L
F
0 g
.43232 .4164 m
.43609 .41906 L
.42972 .42422 L
.42593 .42128 L
.43232 .4164 L
s
.12 .031 0 .089 k
.43871 .41152 m
.44248 .41388 L
.43609 .41906 L
.43232 .4164 L
.43871 .41152 L
F
0 g
.43871 .41152 m
.44248 .41388 L
.43609 .41906 L
.43232 .4164 L
.43871 .41152 L
s
.125 .021 0 .083 k
.44511 .40663 m
.44887 .40872 L
.44248 .41388 L
.43871 .41152 L
.44511 .40663 L
F
0 g
.44511 .40663 m
.44887 .40872 L
.44248 .41388 L
.43871 .41152 L
.44511 .40663 L
s
.13 .01 0 .078 k
.45151 .40173 m
.45526 .40354 L
.44887 .40872 L
.44511 .40663 L
.45151 .40173 L
F
0 g
.45151 .40173 m
.45526 .40354 L
.44887 .40872 L
.44511 .40663 L
.45151 .40173 L
s
.136 0 .002 .073 k
.45792 .39683 m
.46166 .39837 L
.45526 .40354 L
.45151 .40173 L
.45792 .39683 L
F
0 g
.45792 .39683 m
.46166 .39837 L
.45526 .40354 L
.45151 .40173 L
.45792 .39683 L
s
.154 0 .014 .059 k
.46433 .39193 m
.46806 .39318 L
.46166 .39837 L
.45792 .39683 L
.46433 .39193 L
F
0 g
.46433 .39193 m
.46806 .39318 L
.46166 .39837 L
.45792 .39683 L
.46433 .39193 L
s
.172 0 .027 .046 k
.47075 .38702 m
.47448 .388 L
.46806 .39318 L
.46433 .39193 L
.47075 .38702 L
F
0 g
.47075 .38702 m
.47448 .388 L
.46806 .39318 L
.46433 .39193 L
.47075 .38702 L
s
.191 0 .041 .034 k
.47718 .38211 m
.48089 .3828 L
.47448 .388 L
.47075 .38702 L
.47718 .38211 L
F
0 g
.47718 .38211 m
.48089 .3828 L
.47448 .388 L
.47075 .38702 L
.47718 .38211 L
s
.21 0 .055 .025 k
.48363 .37719 m
.4873 .37761 L
.48089 .3828 L
.47718 .38211 L
.48363 .37719 L
F
0 g
.48363 .37719 m
.4873 .37761 L
.48089 .3828 L
.47718 .38211 L
.48363 .37719 L
s
.23 0 .071 .018 k
.49007 .37227 m
.49372 .37242 L
.4873 .37761 L
.48363 .37719 L
.49007 .37227 L
F
0 g
.49007 .37227 m
.49372 .37242 L
.4873 .37761 L
.48363 .37719 L
.49007 .37227 L
s
.25 0 .085 .015 k
.49651 .36734 m
.50016 .36721 L
.49372 .37242 L
.49007 .37227 L
.49651 .36734 L
F
0 g
.49651 .36734 m
.50016 .36721 L
.49372 .37242 L
.49007 .37227 L
.49651 .36734 L
s
.27 0 .102 .014 k
.50297 .36241 m
.50659 .36202 L
.50016 .36721 L
.49651 .36734 L
.50297 .36241 L
F
0 g
.50297 .36241 m
.50659 .36202 L
.50016 .36721 L
.49651 .36734 L
.50297 .36241 L
s
.29 0 .117 .018 k
.50943 .35749 m
.51303 .35683 L
.50659 .36202 L
.50297 .36241 L
.50943 .35749 L
F
0 g
.50943 .35749 m
.51303 .35683 L
.50659 .36202 L
.50297 .36241 L
.50943 .35749 L
s
.309 0 .132 .027 k
.5159 .35258 m
.51947 .35165 L
.51303 .35683 L
.50943 .35749 L
.5159 .35258 L
F
0 g
.5159 .35258 m
.51947 .35165 L
.51303 .35683 L
.50943 .35749 L
.5159 .35258 L
s
.328 0 .148 .039 k
.52237 .34768 m
.52592 .34648 L
.51947 .35165 L
.5159 .35258 L
.52237 .34768 L
F
0 g
.52237 .34768 m
.52592 .34648 L
.51947 .35165 L
.5159 .35258 L
.52237 .34768 L
s
.346 0 .161 .057 k
.52885 .34281 m
.53237 .34134 L
.52592 .34648 L
.52237 .34768 L
.52885 .34281 L
F
0 g
.52885 .34281 m
.53237 .34134 L
.52592 .34648 L
.52237 .34768 L
.52885 .34281 L
s
.363 0 .173 .08 k
.53533 .33798 m
.53884 .33626 L
.53237 .34134 L
.52885 .34281 L
.53533 .33798 L
F
0 g
.53533 .33798 m
.53884 .33626 L
.53237 .34134 L
.52885 .34281 L
.53533 .33798 L
s
.381 0 .183 .109 k
.54183 .33324 m
.54531 .33127 L
.53884 .33626 L
.53533 .33798 L
.54183 .33324 L
F
0 g
.54183 .33324 m
.54531 .33127 L
.53884 .33626 L
.53533 .33798 L
.54183 .33324 L
s
.403 0 .187 .149 k
.54834 .32869 m
.55177 .3265 L
.54531 .33127 L
.54183 .33324 L
.54834 .32869 L
F
0 g
.54834 .32869 m
.55177 .3265 L
.54531 .33127 L
.54183 .33324 L
.54834 .32869 L
s
0 .001 .001 .999 k
.55487 .32697 m
.55828 .32491 L
.55177 .3265 L
.54834 .32869 L
.55487 .32697 L
F
0 g
.55487 .32697 m
.55828 .32491 L
.55177 .3265 L
.54834 .32869 L
.55487 .32697 L
s
0 .145 .145 .855 k
.56142 .32639 m
.56482 .32459 L
.55828 .32491 L
.55487 .32697 L
.56142 .32639 L
F
0 g
.56142 .32639 m
.56482 .32459 L
.55828 .32491 L
.55487 .32697 L
.56142 .32639 L
s
0 .138 .138 .862 k
.56801 .32593 m
.57139 .32439 L
.56482 .32459 L
.56142 .32639 L
.56801 .32593 L
F
0 g
.56801 .32593 m
.57139 .32439 L
.56482 .32459 L
.56142 .32639 L
.56801 .32593 L
s
0 .121 .121 .879 k
.57462 .32553 m
.57799 .32427 L
.57139 .32439 L
.56801 .32593 L
.57462 .32553 L
F
0 g
.57462 .32553 m
.57799 .32427 L
.57139 .32439 L
.56801 .32593 L
.57462 .32553 L
s
0 .097 .097 .903 k
.58127 .32517 m
.58461 .32419 L
.57799 .32427 L
.57462 .32553 L
.58127 .32517 L
F
0 g
.58127 .32517 m
.58461 .32419 L
.57799 .32427 L
.57462 .32553 L
.58127 .32517 L
s
0 .068 .068 .932 k
.58794 .32484 m
.59126 .32415 L
.58461 .32419 L
.58127 .32517 L
.58794 .32484 L
F
0 g
.58794 .32484 m
.59126 .32415 L
.58461 .32419 L
.58127 .32517 L
.58794 .32484 L
s
0 .036 .036 .964 k
.59464 .32451 m
.59794 .32411 L
.59126 .32415 L
.58794 .32484 L
.59464 .32451 L
F
0 g
.59464 .32451 m
.59794 .32411 L
.59126 .32415 L
.58794 .32484 L
.59464 .32451 L
s
0 .001 .001 .999 k
.60136 .32419 m
.60465 .32409 L
.59794 .32411 L
.59464 .32451 L
.60136 .32419 L
F
0 g
.60136 .32419 m
.60465 .32409 L
.59794 .32411 L
.59464 .32451 L
.60136 .32419 L
s
.678 .108 0 .285 k
.60811 .32389 m
.6114 .32408 L
.60465 .32409 L
.60136 .32419 L
.60811 .32389 L
F
0 g
.60811 .32389 m
.6114 .32408 L
.60465 .32409 L
.60136 .32419 L
.60811 .32389 L
s
.689 .128 0 .235 k
.6149 .32358 m
.61816 .32407 L
.6114 .32408 L
.60811 .32389 L
.6149 .32358 L
F
0 g
.6149 .32358 m
.61816 .32407 L
.6114 .32408 L
.60811 .32389 L
.6149 .32358 L
s
.695 .146 0 .189 k
.62171 .32326 m
.62497 .32406 L
.61816 .32407 L
.6149 .32358 L
.62171 .32326 L
F
0 g
.62171 .32326 m
.62497 .32406 L
.61816 .32407 L
.6149 .32358 L
.62171 .32326 L
s
.697 .164 0 .147 k
.62854 .32296 m
.63179 .32405 L
.62497 .32406 L
.62171 .32326 L
.62854 .32296 L
F
0 g
.62854 .32296 m
.63179 .32405 L
.62497 .32406 L
.62171 .32326 L
.62854 .32296 L
s
.695 .182 0 .109 k
.63541 .32265 m
.63865 .32405 L
.63179 .32405 L
.62854 .32296 L
.63541 .32265 L
F
0 g
.63541 .32265 m
.63865 .32405 L
.63179 .32405 L
.62854 .32296 L
.63541 .32265 L
s
.688 .198 0 .078 k
.64231 .32235 m
.64555 .32404 L
.63865 .32405 L
.63541 .32265 L
.64231 .32235 L
F
0 g
.64231 .32235 m
.64555 .32404 L
.63865 .32405 L
.63541 .32265 L
.64231 .32235 L
s
.677 .212 0 .053 k
.64924 .32203 m
.65246 .32404 L
.64555 .32404 L
.64231 .32235 L
.64924 .32203 L
F
0 g
.64924 .32203 m
.65246 .32404 L
.64555 .32404 L
.64231 .32235 L
.64924 .32203 L
s
.663 .224 0 .034 k
.65619 .32172 m
.65941 .32403 L
.65246 .32404 L
.64924 .32203 L
.65619 .32172 L
F
0 g
.65619 .32172 m
.65941 .32403 L
.65246 .32404 L
.64924 .32203 L
.65619 .32172 L
s
.647 .236 0 .02 k
.66318 .32141 m
.66639 .32403 L
.65941 .32403 L
.65619 .32172 L
.66318 .32141 L
F
0 g
.66318 .32141 m
.66639 .32403 L
.65941 .32403 L
.65619 .32172 L
.66318 .32141 L
s
.628 .245 0 .012 k
.67019 .3211 m
.67341 .32402 L
.66639 .32403 L
.66318 .32141 L
.67019 .3211 L
F
0 g
.67019 .3211 m
.67341 .32402 L
.66639 .32403 L
.66318 .32141 L
.67019 .3211 L
s
.606 .253 0 .009 k
.67724 .32078 m
.68046 .32402 L
.67341 .32402 L
.67019 .3211 L
.67724 .32078 L
F
0 g
.67724 .32078 m
.68046 .32402 L
.67341 .32402 L
.67019 .3211 L
.67724 .32078 L
s
.585 .259 0 .009 k
.68431 .32046 m
.68753 .32401 L
.68046 .32402 L
.67724 .32078 L
.68431 .32046 L
F
0 g
.68431 .32046 m
.68753 .32401 L
.68046 .32402 L
.67724 .32078 L
.68431 .32046 L
s
.564 .265 0 .012 k
.69142 .32015 m
.69464 .32401 L
.68753 .32401 L
.68431 .32046 L
.69142 .32015 L
F
0 g
.69142 .32015 m
.69464 .32401 L
.68753 .32401 L
.68431 .32046 L
.69142 .32015 L
s
.542 .269 0 .018 k
.69855 .31983 m
.70178 .324 L
.69464 .32401 L
.69142 .32015 L
.69855 .31983 L
F
0 g
.69855 .31983 m
.70178 .324 L
.69464 .32401 L
.69142 .32015 L
.69855 .31983 L
s
.52 .271 0 .026 k
.70572 .3195 m
.70894 .324 L
.70178 .324 L
.69855 .31983 L
.70572 .3195 L
F
0 g
.70572 .3195 m
.70894 .324 L
.70178 .324 L
.69855 .31983 L
.70572 .3195 L
s
.5 .274 0 .035 k
.71291 .31918 m
.71614 .32399 L
.70894 .324 L
.70572 .3195 L
.71291 .31918 L
F
0 g
.71291 .31918 m
.71614 .32399 L
.70894 .324 L
.70572 .3195 L
.71291 .31918 L
s
.479 .276 0 .045 k
.72014 .31886 m
.72338 .32399 L
.71614 .32399 L
.71291 .31918 L
.72014 .31886 L
F
0 g
.72014 .31886 m
.72338 .32399 L
.71614 .32399 L
.71291 .31918 L
.72014 .31886 L
s
.511 .282 0 .037 k
.10131 .55794 m
.10551 .56225 L
.10028 .56208 L
.09605 .55807 L
.10131 .55794 L
F
0 g
.10131 .55794 m
.10551 .56225 L
.10028 .56208 L
.09605 .55807 L
.10131 .55794 L
s
.489 .283 0 .048 k
.1066 .55781 m
.11075 .56243 L
.10551 .56225 L
.10131 .55794 L
.1066 .55781 L
F
0 g
.1066 .55781 m
.11075 .56243 L
.10551 .56225 L
.10131 .55794 L
.1066 .55781 L
s
.468 .285 0 .059 k
.1119 .55769 m
.11602 .56261 L
.11075 .56243 L
.1066 .55781 L
.1119 .55769 L
F
0 g
.1119 .55769 m
.11602 .56261 L
.11075 .56243 L
.1066 .55781 L
.1119 .55769 L
s
.448 .285 0 .071 k
.11723 .55756 m
.1213 .56278 L
.11602 .56261 L
.1119 .55769 L
.11723 .55756 L
F
0 g
.11723 .55756 m
.1213 .56278 L
.11602 .56261 L
.1119 .55769 L
.11723 .55756 L
s
.429 .285 0 .083 k
.12258 .55744 m
.12661 .56297 L
.1213 .56278 L
.11723 .55756 L
.12258 .55744 L
F
0 g
.12258 .55744 m
.12661 .56297 L
.1213 .56278 L
.11723 .55756 L
.12258 .55744 L
s
.411 .285 0 .095 k
.12794 .55731 m
.13192 .56315 L
.12661 .56297 L
.12258 .55744 L
.12794 .55731 L
F
0 g
.12794 .55731 m
.13192 .56315 L
.12661 .56297 L
.12258 .55744 L
.12794 .55731 L
s
.394 .284 0 .107 k
.13333 .55719 m
.13727 .56333 L
.13192 .56315 L
.12794 .55731 L
.13333 .55719 L
F
0 g
.13333 .55719 m
.13727 .56333 L
.13192 .56315 L
.12794 .55731 L
.13333 .55719 L
s
.378 .283 0 .119 k
.13873 .55706 m
.14264 .56351 L
.13727 .56333 L
.13333 .55719 L
.13873 .55706 L
F
0 g
.13873 .55706 m
.14264 .56351 L
.13727 .56333 L
.13333 .55719 L
.13873 .55706 L
s
.363 .282 0 .13 k
.14415 .55693 m
.14803 .5637 L
.14264 .56351 L
.13873 .55706 L
.14415 .55693 L
F
0 g
.14415 .55693 m
.14803 .5637 L
.14264 .56351 L
.13873 .55706 L
.14415 .55693 L
s
.349 .281 0 .141 k
.14959 .55681 m
.15343 .56388 L
.14803 .5637 L
.14415 .55693 L
.14959 .55681 L
F
0 g
.14959 .55681 m
.15343 .56388 L
.14803 .5637 L
.14415 .55693 L
.14959 .55681 L
s
.336 .281 0 .151 k
.15505 .55668 m
.15886 .56407 L
.15343 .56388 L
.14959 .55681 L
.15505 .55668 L
F
0 g
.15505 .55668 m
.15886 .56407 L
.15343 .56388 L
.14959 .55681 L
.15505 .55668 L
s
.324 .28 0 .161 k
.16054 .55655 m
.16431 .56425 L
.15886 .56407 L
.15505 .55668 L
.16054 .55655 L
F
0 g
.16054 .55655 m
.16431 .56425 L
.15886 .56407 L
.15505 .55668 L
.16054 .55655 L
s
.312 .279 0 .171 k
.16604 .55641 m
.16978 .56444 L
.16431 .56425 L
.16054 .55655 L
.16604 .55641 L
F
0 g
.16604 .55641 m
.16978 .56444 L
.16431 .56425 L
.16054 .55655 L
.16604 .55641 L
s
.301 .277 0 .181 k
.17157 .55628 m
.17527 .56462 L
.16978 .56444 L
.16604 .55641 L
.17157 .55628 L
F
0 g
.17157 .55628 m
.17527 .56462 L
.16978 .56444 L
.16604 .55641 L
.17157 .55628 L
s
.29 .276 0 .19 k
.17711 .55615 m
.18078 .56481 L
.17527 .56462 L
.17157 .55628 L
.17711 .55615 L
F
0 g
.17711 .55615 m
.18078 .56481 L
.17527 .56462 L
.17157 .55628 L
.17711 .55615 L
s
.281 .276 0 .198 k
.18268 .55602 m
.18632 .56499 L
.18078 .56481 L
.17711 .55615 L
.18268 .55602 L
F
0 g
.18268 .55602 m
.18632 .56499 L
.18078 .56481 L
.17711 .55615 L
.18268 .55602 L
s
.272 .275 0 .206 k
.18826 .55588 m
.19188 .56517 L
.18632 .56499 L
.18268 .55602 L
.18826 .55588 L
F
0 g
.18826 .55588 m
.19188 .56517 L
.18632 .56499 L
.18268 .55602 L
.18826 .55588 L
s
.263 .273 0 .214 k
.19388 .55574 m
.19746 .56534 L
.19188 .56517 L
.18826 .55588 L
.19388 .55574 L
F
0 g
.19388 .55574 m
.19746 .56534 L
.19188 .56517 L
.18826 .55588 L
.19388 .55574 L
s
.253 .272 0 .222 k
.1995 .55557 m
.20307 .56551 L
.19746 .56534 L
.19388 .55574 L
.1995 .55557 L
F
0 g
.1995 .55557 m
.20307 .56551 L
.19746 .56534 L
.19388 .55574 L
.1995 .55557 L
s
.245 .27 0 .229 k
.20516 .55542 m
.20869 .56566 L
.20307 .56551 L
.1995 .55557 L
.20516 .55542 L
F
0 g
.20516 .55542 m
.20869 .56566 L
.20307 .56551 L
.1995 .55557 L
.20516 .55542 L
s
.237 .269 0 .236 k
.21084 .55522 m
.21435 .56579 L
.20869 .56566 L
.20516 .55542 L
.21084 .55522 L
F
0 g
.21084 .55522 m
.21435 .56579 L
.20869 .56566 L
.20516 .55542 L
.21084 .55522 L
s
.229 .267 0 .242 k
.21654 .55499 m
.22003 .56587 L
.21435 .56579 L
.21084 .55522 L
.21654 .55499 L
F
0 g
.21654 .55499 m
.22003 .56587 L
.21435 .56579 L
.21084 .55522 L
.21654 .55499 L
s
.219 .264 0 .249 k
.22227 .55471 m
.22573 .56589 L
.22003 .56587 L
.21654 .55499 L
.22227 .55471 L
F
0 g
.22227 .55471 m
.22573 .56589 L
.22003 .56587 L
.21654 .55499 L
.22227 .55471 L
s
.209 .261 0 .254 k
.22803 .55431 m
.23147 .56578 L
.22573 .56589 L
.22227 .55471 L
.22803 .55431 L
F
0 g
.22803 .55431 m
.23147 .56578 L
.22573 .56589 L
.22227 .55471 L
.22803 .55431 L
s
.159 .232 0 .263 k
.23391 .55287 m
.23735 .56448 L
.23147 .56578 L
.22803 .55431 L
.23391 .55287 L
F
0 g
.23391 .55287 m
.23735 .56448 L
.23147 .56578 L
.22803 .55431 L
.23391 .55287 L
s
.063 .171 0 .279 k
.24005 .54881 m
.24351 .56018 L
.23735 .56448 L
.23391 .55287 L
.24005 .54881 L
F
0 g
.24005 .54881 m
.24351 .56018 L
.23735 .56448 L
.23391 .55287 L
.24005 .54881 L
s
.059 .167 0 .276 k
.2462 .54457 m
.24969 .55567 L
.24351 .56018 L
.24005 .54881 L
.2462 .54457 L
F
0 g
.2462 .54457 m
.24969 .55567 L
.24351 .56018 L
.24005 .54881 L
.2462 .54457 L
s
.058 .163 0 .273 k
.25237 .54024 m
.25589 .55105 L
.24969 .55567 L
.2462 .54457 L
.25237 .54024 L
F
0 g
.25237 .54024 m
.25589 .55105 L
.24969 .55567 L
.2462 .54457 L
.25237 .54024 L
s
.058 .161 0 .269 k
.25856 .53585 m
.2621 .54638 L
.25589 .55105 L
.25237 .54024 L
.25856 .53585 L
F
0 g
.25856 .53585 m
.2621 .54638 L
.25589 .55105 L
.25237 .54024 L
.25856 .53585 L
s
.058 .159 0 .265 k
.26475 .53144 m
.26833 .54167 L
.2621 .54638 L
.25856 .53585 L
.26475 .53144 L
F
0 g
.26475 .53144 m
.26833 .54167 L
.2621 .54638 L
.25856 .53585 L
.26475 .53144 L
s
.06 .157 0 .26 k
.27096 .527 m
.27456 .53694 L
.26833 .54167 L
.26475 .53144 L
.27096 .527 L
F
0 g
.27096 .527 m
.27456 .53694 L
.26833 .54167 L
.26475 .53144 L
.27096 .527 L
s
.06 .154 0 .256 k
.27717 .52256 m
.28078 .5322 L
.27456 .53694 L
.27096 .527 L
.27717 .52256 L
F
0 g
.27717 .52256 m
.28078 .5322 L
.27456 .53694 L
.27096 .527 L
.27717 .52256 L
s
.062 .152 0 .251 k
.28339 .51809 m
.28703 .52744 L
.28078 .5322 L
.27717 .52256 L
.28339 .51809 L
F
0 g
.28339 .51809 m
.28703 .52744 L
.28078 .5322 L
.27717 .52256 L
.28339 .51809 L
s
.065 .151 0 .245 k
.28962 .51361 m
.29328 .52267 L
.28703 .52744 L
.28339 .51809 L
.28962 .51361 L
F
0 g
.28962 .51361 m
.29328 .52267 L
.28703 .52744 L
.28339 .51809 L
.28962 .51361 L
s
.066 .148 0 .24 k
.29586 .50914 m
.29953 .51789 L
.29328 .52267 L
.28962 .51361 L
.29586 .50914 L
F
0 g
.29586 .50914 m
.29953 .51789 L
.29328 .52267 L
.28962 .51361 L
.29586 .50914 L
s
.068 .146 0 .234 k
.3021 .50464 m
.3058 .51311 L
.29953 .51789 L
.29586 .50914 L
.3021 .50464 L
F
0 g
.3021 .50464 m
.3058 .51311 L
.29953 .51789 L
.29586 .50914 L
.3021 .50464 L
s
.07 .143 0 .229 k
.30835 .50015 m
.31206 .50832 L
.3058 .51311 L
.3021 .50464 L
.30835 .50015 L
F
0 g
.30835 .50015 m
.31206 .50832 L
.3058 .51311 L
.3021 .50464 L
.30835 .50015 L
s
.072 .141 0 .223 k
.31461 .49565 m
.31834 .50352 L
.31206 .50832 L
.30835 .50015 L
.31461 .49565 L
F
0 g
.31461 .49565 m
.31834 .50352 L
.31206 .50832 L
.30835 .50015 L
.31461 .49565 L
s
.075 .139 0 .216 k
.32087 .49114 m
.32461 .49872 L
.31834 .50352 L
.31461 .49565 L
.32087 .49114 L
F
0 g
.32087 .49114 m
.32461 .49872 L
.31834 .50352 L
.31461 .49565 L
.32087 .49114 L
s
.077 .136 0 .21 k
.32715 .48663 m
.3309 .49391 L
.32461 .49872 L
.32087 .49114 L
.32715 .48663 L
F
0 g
.32715 .48663 m
.3309 .49391 L
.32461 .49872 L
.32087 .49114 L
.32715 .48663 L
s
.08 .133 0 .203 k
.33343 .48212 m
.33719 .4891 L
.3309 .49391 L
.32715 .48663 L
.33343 .48212 L
F
0 g
.33343 .48212 m
.33719 .4891 L
.3309 .49391 L
.32715 .48663 L
.33343 .48212 L
s
.082 .129 0 .197 k
.33971 .47759 m
.34349 .48429 L
.33719 .4891 L
.33343 .48212 L
.33971 .47759 L
F
0 g
.33971 .47759 m
.34349 .48429 L
.33719 .4891 L
.33343 .48212 L
.33971 .47759 L
s
.084 .125 0 .19 k
.34601 .47306 m
.34979 .47947 L
.34349 .48429 L
.33971 .47759 L
.34601 .47306 L
F
0 g
.34601 .47306 m
.34979 .47947 L
.34349 .48429 L
.33971 .47759 L
.34601 .47306 L
s
.088 .122 0 .182 k
.35231 .46853 m
.35611 .47465 L
.34979 .47947 L
.34601 .47306 L
.35231 .46853 L
F
0 g
.35231 .46853 m
.35611 .47465 L
.34979 .47947 L
.34601 .47306 L
.35231 .46853 L
s
.091 .118 0 .175 k
.35862 .464 m
.36243 .46983 L
.35611 .47465 L
.35231 .46853 L
.35862 .464 L
F
0 g
.35862 .464 m
.36243 .46983 L
.35611 .47465 L
.35231 .46853 L
.35862 .464 L
s
.094 .114 0 .167 k
.36493 .45945 m
.36875 .46499 L
.36243 .46983 L
.35862 .464 L
.36493 .45945 L
F
0 g
.36493 .45945 m
.36875 .46499 L
.36243 .46983 L
.35862 .464 L
.36493 .45945 L
s
.098 .11 0 .159 k
.37126 .4549 m
.37508 .46015 L
.36875 .46499 L
.36493 .45945 L
.37126 .4549 L
F
0 g
.37126 .4549 m
.37508 .46015 L
.36875 .46499 L
.36493 .45945 L
.37126 .4549 L
s
.101 .105 0 .151 k
.37759 .45034 m
.38141 .45531 L
.37508 .46015 L
.37126 .4549 L
.37759 .45034 L
F
0 g
.37759 .45034 m
.38141 .45531 L
.37508 .46015 L
.37126 .4549 L
.37759 .45034 L
s
.105 .099 0 .143 k
.38393 .44579 m
.38775 .45047 L
.38141 .45531 L
.37759 .45034 L
.38393 .44579 L
F
0 g
.38393 .44579 m
.38775 .45047 L
.38141 .45531 L
.37759 .45034 L
.38393 .44579 L
s
.109 .094 0 .135 k
.39028 .44123 m
.3941 .44561 L
.38775 .45047 L
.38393 .44579 L
.39028 .44123 L
F
0 g
.39028 .44123 m
.3941 .44561 L
.38775 .45047 L
.38393 .44579 L
.39028 .44123 L
s
.114 .088 0 .126 k
.39663 .43665 m
.40045 .44076 L
.3941 .44561 L
.39028 .44123 L
.39663 .43665 L
F
0 g
.39663 .43665 m
.40045 .44076 L
.3941 .44561 L
.39028 .44123 L
.39663 .43665 L
s
.118 .081 0 .118 k
.40299 .43208 m
.40681 .4359 L
.40045 .44076 L
.39663 .43665 L
.40299 .43208 L
F
0 g
.40299 .43208 m
.40681 .4359 L
.40045 .44076 L
.39663 .43665 L
.40299 .43208 L
s
.122 .074 0 .11 k
.40936 .4275 m
.41318 .43103 L
.40681 .4359 L
.40299 .43208 L
.40936 .4275 L
F
0 g
.40936 .4275 m
.41318 .43103 L
.40681 .4359 L
.40299 .43208 L
.40936 .4275 L
s
.128 .068 0 .101 k
.41574 .42291 m
.41955 .42616 L
.41318 .43103 L
.40936 .4275 L
.41574 .42291 L
F
0 g
.41574 .42291 m
.41955 .42616 L
.41318 .43103 L
.40936 .4275 L
.41574 .42291 L
s
.132 .059 0 .094 k
.42212 .41832 m
.42593 .42128 L
.41955 .42616 L
.41574 .42291 L
.42212 .41832 L
F
0 g
.42212 .41832 m
.42593 .42128 L
.41955 .42616 L
.41574 .42291 L
.42212 .41832 L
s
.138 .05 0 .086 k
.42851 .41373 m
.43232 .4164 L
.42593 .42128 L
.42212 .41832 L
.42851 .41373 L
F
0 g
.42851 .41373 m
.43232 .4164 L
.42593 .42128 L
.42212 .41832 L
.42851 .41373 L
s
.143 .041 0 .079 k
.43491 .40913 m
.43871 .41152 L
.43232 .4164 L
.42851 .41373 L
.43491 .40913 L
F
0 g
.43491 .40913 m
.43871 .41152 L
.43232 .4164 L
.42851 .41373 L
.43491 .40913 L
s
.149 .031 0 .073 k
.44132 .40452 m
.44511 .40663 L
.43871 .41152 L
.43491 .40913 L
.44132 .40452 L
F
0 g
.44132 .40452 m
.44511 .40663 L
.43871 .41152 L
.43491 .40913 L
.44132 .40452 L
s
.154 .02 0 .069 k
.44774 .3999 m
.45151 .40173 L
.44511 .40663 L
.44132 .40452 L
.44774 .3999 L
F
0 g
.44774 .3999 m
.45151 .40173 L
.44511 .40663 L
.44132 .40452 L
.44774 .3999 L
s
.16 .009 0 .065 k
.45415 .39528 m
.45792 .39683 L
.45151 .40173 L
.44774 .3999 L
.45415 .39528 L
F
0 g
.45415 .39528 m
.45792 .39683 L
.45151 .40173 L
.44774 .3999 L
.45415 .39528 L
s
.17 0 .003 .06 k
.46058 .39066 m
.46433 .39193 L
.45792 .39683 L
.45415 .39528 L
.46058 .39066 L
F
0 g
.46058 .39066 m
.46433 .39193 L
.45792 .39683 L
.45415 .39528 L
.46058 .39066 L
s
.189 0 .017 .047 k
.46702 .38603 m
.47075 .38702 L
.46433 .39193 L
.46058 .39066 L
.46702 .38603 L
F
0 g
.46702 .38603 m
.47075 .38702 L
.46433 .39193 L
.46058 .39066 L
.46702 .38603 L
s
.209 0 .031 .036 k
.47346 .3814 m
.47718 .38211 L
.47075 .38702 L
.46702 .38603 L
.47346 .3814 L
F
0 g
.47346 .3814 m
.47718 .38211 L
.47075 .38702 L
.46702 .38603 L
.47346 .3814 L
s
.229 0 .046 .027 k
.47992 .37675 m
.48363 .37719 L
.47718 .38211 L
.47346 .3814 L
.47992 .37675 L
F
0 g
.47992 .37675 m
.48363 .37719 L
.47718 .38211 L
.47346 .3814 L
.47992 .37675 L
s
.249 0 .06 .022 k
.48637 .37211 m
.49007 .37227 L
.48363 .37719 L
.47992 .37675 L
.48637 .37211 L
F
0 g
.48637 .37211 m
.49007 .37227 L
.48363 .37719 L
.47992 .37675 L
.48637 .37211 L
s
.27 0 .076 .019 k
.49284 .36747 m
.49651 .36734 L
.49007 .37227 L
.48637 .37211 L
.49284 .36747 L
F
0 g
.49284 .36747 m
.49651 .36734 L
.49007 .37227 L
.48637 .37211 L
.49284 .36747 L
s
.29 0 .091 .021 k
.49931 .36282 m
.50297 .36241 L
.49651 .36734 L
.49284 .36747 L
.49931 .36282 L
F
0 g
.49931 .36282 m
.50297 .36241 L
.49651 .36734 L
.49284 .36747 L
.49931 .36282 L
s
.31 0 .108 .026 k
.5058 .35817 m
.50943 .35749 L
.50297 .36241 L
.49931 .36282 L
.5058 .35817 L
F
0 g
.5058 .35817 m
.50943 .35749 L
.50297 .36241 L
.49931 .36282 L
.5058 .35817 L
s
.329 0 .122 .037 k
.51229 .35353 m
.5159 .35258 L
.50943 .35749 L
.5058 .35817 L
.51229 .35353 L
F
0 g
.51229 .35353 m
.5159 .35258 L
.50943 .35749 L
.5058 .35817 L
.51229 .35353 L
s
.348 0 .138 .051 k
.51879 .3489 m
.52237 .34768 L
.5159 .35258 L
.51229 .35353 L
.51879 .3489 L
F
0 g
.51879 .3489 m
.52237 .34768 L
.5159 .35258 L
.51229 .35353 L
.51879 .3489 L
s
.365 0 .151 .071 k
.52529 .3443 m
.52885 .34281 L
.52237 .34768 L
.51879 .3489 L
.52529 .3443 L
F
0 g
.52529 .3443 m
.52885 .34281 L
.52237 .34768 L
.51879 .3489 L
.52529 .3443 L
s
.381 0 .163 .096 k
.53181 .33972 m
.53533 .33798 L
.52885 .34281 L
.52529 .3443 L
.53181 .33972 L
F
0 g
.53181 .33972 m
.53533 .33798 L
.52885 .34281 L
.52529 .3443 L
.53181 .33972 L
s
.397 0 .173 .127 k
.53833 .33522 m
.54183 .33324 L
.53533 .33798 L
.53181 .33972 L
.53833 .33522 L
F
0 g
.53833 .33522 m
.54183 .33324 L
.53533 .33798 L
.53181 .33972 L
.53833 .33522 L
s
.417 0 .178 .167 k
.54486 .33089 m
.54834 .32869 L
.54183 .33324 L
.53833 .33522 L
.54486 .33089 L
F
0 g
.54486 .33089 m
.54834 .32869 L
.54183 .33324 L
.53833 .33522 L
.54486 .33089 L
s
.55141 .32906 m
.55487 .32697 L
.54834 .32869 L
.54486 .33089 L
.55141 .32906 L
F
.55141 .32906 m
.55487 .32697 L
.54834 .32869 L
.54486 .33089 L
.55141 .32906 L
s
0 .111 .111 .889 k
.55799 .32822 m
.56142 .32639 L
.55487 .32697 L
.55141 .32906 L
.55799 .32822 L
F
0 g
.55799 .32822 m
.56142 .32639 L
.55487 .32697 L
.55141 .32906 L
.55799 .32822 L
s
0 .101 .101 .899 k
.5646 .32749 m
.56801 .32593 L
.56142 .32639 L
.55799 .32822 L
.5646 .32749 L
F
0 g
.5646 .32749 m
.56801 .32593 L
.56142 .32639 L
.55799 .32822 L
.5646 .32749 L
s
0 .081 .081 .919 k
.57124 .3268 m
.57462 .32553 L
.56801 .32593 L
.5646 .32749 L
.57124 .3268 L
F
0 g
.57124 .3268 m
.57462 .32553 L
.56801 .32593 L
.5646 .32749 L
.57124 .3268 L
s
0 .055 .055 .945 k
.5779 .32616 m
.58127 .32517 L
.57462 .32553 L
.57124 .3268 L
.5779 .32616 L
F
0 g
.5779 .32616 m
.58127 .32517 L
.57462 .32553 L
.57124 .3268 L
.5779 .32616 L
s
0 .024 .024 .976 k
.58458 .32553 m
.58794 .32484 L
.58127 .32517 L
.5779 .32616 L
.58458 .32553 L
F
0 g
.58458 .32553 m
.58794 .32484 L
.58127 .32517 L
.5779 .32616 L
.58458 .32553 L
s
.5913 .32491 m
.59464 .32451 L
.58794 .32484 L
.58458 .32553 L
.5913 .32491 L
F
.5913 .32491 m
.59464 .32451 L
.58794 .32484 L
.58458 .32553 L
.5913 .32491 L
s
.59804 .3243 m
.60136 .32419 L
.59464 .32451 L
.5913 .32491 L
.59804 .3243 L
F
.59804 .3243 m
.60136 .32419 L
.59464 .32451 L
.5913 .32491 L
.59804 .3243 L
s
.653 .094 0 .262 k
.60481 .32369 m
.60811 .32389 L
.60136 .32419 L
.59804 .3243 L
.60481 .32369 L
F
0 g
.60481 .32369 m
.60811 .32389 L
.60136 .32419 L
.59804 .3243 L
.60481 .32369 L
s
.662 .113 0 .213 k
.6116 .32308 m
.6149 .32358 L
.60811 .32389 L
.60481 .32369 L
.6116 .32308 L
F
0 g
.6116 .32308 m
.6149 .32358 L
.60811 .32389 L
.60481 .32369 L
.6116 .32308 L
s
.667 .131 0 .168 k
.61842 .32247 m
.62171 .32326 L
.6149 .32358 L
.6116 .32308 L
.61842 .32247 L
F
0 g
.61842 .32247 m
.62171 .32326 L
.6149 .32358 L
.6116 .32308 L
.61842 .32247 L
s
.667 .149 0 .128 k
.62527 .32186 m
.62854 .32296 L
.62171 .32326 L
.61842 .32247 L
.62527 .32186 L
F
0 g
.62527 .32186 m
.62854 .32296 L
.62171 .32326 L
.61842 .32247 L
.62527 .32186 L
s
.663 .166 0 .093 k
.63215 .32125 m
.63541 .32265 L
.62854 .32296 L
.62527 .32186 L
.63215 .32125 L
F
0 g
.63215 .32125 m
.63541 .32265 L
.62854 .32296 L
.62527 .32186 L
.63215 .32125 L
s
.655 .181 0 .064 k
.63906 .32063 m
.64231 .32235 L
.63541 .32265 L
.63215 .32125 L
.63906 .32063 L
F
0 g
.63906 .32063 m
.64231 .32235 L
.63541 .32265 L
.63215 .32125 L
.63906 .32063 L
s
.644 .195 0 .041 k
.64598 .32002 m
.64924 .32203 L
.64231 .32235 L
.63906 .32063 L
.64598 .32002 L
F
0 g
.64598 .32002 m
.64924 .32203 L
.64231 .32235 L
.63906 .32063 L
.64598 .32002 L
s
.63 .208 0 .024 k
.65295 .3194 m
.65619 .32172 L
.64924 .32203 L
.64598 .32002 L
.65295 .3194 L
F
0 g
.65295 .3194 m
.65619 .32172 L
.64924 .32203 L
.64598 .32002 L
.65295 .3194 L
s
.613 .219 0 .013 k
.65994 .31878 m
.66318 .32141 L
.65619 .32172 L
.65295 .3194 L
.65994 .31878 L
F
0 g
.65994 .31878 m
.66318 .32141 L
.65619 .32172 L
.65295 .3194 L
.65994 .31878 L
s
.594 .228 0 .007 k
.66695 .31815 m
.67019 .3211 L
.66318 .32141 L
.65994 .31878 L
.66695 .31815 L
F
0 g
.66695 .31815 m
.67019 .3211 L
.66318 .32141 L
.65994 .31878 L
.66695 .31815 L
s
.574 .236 0 .005 k
.67399 .31753 m
.67724 .32078 L
.67019 .3211 L
.66695 .31815 L
.67399 .31753 L
F
0 g
.67399 .31753 m
.67724 .32078 L
.67019 .3211 L
.66695 .31815 L
.67399 .31753 L
s
.553 .243 0 .006 k
.68108 .31689 m
.68431 .32046 L
.67724 .32078 L
.67399 .31753 L
.68108 .31689 L
F
0 g
.68108 .31689 m
.68431 .32046 L
.67724 .32078 L
.67399 .31753 L
.68108 .31689 L
s
.532 .248 0 .011 k
.68818 .31627 m
.69142 .32015 L
.68431 .32046 L
.68108 .31689 L
.68818 .31627 L
F
0 g
.68818 .31627 m
.69142 .32015 L
.68431 .32046 L
.68108 .31689 L
.68818 .31627 L
s
.512 .253 0 .017 k
.69531 .31563 m
.69855 .31983 L
.69142 .32015 L
.68818 .31627 L
.69531 .31563 L
F
0 g
.69531 .31563 m
.69855 .31983 L
.69142 .32015 L
.68818 .31627 L
.69531 .31563 L
s
.491 .256 0 .026 k
.70247 .315 m
.70572 .3195 L
.69855 .31983 L
.69531 .31563 L
.70247 .315 L
F
0 g
.70247 .315 m
.70572 .3195 L
.69855 .31983 L
.69531 .31563 L
.70247 .315 L
s
.472 .259 0 .035 k
.70967 .31435 m
.71291 .31918 L
.70572 .3195 L
.70247 .315 L
.70967 .31435 L
F
0 g
.70967 .31435 m
.71291 .31918 L
.70572 .3195 L
.70247 .315 L
.70967 .31435 L
s
.452 .261 0 .046 k
.71688 .31372 m
.72014 .31886 L
.71291 .31918 L
.70967 .31435 L
.71688 .31372 L
F
0 g
.71688 .31372 m
.72014 .31886 L
.71291 .31918 L
.70967 .31435 L
.71688 .31372 L
s
.469 .263 0 .04 k
.09711 .55361 m
.10131 .55794 L
.09605 .55807 L
.0918 .55403 L
.09711 .55361 L
F
0 g
.09711 .55361 m
.10131 .55794 L
.09605 .55807 L
.0918 .55403 L
.09711 .55361 L
s
.45 .265 0 .051 k
.10244 .55318 m
.1066 .55781 L
.10131 .55794 L
.09711 .55361 L
.10244 .55318 L
F
0 g
.10244 .55318 m
.1066 .55781 L
.10131 .55794 L
.09711 .55361 L
.10244 .55318 L
s
.43 .266 0 .063 k
.10778 .55275 m
.1119 .55769 L
.1066 .55781 L
.10244 .55318 L
.10778 .55275 L
F
0 g
.10778 .55275 m
.1119 .55769 L
.1066 .55781 L
.10244 .55318 L
.10778 .55275 L
s
.412 .267 0 .075 k
.11315 .55232 m
.11723 .55756 L
.1119 .55769 L
.10778 .55275 L
.11315 .55232 L
F
0 g
.11315 .55232 m
.11723 .55756 L
.1119 .55769 L
.10778 .55275 L
.11315 .55232 L
s
.395 .268 0 .087 k
.11853 .55189 m
.12258 .55744 L
.11723 .55756 L
.11315 .55232 L
.11853 .55189 L
F
0 g
.11853 .55189 m
.12258 .55744 L
.11723 .55756 L
.11315 .55232 L
.11853 .55189 L
s
.379 .268 0 .099 k
.12393 .55145 m
.12794 .55731 L
.12258 .55744 L
.11853 .55189 L
.12393 .55145 L
F
0 g
.12393 .55145 m
.12794 .55731 L
.12258 .55744 L
.11853 .55189 L
.12393 .55145 L
s
.363 .268 0 .111 k
.12936 .55102 m
.13333 .55719 L
.12794 .55731 L
.12393 .55145 L
.12936 .55102 L
F
0 g
.12936 .55102 m
.13333 .55719 L
.12794 .55731 L
.12393 .55145 L
.12936 .55102 L
s
.35 .268 0 .122 k
.1348 .55059 m
.13873 .55706 L
.13333 .55719 L
.12936 .55102 L
.1348 .55059 L
F
0 g
.1348 .55059 m
.13873 .55706 L
.13333 .55719 L
.12936 .55102 L
.1348 .55059 L
s
.336 .268 0 .133 k
.14026 .55014 m
.14415 .55693 L
.13873 .55706 L
.1348 .55059 L
.14026 .55014 L
F
0 g
.14026 .55014 m
.14415 .55693 L
.13873 .55706 L
.1348 .55059 L
.14026 .55014 L
s
.323 .267 0 .144 k
.14574 .54971 m
.14959 .55681 L
.14415 .55693 L
.14026 .55014 L
.14574 .54971 L
F
0 g
.14574 .54971 m
.14959 .55681 L
.14415 .55693 L
.14026 .55014 L
.14574 .54971 L
s
.312 .267 0 .154 k
.15124 .54926 m
.15505 .55668 L
.14959 .55681 L
.14574 .54971 L
.15124 .54926 L
F
0 g
.15124 .54926 m
.15505 .55668 L
.14959 .55681 L
.14574 .54971 L
.15124 .54926 L
s
.3 .267 0 .164 k
.15675 .54882 m
.16054 .55655 L
.15505 .55668 L
.15124 .54926 L
.15675 .54882 L
F
0 g
.15675 .54882 m
.16054 .55655 L
.15505 .55668 L
.15124 .54926 L
.15675 .54882 L
s
.289 .266 0 .174 k
.16229 .54838 m
.16604 .55641 L
.16054 .55655 L
.15675 .54882 L
.16229 .54838 L
F
0 g
.16229 .54838 m
.16604 .55641 L
.16054 .55655 L
.15675 .54882 L
.16229 .54838 L
s
.279 .265 0 .183 k
.16785 .54794 m
.17157 .55628 L
.16604 .55641 L
.16229 .54838 L
.16785 .54794 L
F
0 g
.16785 .54794 m
.17157 .55628 L
.16604 .55641 L
.16229 .54838 L
.16785 .54794 L
s
.27 .264 0 .192 k
.17343 .54748 m
.17711 .55615 L
.17157 .55628 L
.16785 .54794 L
.17343 .54748 L
F
0 g
.17343 .54748 m
.17711 .55615 L
.17157 .55628 L
.16785 .54794 L
.17343 .54748 L
s
.261 .264 0 .2 k
.17903 .54704 m
.18268 .55602 L
.17711 .55615 L
.17343 .54748 L
.17903 .54704 L
F
0 g
.17903 .54704 m
.18268 .55602 L
.17711 .55615 L
.17343 .54748 L
.17903 .54704 L
s
.253 .263 0 .208 k
.18464 .54657 m
.18826 .55588 L
.18268 .55602 L
.17903 .54704 L
.18464 .54657 L
F
0 g
.18464 .54657 m
.18826 .55588 L
.18268 .55602 L
.17903 .54704 L
.18464 .54657 L
s
.244 .262 0 .216 k
.19029 .54611 m
.19388 .55574 L
.18826 .55588 L
.18464 .54657 L
.19029 .54611 L
F
0 g
.19029 .54611 m
.19388 .55574 L
.18826 .55588 L
.18464 .54657 L
.19029 .54611 L
s
.237 .262 0 .223 k
.19594 .54564 m
.1995 .55557 L
.19388 .55574 L
.19029 .54611 L
.19594 .54564 L
F
0 g
.19594 .54564 m
.1995 .55557 L
.19388 .55574 L
.19029 .54611 L
.19594 .54564 L
s
.229 .261 0 .23 k
.20162 .54515 m
.20516 .55542 L
.1995 .55557 L
.19594 .54564 L
.20162 .54515 L
F
0 g
.20162 .54515 m
.20516 .55542 L
.1995 .55557 L
.19594 .54564 L
.20162 .54515 L
s
.221 .259 0 .237 k
.20733 .54465 m
.21084 .55522 L
.20516 .55542 L
.20162 .54515 L
.20733 .54465 L
F
0 g
.20733 .54465 m
.21084 .55522 L
.20516 .55542 L
.20162 .54515 L
.20733 .54465 L
s
.214 .258 0 .243 k
.21306 .54411 m
.21654 .55499 L
.21084 .55522 L
.20733 .54465 L
.21306 .54411 L
F
0 g
.21306 .54411 m
.21654 .55499 L
.21084 .55522 L
.20733 .54465 L
.21306 .54411 L
s
.205 .255 0 .25 k
.2188 .54352 m
.22227 .55471 L
.21654 .55499 L
.21306 .54411 L
.2188 .54352 L
F
0 g
.2188 .54352 m
.22227 .55471 L
.21654 .55499 L
.21306 .54411 L
.2188 .54352 L
s
.196 .253 0 .255 k
.22458 .54283 m
.22803 .55431 L
.22227 .55471 L
.2188 .54352 L
.22458 .54283 L
F
0 g
.22458 .54283 m
.22803 .55431 L
.22227 .55471 L
.2188 .54352 L
.22458 .54283 L
s
.153 .228 0 .264 k
.23047 .54125 m
.23391 .55287 L
.22803 .55431 L
.22458 .54283 L
.23047 .54125 L
F
0 g
.23047 .54125 m
.23391 .55287 L
.22803 .55431 L
.22458 .54283 L
.23047 .54125 L
s
.072 .177 0 .277 k
.23658 .53744 m
.24005 .54881 L
.23391 .55287 L
.23047 .54125 L
.23658 .53744 L
F
0 g
.23658 .53744 m
.24005 .54881 L
.23391 .55287 L
.23047 .54125 L
.23658 .53744 L
s
.068 .172 0 .275 k
.24271 .53346 m
.2462 .54457 L
.24005 .54881 L
.23658 .53744 L
.24271 .53346 L
F
0 g
.24271 .53346 m
.2462 .54457 L
.24005 .54881 L
.23658 .53744 L
.24271 .53346 L
s
.067 .169 0 .271 k
.24886 .52941 m
.25237 .54024 L
.2462 .54457 L
.24271 .53346 L
.24886 .52941 L
F
0 g
.24886 .52941 m
.25237 .54024 L
.2462 .54457 L
.24271 .53346 L
.24886 .52941 L
s
.068 .167 0 .267 k
.25502 .52532 m
.25856 .53585 L
.25237 .54024 L
.24886 .52941 L
.25502 .52532 L
F
0 g
.25502 .52532 m
.25856 .53585 L
.25237 .54024 L
.24886 .52941 L
.25502 .52532 L
s
.068 .165 0 .263 k
.26119 .52119 m
.26475 .53144 L
.25856 .53585 L
.25502 .52532 L
.26119 .52119 L
F
0 g
.26119 .52119 m
.26475 .53144 L
.25856 .53585 L
.25502 .52532 L
.26119 .52119 L
s
.07 .163 0 .258 k
.26737 .51705 m
.27096 .527 L
.26475 .53144 L
.26119 .52119 L
.26737 .51705 L
F
0 g
.26737 .51705 m
.27096 .527 L
.26475 .53144 L
.26119 .52119 L
.26737 .51705 L
s
.072 .161 0 .253 k
.27356 .5129 m
.27717 .52256 L
.27096 .527 L
.26737 .51705 L
.27356 .5129 L
F
0 g
.27356 .5129 m
.27717 .52256 L
.27096 .527 L
.26737 .51705 L
.27356 .5129 L
s
.073 .159 0 .248 k
.27975 .50872 m
.28339 .51809 L
.27717 .52256 L
.27356 .5129 L
.27975 .50872 L
F
0 g
.27975 .50872 m
.28339 .51809 L
.27717 .52256 L
.27356 .5129 L
.27975 .50872 L
s
.075 .157 0 .243 k
.28596 .50455 m
.28962 .51361 L
.28339 .51809 L
.27975 .50872 L
.28596 .50455 L
F
0 g
.28596 .50455 m
.28962 .51361 L
.28339 .51809 L
.27975 .50872 L
.28596 .50455 L
s
.078 .155 0 .237 k
.29218 .50035 m
.29586 .50914 L
.28962 .51361 L
.28596 .50455 L
.29218 .50035 L
F
0 g
.29218 .50035 m
.29586 .50914 L
.28962 .51361 L
.28596 .50455 L
.29218 .50035 L
s
.08 .154 0 .231 k
.2984 .49616 m
.3021 .50464 L
.29586 .50914 L
.29218 .50035 L
.2984 .49616 L
F
0 g
.2984 .49616 m
.3021 .50464 L
.29586 .50914 L
.29218 .50035 L
.2984 .49616 L
s
.082 .151 0 .225 k
.30464 .49197 m
.30835 .50015 L
.3021 .50464 L
.2984 .49616 L
.30464 .49197 L
F
0 g
.30464 .49197 m
.30835 .50015 L
.3021 .50464 L
.2984 .49616 L
.30464 .49197 L
s
.085 .149 0 .219 k
.31088 .48776 m
.31461 .49565 L
.30835 .50015 L
.30464 .49197 L
.31088 .48776 L
F
0 g
.31088 .48776 m
.31461 .49565 L
.30835 .50015 L
.30464 .49197 L
.31088 .48776 L
s
.087 .146 0 .213 k
.31713 .48355 m
.32087 .49114 L
.31461 .49565 L
.31088 .48776 L
.31713 .48355 L
F
0 g
.31713 .48355 m
.32087 .49114 L
.31461 .49565 L
.31088 .48776 L
.31713 .48355 L
s
.09 .143 0 .206 k
.32339 .47932 m
.32715 .48663 L
.32087 .49114 L
.31713 .48355 L
.32339 .47932 L
F
0 g
.32339 .47932 m
.32715 .48663 L
.32087 .49114 L
.31713 .48355 L
.32339 .47932 L
s
.093 .141 0 .199 k
.32965 .4751 m
.33343 .48212 L
.32715 .48663 L
.32339 .47932 L
.32965 .4751 L
F
0 g
.32965 .4751 m
.33343 .48212 L
.32715 .48663 L
.32339 .47932 L
.32965 .4751 L
s
.096 .137 0 .192 k
.33593 .47087 m
.33971 .47759 L
.33343 .48212 L
.32965 .4751 L
.33593 .47087 L
F
0 g
.33593 .47087 m
.33971 .47759 L
.33343 .48212 L
.32965 .4751 L
.33593 .47087 L
s
.099 .134 0 .185 k
.34221 .46664 m
.34601 .47306 L
.33971 .47759 L
.33593 .47087 L
.34221 .46664 L
F
0 g
.34221 .46664 m
.34601 .47306 L
.33971 .47759 L
.33593 .47087 L
.34221 .46664 L
s
.103 .131 0 .177 k
.3485 .46239 m
.35231 .46853 L
.34601 .47306 L
.34221 .46664 L
.3485 .46239 L
F
0 g
.3485 .46239 m
.35231 .46853 L
.34601 .47306 L
.34221 .46664 L
.3485 .46239 L
s
.107 .127 0 .169 k
.35481 .45815 m
.35862 .464 L
.35231 .46853 L
.3485 .46239 L
.35481 .45815 L
F
0 g
.35481 .45815 m
.35862 .464 L
.35231 .46853 L
.3485 .46239 L
.35481 .45815 L
s
.111 .123 0 .161 k
.36112 .45389 m
.36493 .45945 L
.35862 .464 L
.35481 .45815 L
.36112 .45389 L
F
0 g
.36112 .45389 m
.36493 .45945 L
.35862 .464 L
.35481 .45815 L
.36112 .45389 L
s
.115 .119 0 .153 k
.36743 .44963 m
.37126 .4549 L
.36493 .45945 L
.36112 .45389 L
.36743 .44963 L
F
0 g
.36743 .44963 m
.37126 .4549 L
.36493 .45945 L
.36112 .45389 L
.36743 .44963 L
s
.118 .114 0 .145 k
.37376 .44536 m
.37759 .45034 L
.37126 .4549 L
.36743 .44963 L
.37376 .44536 L
F
0 g
.37376 .44536 m
.37759 .45034 L
.37126 .4549 L
.36743 .44963 L
.37376 .44536 L
s
.123 .109 0 .136 k
.38009 .4411 m
.38393 .44579 L
.37759 .45034 L
.37376 .44536 L
.38009 .4411 L
F
0 g
.38009 .4411 m
.38393 .44579 L
.37759 .45034 L
.37376 .44536 L
.38009 .4411 L
s
.128 .104 0 .127 k
.38644 .43683 m
.39028 .44123 L
.38393 .44579 L
.38009 .4411 L
.38644 .43683 L
F
0 g
.38644 .43683 m
.39028 .44123 L
.38393 .44579 L
.38009 .4411 L
.38644 .43683 L
s
.132 .097 0 .119 k
.39279 .43254 m
.39663 .43665 L
.39028 .44123 L
.38644 .43683 L
.39279 .43254 L
F
0 g
.39279 .43254 m
.39663 .43665 L
.39028 .44123 L
.38644 .43683 L
.39279 .43254 L
s
.138 .091 0 .11 k
.39916 .42824 m
.40299 .43208 L
.39663 .43665 L
.39279 .43254 L
.39916 .42824 L
F
0 g
.39916 .42824 m
.40299 .43208 L
.39663 .43665 L
.39279 .43254 L
.39916 .42824 L
s
.143 .085 0 .101 k
.40552 .42396 m
.40936 .4275 L
.40299 .43208 L
.39916 .42824 L
.40552 .42396 L
F
0 g
.40552 .42396 m
.40936 .4275 L
.40299 .43208 L
.39916 .42824 L
.40552 .42396 L
s
.149 .077 0 .093 k
.4119 .41966 m
.41574 .42291 L
.40936 .4275 L
.40552 .42396 L
.4119 .41966 L
F
0 g
.4119 .41966 m
.41574 .42291 L
.40936 .4275 L
.40552 .42396 L
.4119 .41966 L
s
.154 .069 0 .085 k
.41829 .41535 m
.42212 .41832 L
.41574 .42291 L
.4119 .41966 L
.41829 .41535 L
F
0 g
.41829 .41535 m
.42212 .41832 L
.41574 .42291 L
.4119 .41966 L
.41829 .41535 L
s
.161 .061 0 .077 k
.42469 .41103 m
.42851 .41373 L
.42212 .41832 L
.41829 .41535 L
.42469 .41103 L
F
0 g
.42469 .41103 m
.42851 .41373 L
.42212 .41832 L
.41829 .41535 L
.42469 .41103 L
s
.167 .051 0 .07 k
.43109 .40672 m
.43491 .40913 L
.42851 .41373 L
.42469 .41103 L
.43109 .40672 L
F
0 g
.43109 .40672 m
.43491 .40913 L
.42851 .41373 L
.42469 .41103 L
.43109 .40672 L
s
.174 .041 0 .064 k
.43751 .40239 m
.44132 .40452 L
.43491 .40913 L
.43109 .40672 L
.43751 .40239 L
F
0 g
.43751 .40239 m
.44132 .40452 L
.43491 .40913 L
.43109 .40672 L
.43751 .40239 L
s
.18 .031 0 .059 k
.44393 .39807 m
.44774 .3999 L
.44132 .40452 L
.43751 .40239 L
.44393 .39807 L
F
0 g
.44393 .39807 m
.44774 .3999 L
.44132 .40452 L
.43751 .40239 L
.44393 .39807 L
s
.187 .019 0 .056 k
.45036 .39373 m
.45415 .39528 L
.44774 .3999 L
.44393 .39807 L
.45036 .39373 L
F
0 g
.45036 .39373 m
.45415 .39528 L
.44774 .3999 L
.44393 .39807 L
.45036 .39373 L
s
.194 .007 0 .054 k
.4568 .38939 m
.46058 .39066 L
.45415 .39528 L
.45036 .39373 L
.4568 .38939 L
F
0 g
.4568 .38939 m
.46058 .39066 L
.45415 .39528 L
.45036 .39373 L
.4568 .38939 L
s
.207 0 .006 .049 k
.46326 .38504 m
.46702 .38603 L
.46058 .39066 L
.4568 .38939 L
.46326 .38504 L
F
0 g
.46326 .38504 m
.46702 .38603 L
.46058 .39066 L
.4568 .38939 L
.46326 .38504 L
s
.227 0 .02 .039 k
.46971 .38068 m
.47346 .3814 L
.46702 .38603 L
.46326 .38504 L
.46971 .38068 L
F
0 g
.46971 .38068 m
.47346 .3814 L
.46702 .38603 L
.46326 .38504 L
.46971 .38068 L
s
.249 0 .035 .031 k
.47618 .37633 m
.47992 .37675 L
.47346 .3814 L
.46971 .38068 L
.47618 .37633 L
F
0 g
.47618 .37633 m
.47992 .37675 L
.47346 .3814 L
.46971 .38068 L
.47618 .37633 L
s
.269 0 .05 .027 k
.48265 .37196 m
.48637 .37211 L
.47992 .37675 L
.47618 .37633 L
.48265 .37196 L
F
0 g
.48265 .37196 m
.48637 .37211 L
.47992 .37675 L
.47618 .37633 L
.48265 .37196 L
s
.29 0 .065 .026 k
.48914 .3676 m
.49284 .36747 L
.48637 .37211 L
.48265 .37196 L
.48914 .3676 L
F
0 g
.48914 .3676 m
.49284 .36747 L
.48637 .37211 L
.48265 .37196 L
.48914 .3676 L
s
.311 0 .081 .029 k
.49564 .36322 m
.49931 .36282 L
.49284 .36747 L
.48914 .3676 L
.49564 .36322 L
F
0 g
.49564 .36322 m
.49931 .36282 L
.49284 .36747 L
.48914 .3676 L
.49564 .36322 L
s
.331 0 .097 .036 k
.50213 .35886 m
.5058 .35817 L
.49931 .36282 L
.49564 .36322 L
.50213 .35886 L
F
0 g
.50213 .35886 m
.5058 .35817 L
.49931 .36282 L
.49564 .36322 L
.50213 .35886 L
s
.349 0 .112 .049 k
.50865 .35449 m
.51229 .35353 L
.5058 .35817 L
.50213 .35886 L
.50865 .35449 L
F
0 g
.50865 .35449 m
.51229 .35353 L
.5058 .35817 L
.50213 .35886 L
.50865 .35449 L
s
.367 0 .127 .066 k
.51518 .35012 m
.51879 .3489 L
.51229 .35353 L
.50865 .35449 L
.51518 .35012 L
F
0 g
.51518 .35012 m
.51879 .3489 L
.51229 .35353 L
.50865 .35449 L
.51518 .35012 L
s
.384 0 .141 .087 k
.5217 .34579 m
.52529 .3443 L
.51879 .3489 L
.51518 .35012 L
.5217 .34579 L
F
0 g
.5217 .34579 m
.52529 .3443 L
.51879 .3489 L
.51518 .35012 L
.5217 .34579 L
s
.399 0 .153 .114 k
.52824 .34147 m
.53181 .33972 L
.52529 .3443 L
.5217 .34579 L
.52824 .34147 L
F
0 g
.52824 .34147 m
.53181 .33972 L
.52529 .3443 L
.5217 .34579 L
.52824 .34147 L
s
.414 0 .163 .146 k
.5348 .33723 m
.53833 .33522 L
.53181 .33972 L
.52824 .34147 L
.5348 .33723 L
F
0 g
.5348 .33723 m
.53833 .33522 L
.53181 .33972 L
.52824 .34147 L
.5348 .33723 L
s
.431 0 .168 .187 k
.54135 .33312 m
.54486 .33089 L
.53833 .33522 L
.5348 .33723 L
.54135 .33312 L
F
0 g
.54135 .33312 m
.54486 .33089 L
.53833 .33522 L
.5348 .33723 L
.54135 .33312 L
s
.54793 .33117 m
.55141 .32906 L
.54486 .33089 L
.54135 .33312 L
.54793 .33117 L
F
.54793 .33117 m
.55141 .32906 L
.54486 .33089 L
.54135 .33312 L
.54793 .33117 L
s
0 .076 .076 .924 k
.55454 .33007 m
.55799 .32822 L
.55141 .32906 L
.54793 .33117 L
.55454 .33007 L
F
0 g
.55454 .33007 m
.55799 .32822 L
.55141 .32906 L
.54793 .33117 L
.55454 .33007 L
s
0 .062 .062 .938 k
.56117 .32906 m
.5646 .32749 L
.55799 .32822 L
.55454 .33007 L
.56117 .32906 L
F
0 g
.56117 .32906 m
.5646 .32749 L
.55799 .32822 L
.55454 .33007 L
.56117 .32906 L
s
0 .04 .04 .96 k
.56782 .32809 m
.57124 .3268 L
.5646 .32749 L
.56117 .32906 L
.56782 .32809 L
F
0 g
.56782 .32809 m
.57124 .3268 L
.5646 .32749 L
.56117 .32906 L
.56782 .32809 L
s
0 .012 .012 .988 k
.5745 .32716 m
.5779 .32616 L
.57124 .3268 L
.56782 .32809 L
.5745 .32716 L
F
0 g
.5745 .32716 m
.5779 .32616 L
.57124 .3268 L
.56782 .32809 L
.5745 .32716 L
s
.58121 .32623 m
.58458 .32553 L
.5779 .32616 L
.5745 .32716 L
.58121 .32623 L
F
.58121 .32623 m
.58458 .32553 L
.5779 .32616 L
.5745 .32716 L
.58121 .32623 L
s
.58794 .32531 m
.5913 .32491 L
.58458 .32553 L
.58121 .32623 L
.58794 .32531 L
F
.58794 .32531 m
.5913 .32491 L
.58458 .32553 L
.58121 .32623 L
.58794 .32531 L
s
.616 .06 0 .29 k
.59469 .3244 m
.59804 .3243 L
.5913 .32491 L
.58794 .32531 L
.59469 .3244 L
F
0 g
.59469 .3244 m
.59804 .3243 L
.5913 .32491 L
.58794 .32531 L
.59469 .3244 L
s
.627 .079 0 .24 k
.60148 .3235 m
.60481 .32369 L
.59804 .3243 L
.59469 .3244 L
.60148 .3235 L
F
0 g
.60148 .3235 m
.60481 .32369 L
.59804 .3243 L
.59469 .3244 L
.60148 .3235 L
s
.633 .097 0 .193 k
.60828 .32258 m
.6116 .32308 L
.60481 .32369 L
.60148 .3235 L
.60828 .32258 L
F
0 g
.60828 .32258 m
.6116 .32308 L
.60481 .32369 L
.60148 .3235 L
.60828 .32258 L
s
.636 .115 0 .15 k
.61511 .32167 m
.61842 .32247 L
.6116 .32308 L
.60828 .32258 L
.61511 .32167 L
F
0 g
.61511 .32167 m
.61842 .32247 L
.6116 .32308 L
.60828 .32258 L
.61511 .32167 L
s
.635 .132 0 .112 k
.62198 .32075 m
.62527 .32186 L
.61842 .32247 L
.61511 .32167 L
.62198 .32075 L
F
0 g
.62198 .32075 m
.62527 .32186 L
.61842 .32247 L
.61511 .32167 L
.62198 .32075 L
s
.63 .149 0 .079 k
.62887 .31984 m
.63215 .32125 L
.62527 .32186 L
.62198 .32075 L
.62887 .31984 L
F
0 g
.62887 .31984 m
.63215 .32125 L
.62527 .32186 L
.62198 .32075 L
.62887 .31984 L
s
.622 .165 0 .052 k
.63577 .31891 m
.63906 .32063 L
.63215 .32125 L
.62887 .31984 L
.63577 .31891 L
F
0 g
.63577 .31891 m
.63906 .32063 L
.63215 .32125 L
.62887 .31984 L
.63577 .31891 L
s
.609 .178 0 .032 k
.64271 .31799 m
.64598 .32002 L
.63906 .32063 L
.63577 .31891 L
.64271 .31799 L
F
0 g
.64271 .31799 m
.64598 .32002 L
.63906 .32063 L
.63577 .31891 L
.64271 .31799 L
s
.595 .191 0 .017 k
.64969 .31706 m
.65295 .3194 L
.64598 .32002 L
.64271 .31799 L
.64969 .31706 L
F
0 g
.64969 .31706 m
.65295 .3194 L
.64598 .32002 L
.64271 .31799 L
.64969 .31706 L
s
.579 .202 0 .007 k
.65668 .31613 m
.65994 .31878 L
.65295 .3194 L
.64969 .31706 L
.65668 .31613 L
F
0 g
.65668 .31613 m
.65994 .31878 L
.65295 .3194 L
.64969 .31706 L
.65668 .31613 L
s
.56 .211 0 .003 k
.66369 .31519 m
.66695 .31815 L
.65994 .31878 L
.65668 .31613 L
.66369 .31519 L
F
0 g
.66369 .31519 m
.66695 .31815 L
.65994 .31878 L
.65668 .31613 L
.66369 .31519 L
s
.541 .22 0 .002 k
.67075 .31425 m
.67399 .31753 L
.66695 .31815 L
.66369 .31519 L
.67075 .31425 L
F
0 g
.67075 .31425 m
.67399 .31753 L
.66695 .31815 L
.66369 .31519 L
.67075 .31425 L
s
.521 .226 0 .005 k
.67782 .3133 m
.68108 .31689 L
.67399 .31753 L
.67075 .31425 L
.67782 .3133 L
F
0 g
.67782 .3133 m
.68108 .31689 L
.67399 .31753 L
.67075 .31425 L
.67782 .3133 L
s
.501 .232 0 .01 k
.68492 .31237 m
.68818 .31627 L
.68108 .31689 L
.67782 .3133 L
.68492 .31237 L
F
0 g
.68492 .31237 m
.68818 .31627 L
.68108 .31689 L
.67782 .3133 L
.68492 .31237 L
s
.482 .237 0 .017 k
.69205 .31141 m
.69531 .31563 L
.68818 .31627 L
.68492 .31237 L
.69205 .31141 L
F
0 g
.69205 .31141 m
.69531 .31563 L
.68818 .31627 L
.68492 .31237 L
.69205 .31141 L
s
.463 .241 0 .026 k
.69921 .31046 m
.70247 .315 L
.69531 .31563 L
.69205 .31141 L
.69921 .31046 L
F
0 g
.69921 .31046 m
.70247 .315 L
.69531 .31563 L
.69205 .31141 L
.69921 .31046 L
s
.444 .244 0 .036 k
.7064 .3095 m
.70967 .31435 L
.70247 .315 L
.69921 .31046 L
.7064 .3095 L
F
0 g
.7064 .3095 m
.70967 .31435 L
.70247 .315 L
.69921 .31046 L
.7064 .3095 L
s
.426 .247 0 .047 k
.71361 .30853 m
.71688 .31372 L
.70967 .31435 L
.7064 .3095 L
.71361 .30853 L
F
0 g
.71361 .30853 m
.71688 .31372 L
.70967 .31435 L
.7064 .3095 L
.71361 .30853 L
s
.43 .245 0 .044 k
.09288 .54925 m
.09711 .55361 L
.0918 .55403 L
.08753 .54998 L
.09288 .54925 L
F
0 g
.09288 .54925 m
.09711 .55361 L
.0918 .55403 L
.08753 .54998 L
.09288 .54925 L
s
.413 .248 0 .055 k
.09826 .54853 m
.10244 .55318 L
.09711 .55361 L
.09288 .54925 L
.09826 .54853 L
F
0 g
.09826 .54853 m
.10244 .55318 L
.09711 .55361 L
.09288 .54925 L
.09826 .54853 L
s
.396 .25 0 .067 k
.10364 .54779 m
.10778 .55275 L
.10244 .55318 L
.09826 .54853 L
.10364 .54779 L
F
0 g
.10364 .54779 m
.10778 .55275 L
.10244 .55318 L
.09826 .54853 L
.10364 .54779 L
s
.379 .251 0 .079 k
.10905 .54706 m
.11315 .55232 L
.10778 .55275 L
.10364 .54779 L
.10905 .54706 L
F
0 g
.10905 .54706 m
.11315 .55232 L
.10778 .55275 L
.10364 .54779 L
.10905 .54706 L
s
.364 .253 0 .091 k
.11447 .54632 m
.11853 .55189 L
.11315 .55232 L
.10905 .54706 L
.11447 .54632 L
F
0 g
.11447 .54632 m
.11853 .55189 L
.11315 .55232 L
.10905 .54706 L
.11447 .54632 L
s
.349 .253 0 .103 k
.11992 .54557 m
.12393 .55145 L
.11853 .55189 L
.11447 .54632 L
.11992 .54557 L
F
0 g
.11992 .54557 m
.12393 .55145 L
.11853 .55189 L
.11447 .54632 L
.11992 .54557 L
s
.335 .253 0 .115 k
.12538 .54484 m
.12936 .55102 L
.12393 .55145 L
.11992 .54557 L
.12538 .54484 L
F
0 g
.12538 .54484 m
.12936 .55102 L
.12393 .55145 L
.11992 .54557 L
.12538 .54484 L
s
.322 .254 0 .126 k
.13087 .54409 m
.1348 .55059 L
.12936 .55102 L
.12538 .54484 L
.13087 .54409 L
F
0 g
.13087 .54409 m
.1348 .55059 L
.12936 .55102 L
.12538 .54484 L
.13087 .54409 L
s
.31 .254 0 .137 k
.13636 .54335 m
.14026 .55014 L
.1348 .55059 L
.13087 .54409 L
.13636 .54335 L
F
0 g
.13636 .54335 m
.14026 .55014 L
.1348 .55059 L
.13087 .54409 L
.13636 .54335 L
s
.299 .254 0 .147 k
.14187 .54259 m
.14574 .54971 L
.14026 .55014 L
.13636 .54335 L
.14187 .54259 L
F
0 g
.14187 .54259 m
.14574 .54971 L
.14026 .55014 L
.13636 .54335 L
.14187 .54259 L
s
.288 .255 0 .157 k
.14742 .54184 m
.15124 .54926 L
.14574 .54971 L
.14187 .54259 L
.14742 .54184 L
F
0 g
.14742 .54184 m
.15124 .54926 L
.14574 .54971 L
.14187 .54259 L
.14742 .54184 L
s
.278 .254 0 .167 k
.15297 .54109 m
.15675 .54882 L
.15124 .54926 L
.14742 .54184 L
.15297 .54109 L
F
0 g
.15297 .54109 m
.15675 .54882 L
.15124 .54926 L
.14742 .54184 L
.15297 .54109 L
s
.268 .253 0 .177 k
.15854 .54032 m
.16229 .54838 L
.15675 .54882 L
.15297 .54109 L
.15854 .54032 L
F
0 g
.15854 .54032 m
.16229 .54838 L
.15675 .54882 L
.15297 .54109 L
.15854 .54032 L
s
.26 .254 0 .185 k
.16413 .53956 m
.16785 .54794 L
.16229 .54838 L
.15854 .54032 L
.16413 .53956 L
F
0 g
.16413 .53956 m
.16785 .54794 L
.16229 .54838 L
.15854 .54032 L
.16413 .53956 L
s
.25 .253 0 .194 k
.16974 .5388 m
.17343 .54748 L
.16785 .54794 L
.16413 .53956 L
.16974 .5388 L
F
0 g
.16974 .5388 m
.17343 .54748 L
.16785 .54794 L
.16413 .53956 L
.16974 .5388 L
s
.243 .253 0 .202 k
.17537 .53803 m
.17903 .54704 L
.17343 .54748 L
.16974 .5388 L
.17537 .53803 L
F
0 g
.17537 .53803 m
.17903 .54704 L
.17343 .54748 L
.16974 .5388 L
.17537 .53803 L
s
.235 .253 0 .21 k
.18102 .53726 m
.18464 .54657 L
.17903 .54704 L
.17537 .53803 L
.18102 .53726 L
F
0 g
.18102 .53726 m
.18464 .54657 L
.17903 .54704 L
.17537 .53803 L
.18102 .53726 L
s
.227 .252 0 .218 k
.18669 .53648 m
.19029 .54611 L
.18464 .54657 L
.18102 .53726 L
.18669 .53648 L
F
0 g
.18669 .53648 m
.19029 .54611 L
.18464 .54657 L
.18102 .53726 L
.18669 .53648 L
s
.22 .251 0 .225 k
.19238 .5357 m
.19594 .54564 L
.19029 .54611 L
.18669 .53648 L
.19238 .5357 L
F
0 g
.19238 .5357 m
.19594 .54564 L
.19029 .54611 L
.18669 .53648 L
.19238 .5357 L
s
.213 .251 0 .232 k
.19808 .53489 m
.20162 .54515 L
.19594 .54564 L
.19238 .5357 L
.19808 .53489 L
F
0 g
.19808 .53489 m
.20162 .54515 L
.19594 .54564 L
.19238 .5357 L
.19808 .53489 L
s
.207 .25 0 .238 k
.20381 .53407 m
.20733 .54465 L
.20162 .54515 L
.19808 .53489 L
.20381 .53407 L
F
0 g
.20381 .53407 m
.20733 .54465 L
.20162 .54515 L
.19808 .53489 L
.20381 .53407 L
s
.199 .249 0 .245 k
.20957 .53322 m
.21306 .54411 L
.20733 .54465 L
.20381 .53407 L
.20957 .53322 L
F
0 g
.20957 .53322 m
.21306 .54411 L
.20733 .54465 L
.20381 .53407 L
.20957 .53322 L
s
.192 .247 0 .251 k
.21534 .53233 m
.2188 .54352 L
.21306 .54411 L
.20957 .53322 L
.21534 .53233 L
F
0 g
.21534 .53233 m
.2188 .54352 L
.21306 .54411 L
.20957 .53322 L
.21534 .53233 L
s
.184 .245 0 .256 k
.22114 .53135 m
.22458 .54283 L
.2188 .54352 L
.21534 .53233 L
.22114 .53135 L
F
0 g
.22114 .53135 m
.22458 .54283 L
.2188 .54352 L
.21534 .53233 L
.22114 .53135 L
s
.149 .225 0 .264 k
.22703 .52964 m
.23047 .54125 L
.22458 .54283 L
.22114 .53135 L
.22703 .52964 L
F
0 g
.22703 .52964 m
.23047 .54125 L
.22458 .54283 L
.22114 .53135 L
.22703 .52964 L
s
.08 .182 0 .276 k
.23311 .52606 m
.23658 .53744 L
.23047 .54125 L
.22703 .52964 L
.23311 .52606 L
F
0 g
.23311 .52606 m
.23658 .53744 L
.23047 .54125 L
.22703 .52964 L
.23311 .52606 L
s
.077 .178 0 .273 k
.23922 .52236 m
.24271 .53346 L
.23658 .53744 L
.23311 .52606 L
.23922 .52236 L
F
0 g
.23922 .52236 m
.24271 .53346 L
.23658 .53744 L
.23311 .52606 L
.23922 .52236 L
s
.077 .176 0 .269 k
.24534 .51859 m
.24886 .52941 L
.24271 .53346 L
.23922 .52236 L
.24534 .51859 L
F
0 g
.24534 .51859 m
.24886 .52941 L
.24271 .53346 L
.23922 .52236 L
.24534 .51859 L
s
.078 .174 0 .265 k
.25147 .51478 m
.25502 .52532 L
.24886 .52941 L
.24534 .51859 L
.25147 .51478 L
F
0 g
.25147 .51478 m
.25502 .52532 L
.24886 .52941 L
.24534 .51859 L
.25147 .51478 L
s
.079 .172 0 .26 k
.25762 .51095 m
.26119 .52119 L
.25502 .52532 L
.25147 .51478 L
.25762 .51095 L
F
0 g
.25762 .51095 m
.26119 .52119 L
.25502 .52532 L
.25147 .51478 L
.25762 .51095 L
s
.08 .17 0 .256 k
.26377 .50709 m
.26737 .51705 L
.26119 .52119 L
.25762 .51095 L
.26377 .50709 L
F
0 g
.26377 .50709 m
.26737 .51705 L
.26119 .52119 L
.25762 .51095 L
.26377 .50709 L
s
.083 .169 0 .25 k
.26993 .50323 m
.27356 .5129 L
.26737 .51705 L
.26377 .50709 L
.26993 .50323 L
F
0 g
.26993 .50323 m
.27356 .5129 L
.26737 .51705 L
.26377 .50709 L
.26993 .50323 L
s
.085 .167 0 .245 k
.27612 .49934 m
.27975 .50872 L
.27356 .5129 L
.26993 .50323 L
.27612 .49934 L
F
0 g
.27612 .49934 m
.27975 .50872 L
.27356 .5129 L
.26993 .50323 L
.27612 .49934 L
s
.087 .164 0 .24 k
.2823 .49546 m
.28596 .50455 L
.27975 .50872 L
.27612 .49934 L
.2823 .49546 L
F
0 g
.2823 .49546 m
.28596 .50455 L
.27975 .50872 L
.27612 .49934 L
.2823 .49546 L
s
.089 .163 0 .234 k
.2885 .49157 m
.29218 .50035 L
.28596 .50455 L
.2823 .49546 L
.2885 .49157 L
F
0 g
.2885 .49157 m
.29218 .50035 L
.28596 .50455 L
.2823 .49546 L
.2885 .49157 L
s
.092 .161 0 .228 k
.2947 .48767 m
.2984 .49616 L
.29218 .50035 L
.2885 .49157 L
.2947 .48767 L
F
0 g
.2947 .48767 m
.2984 .49616 L
.29218 .50035 L
.2885 .49157 L
.2947 .48767 L
s
.095 .159 0 .222 k
.30091 .48376 m
.30464 .49197 L
.2984 .49616 L
.2947 .48767 L
.30091 .48376 L
F
0 g
.30091 .48376 m
.30464 .49197 L
.2984 .49616 L
.2947 .48767 L
.30091 .48376 L
s
.098 .157 0 .215 k
.30714 .47984 m
.31088 .48776 L
.30464 .49197 L
.30091 .48376 L
.30714 .47984 L
F
0 g
.30714 .47984 m
.31088 .48776 L
.30464 .49197 L
.30091 .48376 L
.30714 .47984 L
s
.101 .154 0 .209 k
.31337 .47593 m
.31713 .48355 L
.31088 .48776 L
.30714 .47984 L
.31337 .47593 L
F
0 g
.31337 .47593 m
.31713 .48355 L
.31088 .48776 L
.30714 .47984 L
.31337 .47593 L
s
.104 .151 0 .202 k
.31961 .472 m
.32339 .47932 L
.31713 .48355 L
.31337 .47593 L
.31961 .472 L
F
0 g
.31961 .472 m
.32339 .47932 L
.31713 .48355 L
.31337 .47593 L
.31961 .472 L
s
.107 .149 0 .195 k
.32587 .46807 m
.32965 .4751 L
.32339 .47932 L
.31961 .472 L
.32587 .46807 L
F
0 g
.32587 .46807 m
.32965 .4751 L
.32339 .47932 L
.31961 .472 L
.32587 .46807 L
s
.111 .146 0 .187 k
.33213 .46413 m
.33593 .47087 L
.32965 .4751 L
.32587 .46807 L
.33213 .46413 L
F
0 g
.33213 .46413 m
.33593 .47087 L
.32965 .4751 L
.32587 .46807 L
.33213 .46413 L
s
.115 .143 0 .18 k
.3384 .46019 m
.34221 .46664 L
.33593 .47087 L
.33213 .46413 L
.3384 .46019 L
F
0 g
.3384 .46019 m
.34221 .46664 L
.33593 .47087 L
.33213 .46413 L
.3384 .46019 L
s
.119 .139 0 .172 k
.34468 .45623 m
.3485 .46239 L
.34221 .46664 L
.3384 .46019 L
.34468 .45623 L
F
0 g
.34468 .45623 m
.3485 .46239 L
.34221 .46664 L
.3384 .46019 L
.34468 .45623 L
s
.123 .136 0 .164 k
.35097 .45227 m
.35481 .45815 L
.3485 .46239 L
.34468 .45623 L
.35097 .45227 L
F
0 g
.35097 .45227 m
.35481 .45815 L
.3485 .46239 L
.34468 .45623 L
.35097 .45227 L
s
.128 .133 0 .155 k
.35727 .44831 m
.36112 .45389 L
.35481 .45815 L
.35097 .45227 L
.35727 .44831 L
F
0 g
.35727 .44831 m
.36112 .45389 L
.35481 .45815 L
.35097 .45227 L
.35727 .44831 L
s
.132 .128 0 .147 k
.36359 .44433 m
.36743 .44963 L
.36112 .45389 L
.35727 .44831 L
.36359 .44433 L
F
0 g
.36359 .44433 m
.36743 .44963 L
.36112 .45389 L
.35727 .44831 L
.36359 .44433 L
s
.137 .124 0 .138 k
.36991 .44036 m
.37376 .44536 L
.36743 .44963 L
.36359 .44433 L
.36991 .44036 L
F
0 g
.36991 .44036 m
.37376 .44536 L
.36743 .44963 L
.36359 .44433 L
.36991 .44036 L
s
.142 .119 0 .129 k
.37624 .43638 m
.38009 .4411 L
.37376 .44536 L
.36991 .44036 L
.37624 .43638 L
F
0 g
.37624 .43638 m
.38009 .4411 L
.37376 .44536 L
.36991 .44036 L
.37624 .43638 L
s
.147 .114 0 .12 k
.38258 .4324 m
.38644 .43683 L
.38009 .4411 L
.37624 .43638 L
.38258 .4324 L
F
0 g
.38258 .4324 m
.38644 .43683 L
.38009 .4411 L
.37624 .43638 L
.38258 .4324 L
s
.153 .108 0 .111 k
.38893 .4284 m
.39279 .43254 L
.38644 .43683 L
.38258 .4324 L
.38893 .4284 L
F
0 g
.38893 .4284 m
.39279 .43254 L
.38644 .43683 L
.38258 .4324 L
.38893 .4284 L
s
.159 .102 0 .102 k
.39529 .42439 m
.39916 .42824 L
.39279 .43254 L
.38893 .4284 L
.39529 .42439 L
F
0 g
.39529 .42439 m
.39916 .42824 L
.39279 .43254 L
.38893 .4284 L
.39529 .42439 L
s
.165 .095 0 .093 k
.40166 .42039 m
.40552 .42396 L
.39916 .42824 L
.39529 .42439 L
.40166 .42039 L
F
0 g
.40166 .42039 m
.40552 .42396 L
.39916 .42824 L
.39529 .42439 L
.40166 .42039 L
s
.172 .088 0 .084 k
.40805 .41638 m
.4119 .41966 L
.40552 .42396 L
.40166 .42039 L
.40805 .41638 L
F
0 g
.40805 .41638 m
.4119 .41966 L
.40552 .42396 L
.40166 .42039 L
.40805 .41638 L
s
.178 .08 0 .076 k
.41444 .41235 m
.41829 .41535 L
.4119 .41966 L
.40805 .41638 L
.41444 .41235 L
F
0 g
.41444 .41235 m
.41829 .41535 L
.4119 .41966 L
.40805 .41638 L
.41444 .41235 L
s
.185 .072 0 .068 k
.42084 .40833 m
.42469 .41103 L
.41829 .41535 L
.41444 .41235 L
.42084 .40833 L
F
0 g
.42084 .40833 m
.42469 .41103 L
.41829 .41535 L
.41444 .41235 L
.42084 .40833 L
s
.192 .062 0 .061 k
.42725 .4043 m
.43109 .40672 L
.42469 .41103 L
.42084 .40833 L
.42725 .4043 L
F
0 g
.42725 .4043 m
.43109 .40672 L
.42469 .41103 L
.42084 .40833 L
.42725 .4043 L
s
.201 .053 0 .054 k
.43367 .40025 m
.43751 .40239 L
.43109 .40672 L
.42725 .4043 L
.43367 .40025 L
F
0 g
.43367 .40025 m
.43751 .40239 L
.43109 .40672 L
.42725 .4043 L
.43367 .40025 L
s
.208 .042 0 .05 k
.44011 .39621 m
.44393 .39807 L
.43751 .40239 L
.43367 .40025 L
.44011 .39621 L
F
0 g
.44011 .39621 m
.44393 .39807 L
.43751 .40239 L
.43367 .40025 L
.44011 .39621 L
s
.215 .03 0 .047 k
.44655 .39216 m
.45036 .39373 L
.44393 .39807 L
.44011 .39621 L
.44655 .39216 L
F
0 g
.44655 .39216 m
.45036 .39373 L
.44393 .39807 L
.44011 .39621 L
.44655 .39216 L
s
.223 .018 0 .046 k
.453 .3881 m
.4568 .38939 L
.45036 .39373 L
.44655 .39216 L
.453 .3881 L
F
0 g
.453 .3881 m
.4568 .38939 L
.45036 .39373 L
.44655 .39216 L
.453 .3881 L
s
.231 .005 0 .047 k
.45946 .38404 m
.46326 .38504 L
.4568 .38939 L
.453 .3881 L
.45946 .38404 L
F
0 g
.45946 .38404 m
.46326 .38504 L
.4568 .38939 L
.453 .3881 L
.45946 .38404 L
s
.247 0 .009 .043 k
.46594 .37997 m
.46971 .38068 L
.46326 .38504 L
.45946 .38404 L
.46594 .37997 L
F
0 g
.46594 .37997 m
.46971 .38068 L
.46326 .38504 L
.45946 .38404 L
.46594 .37997 L
s
.269 0 .024 .036 k
.47242 .3759 m
.47618 .37633 L
.46971 .38068 L
.46594 .37997 L
.47242 .3759 L
F
0 g
.47242 .3759 m
.47618 .37633 L
.46971 .38068 L
.46594 .37997 L
.47242 .3759 L
s
.291 0 .039 .033 k
.4789 .37181 m
.48265 .37196 L
.47618 .37633 L
.47242 .3759 L
.4789 .37181 L
F
0 g
.4789 .37181 m
.48265 .37196 L
.47618 .37633 L
.47242 .3759 L
.4789 .37181 L
s
.312 0 .054 .034 k
.48541 .36773 m
.48914 .3676 L
.48265 .37196 L
.4789 .37181 L
.48541 .36773 L
F
0 g
.48541 .36773 m
.48914 .3676 L
.48265 .37196 L
.4789 .37181 L
.48541 .36773 L
s
.332 0 .07 .039 k
.49193 .36363 m
.49564 .36322 L
.48914 .3676 L
.48541 .36773 L
.49193 .36363 L
F
0 g
.49193 .36363 m
.49564 .36322 L
.48914 .3676 L
.48541 .36773 L
.49193 .36363 L
s
.353 0 .086 .048 k
.49845 .35954 m
.50213 .35886 L
.49564 .36322 L
.49193 .36363 L
.49845 .35954 L
F
0 g
.49845 .35954 m
.50213 .35886 L
.49564 .36322 L
.49193 .36363 L
.49845 .35954 L
s
.37 0 .101 .063 k
.50499 .35545 m
.50865 .35449 L
.50213 .35886 L
.49845 .35954 L
.50499 .35545 L
F
0 g
.50499 .35545 m
.50865 .35449 L
.50213 .35886 L
.49845 .35954 L
.50499 .35545 L
s
.388 0 .116 .082 k
.51153 .35136 m
.51518 .35012 L
.50865 .35449 L
.50499 .35545 L
.51153 .35136 L
F
0 g
.51153 .35136 m
.51518 .35012 L
.50865 .35449 L
.50499 .35545 L
.51153 .35136 L
s
.403 0 .13 .106 k
.51808 .34729 m
.5217 .34579 L
.51518 .35012 L
.51153 .35136 L
.51808 .34729 L
F
0 g
.51808 .34729 m
.5217 .34579 L
.51518 .35012 L
.51153 .35136 L
.51808 .34729 L
s
.417 0 .142 .134 k
.52464 .34325 m
.52824 .34147 L
.5217 .34579 L
.51808 .34729 L
.52464 .34325 L
F
0 g
.52464 .34325 m
.52824 .34147 L
.5217 .34579 L
.51808 .34729 L
.52464 .34325 L
s
.43 0 .152 .167 k
.53122 .33925 m
.5348 .33723 L
.52824 .34147 L
.52464 .34325 L
.53122 .33925 L
F
0 g
.53122 .33925 m
.5348 .33723 L
.52824 .34147 L
.52464 .34325 L
.53122 .33925 L
s
.444 0 .158 .208 k
.53782 .33537 m
.54135 .33312 L
.5348 .33723 L
.53122 .33925 L
.53782 .33537 L
F
0 g
.53782 .33537 m
.54135 .33312 L
.5348 .33723 L
.53122 .33925 L
.53782 .33537 L
s
.54441 .3333 m
.54793 .33117 L
.54135 .33312 L
.53782 .33537 L
.54441 .3333 L
F
.54441 .3333 m
.54793 .33117 L
.54135 .33312 L
.53782 .33537 L
.54441 .3333 L
s
0 .039 .039 .961 k
.55105 .33194 m
.55454 .33007 L
.54793 .33117 L
.54441 .3333 L
.55105 .33194 L
F
0 g
.55105 .33194 m
.55454 .33007 L
.54793 .33117 L
.54441 .3333 L
.55105 .33194 L
s
0 .023 .023 .977 k
.5577 .33064 m
.56117 .32906 L
.55454 .33007 L
.55105 .33194 L
.5577 .33064 L
F
0 g
.5577 .33064 m
.56117 .32906 L
.55454 .33007 L
.55105 .33194 L
.5577 .33064 L
s
.56437 .32939 m
.56782 .32809 L
.56117 .32906 L
.5577 .33064 L
.56437 .32939 L
F
.56437 .32939 m
.56782 .32809 L
.56117 .32906 L
.5577 .33064 L
.56437 .32939 L
s
.57107 .32815 m
.5745 .32716 L
.56782 .32809 L
.56437 .32939 L
.57107 .32815 L
F
.57107 .32815 m
.5745 .32716 L
.56782 .32809 L
.56437 .32939 L
.57107 .32815 L
s
.5778 .32693 m
.58121 .32623 L
.5745 .32716 L
.57107 .32815 L
.5778 .32693 L
F
.5778 .32693 m
.58121 .32623 L
.5745 .32716 L
.57107 .32815 L
.5778 .32693 L
s
.58455 .32572 m
.58794 .32531 L
.58121 .32623 L
.5778 .32693 L
.58455 .32572 L
F
.58455 .32572 m
.58794 .32531 L
.58121 .32623 L
.5778 .32693 L
.58455 .32572 L
s
.59 .046 0 .268 k
.59131 .3245 m
.59469 .3244 L
.58794 .32531 L
.58455 .32572 L
.59131 .3245 L
F
0 g
.59131 .3245 m
.59469 .3244 L
.58794 .32531 L
.58455 .32572 L
.59131 .3245 L
s
.598 .064 0 .22 k
.59812 .32329 m
.60148 .3235 L
.59469 .3244 L
.59131 .3245 L
.59812 .32329 L
F
0 g
.59812 .32329 m
.60148 .3235 L
.59469 .3244 L
.59131 .3245 L
.59812 .32329 L
s
.603 .081 0 .175 k
.60494 .32207 m
.60828 .32258 L
.60148 .3235 L
.59812 .32329 L
.60494 .32207 L
F
0 g
.60494 .32207 m
.60828 .32258 L
.60148 .3235 L
.59812 .32329 L
.60494 .32207 L
s
.604 .099 0 .134 k
.61178 .32085 m
.61511 .32167 L
.60828 .32258 L
.60494 .32207 L
.61178 .32085 L
F
0 g
.61178 .32085 m
.61511 .32167 L
.60828 .32258 L
.60494 .32207 L
.61178 .32085 L
s
.602 .117 0 .097 k
.61866 .31963 m
.62198 .32075 L
.61511 .32167 L
.61178 .32085 L
.61866 .31963 L
F
0 g
.61866 .31963 m
.62198 .32075 L
.61511 .32167 L
.61178 .32085 L
.61866 .31963 L
s
.596 .133 0 .067 k
.62555 .31841 m
.62887 .31984 L
.62198 .32075 L
.61866 .31963 L
.62555 .31841 L
F
0 g
.62555 .31841 m
.62887 .31984 L
.62198 .32075 L
.61866 .31963 L
.62555 .31841 L
s
.586 .147 0 .043 k
.63247 .31717 m
.63577 .31891 L
.62887 .31984 L
.62555 .31841 L
.63247 .31717 L
F
0 g
.63247 .31717 m
.63577 .31891 L
.62887 .31984 L
.62555 .31841 L
.63247 .31717 L
s
.575 .162 0 .024 k
.63942 .31594 m
.64271 .31799 L
.63577 .31891 L
.63247 .31717 L
.63942 .31594 L
F
0 g
.63942 .31594 m
.64271 .31799 L
.63577 .31891 L
.63247 .31717 L
.63942 .31594 L
s
.561 .174 0 .011 k
.64639 .3147 m
.64969 .31706 L
.64271 .31799 L
.63942 .31594 L
.64639 .3147 L
F
0 g
.64639 .3147 m
.64969 .31706 L
.64271 .31799 L
.63942 .31594 L
.64639 .3147 L
s
.544 .185 0 .004 k
.65339 .31345 m
.65668 .31613 L
.64969 .31706 L
.64639 .3147 L
.65339 .31345 L
F
0 g
.65339 .31345 m
.65668 .31613 L
.64969 .31706 L
.64639 .3147 L
.65339 .31345 L
s
.526 .194 0 .001 k
.66042 .31221 m
.66369 .31519 L
.65668 .31613 L
.65339 .31345 L
.66042 .31221 L
F
0 g
.66042 .31221 m
.66369 .31519 L
.65668 .31613 L
.65339 .31345 L
.66042 .31221 L
s
.508 .203 0 .001 k
.66747 .31095 m
.67075 .31425 L
.66369 .31519 L
.66042 .31221 L
.66747 .31095 L
F
0 g
.66747 .31095 m
.67075 .31425 L
.66369 .31519 L
.66042 .31221 L
.66747 .31095 L
s
.489 .21 0 .005 k
.67454 .30969 m
.67782 .3133 L
.67075 .31425 L
.66747 .31095 L
.67454 .30969 L
F
0 g
.67454 .30969 m
.67782 .3133 L
.67075 .31425 L
.66747 .31095 L
.67454 .30969 L
s
.47 .216 0 .011 k
.68164 .30843 m
.68492 .31237 L
.67782 .3133 L
.67454 .30969 L
.68164 .30843 L
F
0 g
.68164 .30843 m
.68492 .31237 L
.67782 .3133 L
.67454 .30969 L
.68164 .30843 L
s
.452 .221 0 .019 k
.68877 .30716 m
.69205 .31141 L
.68492 .31237 L
.68164 .30843 L
.68877 .30716 L
F
0 g
.68877 .30716 m
.69205 .31141 L
.68492 .31237 L
.68164 .30843 L
.68877 .30716 L
s
.434 .226 0 .028 k
.69593 .30589 m
.69921 .31046 L
.69205 .31141 L
.68877 .30716 L
.69593 .30589 L
F
0 g
.69593 .30589 m
.69921 .31046 L
.69205 .31141 L
.68877 .30716 L
.69593 .30589 L
s
.417 .23 0 .038 k
.70311 .30461 m
.7064 .3095 L
.69921 .31046 L
.69593 .30589 L
.70311 .30461 L
F
0 g
.70311 .30461 m
.7064 .3095 L
.69921 .31046 L
.69593 .30589 L
.70311 .30461 L
s
.4 .232 0 .049 k
.71033 .30333 m
.71361 .30853 L
.7064 .3095 L
.70311 .30461 L
.71033 .30333 L
F
0 g
.71033 .30333 m
.71361 .30853 L
.7064 .3095 L
.70311 .30461 L
.71033 .30333 L
s
.394 .229 0 .049 k
.08864 .54489 m
.09288 .54925 L
.08753 .54998 L
.08324 .54592 L
.08864 .54489 L
F
0 g
.08864 .54489 m
.09288 .54925 L
.08753 .54998 L
.08324 .54592 L
.08864 .54489 L
s
.377 .231 0 .061 k
.09405 .54385 m
.09826 .54853 L
.09288 .54925 L
.08864 .54489 L
.09405 .54385 L
F
0 g
.09405 .54385 m
.09826 .54853 L
.09288 .54925 L
.08864 .54489 L
.09405 .54385 L
s
.362 .234 0 .073 k
.09949 .54281 m
.10364 .54779 L
.09826 .54853 L
.09405 .54385 L
.09949 .54281 L
F
0 g
.09949 .54281 m
.10364 .54779 L
.09826 .54853 L
.09405 .54385 L
.09949 .54281 L
s
.347 .235 0 .085 k
.10494 .54177 m
.10905 .54706 L
.10364 .54779 L
.09949 .54281 L
.10494 .54177 L
F
0 g
.10494 .54177 m
.10905 .54706 L
.10364 .54779 L
.09949 .54281 L
.10494 .54177 L
s
.333 .237 0 .097 k
.11041 .54072 m
.11447 .54632 L
.10905 .54706 L
.10494 .54177 L
.11041 .54072 L
F
0 g
.11041 .54072 m
.11447 .54632 L
.10905 .54706 L
.10494 .54177 L
.11041 .54072 L
s
.32 .238 0 .108 k
.11589 .53968 m
.11992 .54557 L
.11447 .54632 L
.11041 .54072 L
.11589 .53968 L
F
0 g
.11589 .53968 m
.11992 .54557 L
.11447 .54632 L
.11041 .54072 L
.11589 .53968 L
s
.307 .239 0 .12 k
.1214 .53863 m
.12538 .54484 L
.11992 .54557 L
.11589 .53968 L
.1214 .53863 L
F
0 g
.1214 .53863 m
.12538 .54484 L
.11992 .54557 L
.11589 .53968 L
.1214 .53863 L
s
.297 .24 0 .13 k
.12691 .53758 m
.13087 .54409 L
.12538 .54484 L
.1214 .53863 L
.12691 .53758 L
F
0 g
.12691 .53758 m
.13087 .54409 L
.12538 .54484 L
.1214 .53863 L
.12691 .53758 L
s
.285 .241 0 .141 k
.13245 .53652 m
.13636 .54335 L
.13087 .54409 L
.12691 .53758 L
.13245 .53652 L
F
0 g
.13245 .53652 m
.13636 .54335 L
.13087 .54409 L
.12691 .53758 L
.13245 .53652 L
s
.275 .241 0 .151 k
.138 .53546 m
.14187 .54259 L
.13636 .54335 L
.13245 .53652 L
.138 .53546 L
F
0 g
.138 .53546 m
.14187 .54259 L
.13636 .54335 L
.13245 .53652 L
.138 .53546 L
s
.265 .242 0 .161 k
.14358 .53439 m
.14742 .54184 L
.14187 .54259 L
.138 .53546 L
.14358 .53439 L
F
0 g
.14358 .53439 m
.14742 .54184 L
.14187 .54259 L
.138 .53546 L
.14358 .53439 L
s
.256 .241 0 .171 k
.14917 .53332 m
.15297 .54109 L
.14742 .54184 L
.14358 .53439 L
.14917 .53332 L
F
0 g
.14917 .53332 m
.15297 .54109 L
.14742 .54184 L
.14358 .53439 L
.14917 .53332 L
s
.247 .242 0 .18 k
.15478 .53225 m
.15854 .54032 L
.15297 .54109 L
.14917 .53332 L
.15478 .53225 L
F
0 g
.15478 .53225 m
.15854 .54032 L
.15297 .54109 L
.14917 .53332 L
.15478 .53225 L
s
.24 .242 0 .188 k
.1604 .53118 m
.16413 .53956 L
.15854 .54032 L
.15478 .53225 L
.1604 .53118 L
F
0 g
.1604 .53118 m
.16413 .53956 L
.15854 .54032 L
.15478 .53225 L
.1604 .53118 L
s
.231 .242 0 .197 k
.16604 .5301 m
.16974 .5388 L
.16413 .53956 L
.1604 .53118 L
.16604 .5301 L
F
0 g
.16604 .5301 m
.16974 .5388 L
.16413 .53956 L
.1604 .53118 L
.16604 .5301 L
s
.224 .242 0 .205 k
.17171 .52902 m
.17537 .53803 L
.16974 .5388 L
.16604 .5301 L
.17171 .52902 L
F
0 g
.17171 .52902 m
.17537 .53803 L
.16974 .5388 L
.16604 .5301 L
.17171 .52902 L
s
.217 .242 0 .212 k
.17739 .52793 m
.18102 .53726 L
.17537 .53803 L
.17171 .52902 L
.17739 .52793 L
F
0 g
.17739 .52793 m
.18102 .53726 L
.17537 .53803 L
.17171 .52902 L
.17739 .52793 L
s
.21 .242 0 .22 k
.18309 .52683 m
.18669 .53648 L
.18102 .53726 L
.17739 .52793 L
.18309 .52683 L
F
0 g
.18309 .52683 m
.18669 .53648 L
.18102 .53726 L
.17739 .52793 L
.18309 .52683 L
s
.204 .241 0 .227 k
.1888 .52573 m
.19238 .5357 L
.18669 .53648 L
.18309 .52683 L
.1888 .52573 L
F
0 g
.1888 .52573 m
.19238 .5357 L
.18669 .53648 L
.18309 .52683 L
.1888 .52573 L
s
.198 .242 0 .233 k
.19454 .52461 m
.19808 .53489 L
.19238 .5357 L
.1888 .52573 L
.19454 .52461 L
F
0 g
.19454 .52461 m
.19808 .53489 L
.19238 .5357 L
.1888 .52573 L
.19454 .52461 L
s
.191 .241 0 .24 k
.20029 .52348 m
.20381 .53407 L
.19808 .53489 L
.19454 .52461 L
.20029 .52348 L
F
0 g
.20029 .52348 m
.20381 .53407 L
.19808 .53489 L
.19454 .52461 L
.20029 .52348 L
s
.186 .24 0 .246 k
.20608 .52232 m
.20957 .53322 L
.20381 .53407 L
.20029 .52348 L
.20608 .52232 L
F
0 g
.20608 .52232 m
.20957 .53322 L
.20381 .53407 L
.20029 .52348 L
.20608 .52232 L
s
.179 .239 0 .252 k
.21188 .52113 m
.21534 .53233 L
.20957 .53322 L
.20608 .52232 L
.21188 .52113 L
F
0 g
.21188 .52113 m
.21534 .53233 L
.20957 .53322 L
.20608 .52232 L
.21188 .52113 L
s
.171 .237 0 .258 k
.2177 .51987 m
.22114 .53135 L
.21534 .53233 L
.21188 .52113 L
.2177 .51987 L
F
0 g
.2177 .51987 m
.22114 .53135 L
.21534 .53233 L
.21188 .52113 L
.2177 .51987 L
s
.144 .222 0 .265 k
.22359 .51803 m
.22703 .52964 L
.22114 .53135 L
.2177 .51987 L
.22359 .51803 L
F
0 g
.22359 .51803 m
.22703 .52964 L
.22114 .53135 L
.2177 .51987 L
.22359 .51803 L
s
.088 .187 0 .275 k
.22965 .51469 m
.23311 .52606 L
.22703 .52964 L
.22359 .51803 L
.22965 .51469 L
F
0 g
.22965 .51469 m
.23311 .52606 L
.22703 .52964 L
.22359 .51803 L
.22965 .51469 L
s
.087 .184 0 .271 k
.23573 .51125 m
.23922 .52236 L
.23311 .52606 L
.22965 .51469 L
.23573 .51125 L
F
0 g
.23573 .51125 m
.23922 .52236 L
.23311 .52606 L
.22965 .51469 L
.23573 .51125 L
s
.087 .182 0 .267 k
.24182 .50776 m
.24534 .51859 L
.23922 .52236 L
.23573 .51125 L
.24182 .50776 L
F
0 g
.24182 .50776 m
.24534 .51859 L
.23922 .52236 L
.23573 .51125 L
.24182 .50776 L
s
.088 .18 0 .263 k
.24793 .50423 m
.25147 .51478 L
.24534 .51859 L
.24182 .50776 L
.24793 .50423 L
F
0 g
.24793 .50423 m
.25147 .51478 L
.24534 .51859 L
.24182 .50776 L
.24793 .50423 L
s
.09 .179 0 .258 k
.25404 .50069 m
.25762 .51095 L
.25147 .51478 L
.24793 .50423 L
.25404 .50069 L
F
0 g
.25404 .50069 m
.25762 .51095 L
.25147 .51478 L
.24793 .50423 L
.25404 .50069 L
s
.092 .177 0 .253 k
.26017 .49712 m
.26377 .50709 L
.25762 .51095 L
.25404 .50069 L
.26017 .49712 L
F
0 g
.26017 .49712 m
.26377 .50709 L
.25762 .51095 L
.25404 .50069 L
.26017 .49712 L
s
.094 .176 0 .248 k
.26631 .49355 m
.26993 .50323 L
.26377 .50709 L
.26017 .49712 L
.26631 .49355 L
F
0 g
.26631 .49355 m
.26993 .50323 L
.26377 .50709 L
.26017 .49712 L
.26631 .49355 L
s
.096 .173 0 .243 k
.27247 .48996 m
.27612 .49934 L
.26993 .50323 L
.26631 .49355 L
.27247 .48996 L
F
0 g
.27247 .48996 m
.27612 .49934 L
.26993 .50323 L
.26631 .49355 L
.27247 .48996 L
s
.099 .172 0 .237 k
.27862 .48637 m
.2823 .49546 L
.27612 .49934 L
.27247 .48996 L
.27862 .48637 L
F
0 g
.27862 .48637 m
.2823 .49546 L
.27612 .49934 L
.27247 .48996 L
.27862 .48637 L
s
.102 .17 0 .231 k
.2848 .48276 m
.2885 .49157 L
.2823 .49546 L
.27862 .48637 L
.2848 .48276 L
F
0 g
.2848 .48276 m
.2885 .49157 L
.2823 .49546 L
.27862 .48637 L
.2848 .48276 L
s
.105 .168 0 .225 k
.29098 .47915 m
.2947 .48767 L
.2885 .49157 L
.2848 .48276 L
.29098 .47915 L
F
0 g
.29098 .47915 m
.2947 .48767 L
.2885 .49157 L
.2848 .48276 L
.29098 .47915 L
s
.108 .167 0 .218 k
.29718 .47554 m
.30091 .48376 L
.2947 .48767 L
.29098 .47915 L
.29718 .47554 L
F
0 g
.29718 .47554 m
.30091 .48376 L
.2947 .48767 L
.29098 .47915 L
.29718 .47554 L
s
.111 .164 0 .212 k
.30339 .47192 m
.30714 .47984 L
.30091 .48376 L
.29718 .47554 L
.30339 .47192 L
F
0 g
.30339 .47192 m
.30714 .47984 L
.30091 .48376 L
.29718 .47554 L
.30339 .47192 L
s
.115 .162 0 .205 k
.3096 .46829 m
.31337 .47593 L
.30714 .47984 L
.30339 .47192 L
.3096 .46829 L
F
0 g
.3096 .46829 m
.31337 .47593 L
.30714 .47984 L
.30339 .47192 L
.3096 .46829 L
s
.118 .16 0 .198 k
.31582 .46465 m
.31961 .472 L
.31337 .47593 L
.3096 .46829 L
.31582 .46465 L
F
0 g
.31582 .46465 m
.31961 .472 L
.31337 .47593 L
.3096 .46829 L
.31582 .46465 L
s
.123 .158 0 .19 k
.32207 .46101 m
.32587 .46807 L
.31961 .472 L
.31582 .46465 L
.32207 .46101 L
F
0 g
.32207 .46101 m
.32587 .46807 L
.31961 .472 L
.31582 .46465 L
.32207 .46101 L
s
.126 .155 0 .183 k
.32832 .45736 m
.33213 .46413 L
.32587 .46807 L
.32207 .46101 L
.32832 .45736 L
F
0 g
.32832 .45736 m
.33213 .46413 L
.32587 .46807 L
.32207 .46101 L
.32832 .45736 L
s
.131 .152 0 .175 k
.33457 .45371 m
.3384 .46019 L
.33213 .46413 L
.32832 .45736 L
.33457 .45371 L
F
0 g
.33457 .45371 m
.3384 .46019 L
.33213 .46413 L
.32832 .45736 L
.33457 .45371 L
s
.135 .149 0 .167 k
.34085 .45004 m
.34468 .45623 L
.3384 .46019 L
.33457 .45371 L
.34085 .45004 L
F
0 g
.34085 .45004 m
.34468 .45623 L
.3384 .46019 L
.33457 .45371 L
.34085 .45004 L
s
.14 .146 0 .158 k
.34713 .44638 m
.35097 .45227 L
.34468 .45623 L
.34085 .45004 L
.34713 .44638 L
F
0 g
.34713 .44638 m
.35097 .45227 L
.34468 .45623 L
.34085 .45004 L
.34713 .44638 L
s
.145 .141 0 .15 k
.35342 .4427 m
.35727 .44831 L
.35097 .45227 L
.34713 .44638 L
.35342 .4427 L
F
0 g
.35342 .4427 m
.35727 .44831 L
.35097 .45227 L
.34713 .44638 L
.35342 .4427 L
s
.15 .138 0 .141 k
.35973 .43902 m
.36359 .44433 L
.35727 .44831 L
.35342 .4427 L
.35973 .43902 L
F
0 g
.35973 .43902 m
.36359 .44433 L
.35727 .44831 L
.35342 .4427 L
.35973 .43902 L
s
.155 .133 0 .132 k
.36604 .43534 m
.36991 .44036 L
.36359 .44433 L
.35973 .43902 L
.36604 .43534 L
F
0 g
.36604 .43534 m
.36991 .44036 L
.36359 .44433 L
.35973 .43902 L
.36604 .43534 L
s
.162 .129 0 .122 k
.37237 .43164 m
.37624 .43638 L
.36991 .44036 L
.36604 .43534 L
.37237 .43164 L
F
0 g
.37237 .43164 m
.37624 .43638 L
.36991 .44036 L
.36604 .43534 L
.37237 .43164 L
s
.168 .124 0 .113 k
.37871 .42794 m
.38258 .4324 L
.37624 .43638 L
.37237 .43164 L
.37871 .42794 L
F
0 g
.37871 .42794 m
.38258 .4324 L
.37624 .43638 L
.37237 .43164 L
.37871 .42794 L
s
.174 .118 0 .104 k
.38506 .42424 m
.38893 .4284 L
.38258 .4324 L
.37871 .42794 L
.38506 .42424 L
F
0 g
.38506 .42424 m
.38893 .4284 L
.38258 .4324 L
.37871 .42794 L
.38506 .42424 L
s
.181 .113 0 .094 k
.39141 .42053 m
.39529 .42439 L
.38893 .4284 L
.38506 .42424 L
.39141 .42053 L
F
0 g
.39141 .42053 m
.39529 .42439 L
.38893 .4284 L
.38506 .42424 L
.39141 .42053 L
s
.188 .106 0 .085 k
.39779 .41681 m
.40166 .42039 L
.39529 .42439 L
.39141 .42053 L
.39779 .41681 L
F
0 g
.39779 .41681 m
.40166 .42039 L
.39529 .42439 L
.39141 .42053 L
.39779 .41681 L
s
.195 .099 0 .076 k
.40417 .41308 m
.40805 .41638 L
.40166 .42039 L
.39779 .41681 L
.40417 .41308 L
F
0 g
.40417 .41308 m
.40805 .41638 L
.40166 .42039 L
.39779 .41681 L
.40417 .41308 L
s
.203 .092 0 .067 k
.41056 .40935 m
.41444 .41235 L
.40805 .41638 L
.40417 .41308 L
.41056 .40935 L
F
0 g
.41056 .40935 m
.41444 .41235 L
.40805 .41638 L
.40417 .41308 L
.41056 .40935 L
s
.211 .083 0 .059 k
.41697 .40561 m
.42084 .40833 L
.41444 .41235 L
.41056 .40935 L
.41697 .40561 L
F
0 g
.41697 .40561 m
.42084 .40833 L
.41444 .41235 L
.41056 .40935 L
.41697 .40561 L
s
.22 .075 0 .051 k
.42338 .40186 m
.42725 .4043 L
.42084 .40833 L
.41697 .40561 L
.42338 .40186 L
F
0 g
.42338 .40186 m
.42725 .4043 L
.42084 .40833 L
.41697 .40561 L
.42338 .40186 L
s
.228 .065 0 .045 k
.42981 .39811 m
.43367 .40025 L
.42725 .4043 L
.42338 .40186 L
.42981 .39811 L
F
0 g
.42981 .39811 m
.43367 .40025 L
.42725 .4043 L
.42338 .40186 L
.42981 .39811 L
s
.236 .054 0 .041 k
.43625 .39435 m
.44011 .39621 L
.43367 .40025 L
.42981 .39811 L
.43625 .39435 L
F
0 g
.43625 .39435 m
.44011 .39621 L
.43367 .40025 L
.42981 .39811 L
.43625 .39435 L
s
.245 .043 0 .038 k
.4427 .39059 m
.44655 .39216 L
.44011 .39621 L
.43625 .39435 L
.4427 .39059 L
F
0 g
.4427 .39059 m
.44655 .39216 L
.44011 .39621 L
.43625 .39435 L
.4427 .39059 L
s
.255 .031 0 .037 k
.44916 .38681 m
.453 .3881 L
.44655 .39216 L
.4427 .39059 L
.44916 .38681 L
F
0 g
.44916 .38681 m
.453 .3881 L
.44655 .39216 L
.4427 .39059 L
.44916 .38681 L
s
.262 .017 0 .04 k
.45564 .38303 m
.45946 .38404 L
.453 .3881 L
.44916 .38681 L
.45564 .38303 L
F
0 g
.45564 .38303 m
.45946 .38404 L
.453 .3881 L
.44916 .38681 L
.45564 .38303 L
s
.271 .004 0 .045 k
.46212 .37924 m
.46594 .37997 L
.45946 .38404 L
.45564 .38303 L
.46212 .37924 L
F
0 g
.46212 .37924 m
.46594 .37997 L
.45946 .38404 L
.45564 .38303 L
.46212 .37924 L
s
.29 0 .012 .043 k
.46862 .37545 m
.47242 .3759 L
.46594 .37997 L
.46212 .37924 L
.46862 .37545 L
F
0 g
.46862 .37545 m
.47242 .3759 L
.46594 .37997 L
.46212 .37924 L
.46862 .37545 L
s
.311 0 .026 .042 k
.47513 .37166 m
.4789 .37181 L
.47242 .3759 L
.46862 .37545 L
.47513 .37166 L
F
0 g
.47513 .37166 m
.4789 .37181 L
.47242 .3759 L
.46862 .37545 L
.47513 .37166 L
s
.333 0 .043 .044 k
.48165 .36785 m
.48541 .36773 L
.4789 .37181 L
.47513 .37166 L
.48165 .36785 L
F
0 g
.48165 .36785 m
.48541 .36773 L
.4789 .37181 L
.47513 .37166 L
.48165 .36785 L
s
.354 0 .058 .051 k
.48819 .36405 m
.49193 .36363 L
.48541 .36773 L
.48165 .36785 L
.48819 .36405 L
F
0 g
.48819 .36405 m
.49193 .36363 L
.48541 .36773 L
.48165 .36785 L
.48819 .36405 L
s
.373 0 .074 .063 k
.49473 .36024 m
.49845 .35954 L
.49193 .36363 L
.48819 .36405 L
.49473 .36024 L
F
0 g
.49473 .36024 m
.49845 .35954 L
.49193 .36363 L
.48819 .36405 L
.49473 .36024 L
s
.392 0 .09 .079 k
.50128 .35643 m
.50499 .35545 L
.49845 .35954 L
.49473 .36024 L
.50128 .35643 L
F
0 g
.50128 .35643 m
.50499 .35545 L
.49845 .35954 L
.49473 .36024 L
.50128 .35643 L
s
.407 0 .104 .101 k
.50785 .35261 m
.51153 .35136 L
.50499 .35545 L
.50128 .35643 L
.50785 .35261 L
F
0 g
.50785 .35261 m
.51153 .35136 L
.50499 .35545 L
.50128 .35643 L
.50785 .35261 L
s
.422 0 .119 .126 k
.51442 .34881 m
.51808 .34729 L
.51153 .35136 L
.50785 .35261 L
.51442 .34881 L
F
0 g
.51442 .34881 m
.51808 .34729 L
.51153 .35136 L
.50785 .35261 L
.51442 .34881 L
s
.435 0 .131 .156 k
.52102 .34503 m
.52464 .34325 L
.51808 .34729 L
.51442 .34881 L
.52102 .34503 L
F
0 g
.52102 .34503 m
.52464 .34325 L
.51808 .34729 L
.51442 .34881 L
.52102 .34503 L
s
.446 0 .141 .19 k
.52762 .34129 m
.53122 .33925 L
.52464 .34325 L
.52102 .34503 L
.52762 .34129 L
F
0 g
.52762 .34129 m
.53122 .33925 L
.52464 .34325 L
.52102 .34503 L
.52762 .34129 L
s
.53424 .33764 m
.53782 .33537 L
.53122 .33925 L
.52762 .34129 L
.53424 .33764 L
F
.53424 .33764 m
.53782 .33537 L
.53122 .33925 L
.52762 .34129 L
.53424 .33764 L
s
.54087 .33544 m
.54441 .3333 L
.53782 .33537 L
.53424 .33764 L
.54087 .33544 L
F
.54087 .33544 m
.54441 .3333 L
.53782 .33537 L
.53424 .33764 L
.54087 .33544 L
s
0 .002 .002 .998 k
.54752 .33381 m
.55105 .33194 L
.54441 .3333 L
.54087 .33544 L
.54752 .33381 L
F
0 g
.54752 .33381 m
.55105 .33194 L
.54441 .3333 L
.54087 .33544 L
.54752 .33381 L
s
.5542 .33224 m
.5577 .33064 L
.55105 .33194 L
.54752 .33381 L
.5542 .33224 L
F
.5542 .33224 m
.5577 .33064 L
.55105 .33194 L
.54752 .33381 L
.5542 .33224 L
s
.5609 .3307 m
.56437 .32939 L
.5577 .33064 L
.5542 .33224 L
.5609 .3307 L
F
.5609 .3307 m
.56437 .32939 L
.5577 .33064 L
.5542 .33224 L
.5609 .3307 L
s
.56762 .32917 m
.57107 .32815 L
.56437 .32939 L
.5609 .3307 L
.56762 .32917 L
F
.56762 .32917 m
.57107 .32815 L
.56437 .32939 L
.5609 .3307 L
.56762 .32917 L
s
.57436 .32765 m
.5778 .32693 L
.57107 .32815 L
.56762 .32917 L
.57436 .32765 L
F
.57436 .32765 m
.5778 .32693 L
.57107 .32815 L
.56762 .32917 L
.57436 .32765 L
s
.551 .013 0 .298 k
.58112 .32614 m
.58455 .32572 L
.5778 .32693 L
.57436 .32765 L
.58112 .32614 L
F
0 g
.58112 .32614 m
.58455 .32572 L
.5778 .32693 L
.57436 .32765 L
.58112 .32614 L
s
.561 .03 0 .249 k
.58792 .32462 m
.59131 .3245 L
.58455 .32572 L
.58112 .32614 L
.58792 .32462 L
F
0 g
.58792 .32462 m
.59131 .3245 L
.58455 .32572 L
.58112 .32614 L
.58792 .32462 L
s
.568 .048 0 .202 k
.59473 .32309 m
.59812 .32329 L
.59131 .3245 L
.58792 .32462 L
.59473 .32309 L
F
0 g
.59473 .32309 m
.59812 .32329 L
.59131 .3245 L
.58792 .32462 L
.59473 .32309 L
s
.572 .066 0 .158 k
.60156 .32157 m
.60494 .32207 L
.59812 .32329 L
.59473 .32309 L
.60156 .32157 L
F
0 g
.60156 .32157 m
.60494 .32207 L
.59812 .32329 L
.59473 .32309 L
.60156 .32157 L
s
.571 .083 0 .119 k
.60842 .32005 m
.61178 .32085 L
.60494 .32207 L
.60156 .32157 L
.60842 .32005 L
F
0 g
.60842 .32005 m
.61178 .32085 L
.60494 .32207 L
.60156 .32157 L
.60842 .32005 L
s
.567 .099 0 .086 k
.61531 .31852 m
.61866 .31963 L
.61178 .32085 L
.60842 .32005 L
.61531 .31852 L
F
0 g
.61531 .31852 m
.61866 .31963 L
.61178 .32085 L
.60842 .32005 L
.61531 .31852 L
s
.561 .115 0 .058 k
.62221 .31697 m
.62555 .31841 L
.61866 .31963 L
.61531 .31852 L
.62221 .31697 L
F
0 g
.62221 .31697 m
.62555 .31841 L
.61866 .31963 L
.61531 .31852 L
.62221 .31697 L
s
.552 .131 0 .035 k
.62915 .31543 m
.63247 .31717 L
.62555 .31841 L
.62221 .31697 L
.62915 .31543 L
F
0 g
.62915 .31543 m
.63247 .31717 L
.62555 .31841 L
.62221 .31697 L
.62915 .31543 L
s
.539 .145 0 .019 k
.63611 .31389 m
.63942 .31594 L
.63247 .31717 L
.62915 .31543 L
.63611 .31389 L
F
0 g
.63611 .31389 m
.63942 .31594 L
.63247 .31717 L
.62915 .31543 L
.63611 .31389 L
s
.525 .157 0 .008 k
.64309 .31233 m
.64639 .3147 L
.63942 .31594 L
.63611 .31389 L
.64309 .31233 L
F
0 g
.64309 .31233 m
.64639 .3147 L
.63942 .31594 L
.63611 .31389 L
.64309 .31233 L
s
.509 .168 0 .002 k
.65008 .31077 m
.65339 .31345 L
.64639 .3147 L
.64309 .31233 L
.65008 .31077 L
F
0 g
.65008 .31077 m
.65339 .31345 L
.64639 .3147 L
.64309 .31233 L
.65008 .31077 L
s
.492 .178 0 0 k
.65711 .30921 m
.66042 .31221 L
.65339 .31345 L
.65008 .31077 L
.65711 .30921 L
F
0 g
.65711 .30921 m
.66042 .31221 L
.65339 .31345 L
.65008 .31077 L
.65711 .30921 L
s
.475 .186 0 .002 k
.66417 .30764 m
.66747 .31095 L
.66042 .31221 L
.65711 .30921 L
.66417 .30764 L
F
0 g
.66417 .30764 m
.66747 .31095 L
.66042 .31221 L
.65711 .30921 L
.66417 .30764 L
s
.457 .194 0 .006 k
.67125 .30606 m
.67454 .30969 L
.66747 .31095 L
.66417 .30764 L
.67125 .30606 L
F
0 g
.67125 .30606 m
.67454 .30969 L
.66747 .31095 L
.66417 .30764 L
.67125 .30606 L
s
.439 .2 0 .013 k
.67835 .30448 m
.68164 .30843 L
.67454 .30969 L
.67125 .30606 L
.67835 .30448 L
F
0 g
.67835 .30448 m
.68164 .30843 L
.67454 .30969 L
.67125 .30606 L
.67835 .30448 L
s
.422 .206 0 .021 k
.68548 .3029 m
.68877 .30716 L
.68164 .30843 L
.67835 .30448 L
.68548 .3029 L
F
0 g
.68548 .3029 m
.68877 .30716 L
.68164 .30843 L
.67835 .30448 L
.68548 .3029 L
s
.405 .21 0 .031 k
.69263 .3013 m
.69593 .30589 L
.68877 .30716 L
.68548 .3029 L
.69263 .3013 L
F
0 g
.69263 .3013 m
.69593 .30589 L
.68877 .30716 L
.68548 .3029 L
.69263 .3013 L
s
.389 .215 0 .041 k
.69981 .29971 m
.70311 .30461 L
.69593 .30589 L
.69263 .3013 L
.69981 .29971 L
F
0 g
.69981 .29971 m
.70311 .30461 L
.69593 .30589 L
.69263 .3013 L
.69981 .29971 L
s
.374 .218 0 .052 k
.70701 .29811 m
.71033 .30333 L
.70311 .30461 L
.69981 .29971 L
.70701 .29811 L
F
0 g
.70701 .29811 m
.71033 .30333 L
.70311 .30461 L
.69981 .29971 L
.70701 .29811 L
s
.358 .212 0 .056 k
.08438 .5405 m
.08864 .54489 L
.08324 .54592 L
.07893 .54184 L
.08438 .5405 L
F
0 g
.08438 .5405 m
.08864 .54489 L
.08324 .54592 L
.07893 .54184 L
.08438 .5405 L
s
.343 .215 0 .068 k
.08984 .53916 m
.09405 .54385 L
.08864 .54489 L
.08438 .5405 L
.08984 .53916 L
F
0 g
.08984 .53916 m
.09405 .54385 L
.08864 .54489 L
.08438 .5405 L
.08984 .53916 L
s
.33 .219 0 .079 k
.09532 .53782 m
.09949 .54281 L
.09405 .54385 L
.08984 .53916 L
.09532 .53782 L
F
0 g
.09532 .53782 m
.09949 .54281 L
.09405 .54385 L
.08984 .53916 L
.09532 .53782 L
s
.317 .22 0 .091 k
.10081 .53647 m
.10494 .54177 L
.09949 .54281 L
.09532 .53782 L
.10081 .53647 L
F
0 g
.10081 .53647 m
.10494 .54177 L
.09949 .54281 L
.09532 .53782 L
.10081 .53647 L
s
.304 .222 0 .103 k
.10633 .53512 m
.11041 .54072 L
.10494 .54177 L
.10081 .53647 L
.10633 .53512 L
F
0 g
.10633 .53512 m
.11041 .54072 L
.10494 .54177 L
.10081 .53647 L
.10633 .53512 L
s
.293 .224 0 .114 k
.11186 .53377 m
.11589 .53968 L
.11041 .54072 L
.10633 .53512 L
.11186 .53377 L
F
0 g
.11186 .53377 m
.11589 .53968 L
.11041 .54072 L
.10633 .53512 L
.11186 .53377 L
s
.282 .225 0 .125 k
.1174 .53241 m
.1214 .53863 L
.11589 .53968 L
.11186 .53377 L
.1174 .53241 L
F
0 g
.1174 .53241 m
.1214 .53863 L
.11589 .53968 L
.11186 .53377 L
.1174 .53241 L
s
.272 .227 0 .135 k
.12296 .53104 m
.12691 .53758 L
.1214 .53863 L
.1174 .53241 L
.12296 .53104 L
F
0 g
.12296 .53104 m
.12691 .53758 L
.1214 .53863 L
.1174 .53241 L
.12296 .53104 L
s
.261 .227 0 .146 k
.12854 .52967 m
.13245 .53652 L
.12691 .53758 L
.12296 .53104 L
.12854 .52967 L
F
0 g
.12854 .52967 m
.13245 .53652 L
.12691 .53758 L
.12296 .53104 L
.12854 .52967 L
s
.253 .229 0 .155 k
.13412 .5283 m
.138 .53546 L
.13245 .53652 L
.12854 .52967 L
.13412 .5283 L
F
0 g
.13412 .5283 m
.138 .53546 L
.13245 .53652 L
.12854 .52967 L
.13412 .5283 L
s
.244 .229 0 .165 k
.13974 .52693 m
.14358 .53439 L
.138 .53546 L
.13412 .5283 L
.13974 .52693 L
F
0 g
.13974 .52693 m
.14358 .53439 L
.138 .53546 L
.13412 .5283 L
.13974 .52693 L
s
.236 .23 0 .174 k
.14536 .52555 m
.14917 .53332 L
.14358 .53439 L
.13974 .52693 L
.14536 .52555 L
F
0 g
.14536 .52555 m
.14917 .53332 L
.14358 .53439 L
.13974 .52693 L
.14536 .52555 L
s
.228 .231 0 .183 k
.15101 .52417 m
.15478 .53225 L
.14917 .53332 L
.14536 .52555 L
.15101 .52417 L
F
0 g
.15101 .52417 m
.15478 .53225 L
.14917 .53332 L
.14536 .52555 L
.15101 .52417 L
s
.221 .232 0 .191 k
.15667 .52278 m
.1604 .53118 L
.15478 .53225 L
.15101 .52417 L
.15667 .52278 L
F
0 g
.15667 .52278 m
.1604 .53118 L
.15478 .53225 L
.15101 .52417 L
.15667 .52278 L
s
.214 .232 0 .199 k
.16235 .52139 m
.16604 .5301 L
.1604 .53118 L
.15667 .52278 L
.16235 .52139 L
F
0 g
.16235 .52139 m
.16604 .5301 L
.1604 .53118 L
.15667 .52278 L
.16235 .52139 L
s
.207 .232 0 .207 k
.16804 .51998 m
.17171 .52902 L
.16604 .5301 L
.16235 .52139 L
.16804 .51998 L
F
0 g
.16804 .51998 m
.17171 .52902 L
.16604 .5301 L
.16235 .52139 L
.16804 .51998 L
s
.2 .232 0 .215 k
.17376 .51858 m
.17739 .52793 L
.17171 .52902 L
.16804 .51998 L
.17376 .51858 L
F
0 g
.17376 .51858 m
.17739 .52793 L
.17171 .52902 L
.16804 .51998 L
.17376 .51858 L
s
.194 .232 0 .222 k
.17948 .51717 m
.18309 .52683 L
.17739 .52793 L
.17376 .51858 L
.17948 .51717 L
F
0 g
.17948 .51717 m
.18309 .52683 L
.17739 .52793 L
.17376 .51858 L
.17948 .51717 L
s
.188 .232 0 .229 k
.18523 .51576 m
.1888 .52573 L
.18309 .52683 L
.17948 .51717 L
.18523 .51576 L
F
0 g
.18523 .51576 m
.1888 .52573 L
.18309 .52683 L
.17948 .51717 L
.18523 .51576 L
s
.183 .233 0 .235 k
.19099 .51433 m
.19454 .52461 L
.1888 .52573 L
.18523 .51576 L
.19099 .51433 L
F
0 g
.19099 .51433 m
.19454 .52461 L
.1888 .52573 L
.18523 .51576 L
.19099 .51433 L
s
.177 .232 0 .242 k
.19678 .51288 m
.20029 .52348 L
.19454 .52461 L
.19099 .51433 L
.19678 .51288 L
F
0 g
.19678 .51288 m
.20029 .52348 L
.19454 .52461 L
.19099 .51433 L
.19678 .51288 L
s
.172 .231 0 .248 k
.20259 .51143 m
.20608 .52232 L
.20029 .52348 L
.19678 .51288 L
.20259 .51143 L
F
0 g
.20259 .51143 m
.20608 .52232 L
.20029 .52348 L
.19678 .51288 L
.20259 .51143 L
s
.167 .232 0 .253 k
.20841 .50993 m
.21188 .52113 L
.20608 .52232 L
.20259 .51143 L
.20841 .50993 L
F
0 g
.20841 .50993 m
.21188 .52113 L
.20608 .52232 L
.20259 .51143 L
.20841 .50993 L
s
.16 .23 0 .259 k
.21425 .50839 m
.2177 .51987 L
.21188 .52113 L
.20841 .50993 L
.21425 .50839 L
F
0 g
.21425 .50839 m
.2177 .51987 L
.21188 .52113 L
.20841 .50993 L
.21425 .50839 L
s
.139 .219 0 .265 k
.22016 .50642 m
.22359 .51803 L
.2177 .51987 L
.21425 .50839 L
.22016 .50642 L
F
0 g
.22016 .50642 m
.22359 .51803 L
.2177 .51987 L
.21425 .50839 L
.22016 .50642 L
s
.097 .193 0 .273 k
.22619 .50332 m
.22965 .51469 L
.22359 .51803 L
.22016 .50642 L
.22619 .50332 L
F
0 g
.22619 .50332 m
.22965 .51469 L
.22359 .51803 L
.22016 .50642 L
.22619 .50332 L
s
.096 .19 0 .27 k
.23223 .50013 m
.23573 .51125 L
.22965 .51469 L
.22619 .50332 L
.23223 .50013 L
F
0 g
.23223 .50013 m
.23573 .51125 L
.22965 .51469 L
.22619 .50332 L
.23223 .50013 L
s
.096 .188 0 .266 k
.2383 .49692 m
.24182 .50776 L
.23573 .51125 L
.23223 .50013 L
.2383 .49692 L
F
0 g
.2383 .49692 m
.24182 .50776 L
.23573 .51125 L
.23223 .50013 L
.2383 .49692 L
s
.099 .187 0 .261 k
.24437 .49368 m
.24793 .50423 L
.24182 .50776 L
.2383 .49692 L
.24437 .49368 L
F
0 g
.24437 .49368 m
.24793 .50423 L
.24182 .50776 L
.2383 .49692 L
.24437 .49368 L
s
.101 .186 0 .256 k
.25046 .49041 m
.25404 .50069 L
.24793 .50423 L
.24437 .49368 L
.25046 .49041 L
F
0 g
.25046 .49041 m
.25404 .50069 L
.24793 .50423 L
.24437 .49368 L
.25046 .49041 L
s
.103 .184 0 .251 k
.25657 .48714 m
.26017 .49712 L
.25404 .50069 L
.25046 .49041 L
.25657 .48714 L
F
0 g
.25657 .48714 m
.26017 .49712 L
.25404 .50069 L
.25046 .49041 L
.25657 .48714 L
s
.105 .182 0 .246 k
.26269 .48385 m
.26631 .49355 L
.26017 .49712 L
.25657 .48714 L
.26269 .48385 L
F
0 g
.26269 .48385 m
.26631 .49355 L
.26017 .49712 L
.25657 .48714 L
.26269 .48385 L
s
.108 .181 0 .24 k
.26881 .48055 m
.27247 .48996 L
.26631 .49355 L
.26269 .48385 L
.26881 .48055 L
F
0 g
.26881 .48055 m
.27247 .48996 L
.26631 .49355 L
.26269 .48385 L
.26881 .48055 L
s
.112 .18 0 .234 k
.27495 .47725 m
.27862 .48637 L
.27247 .48996 L
.26881 .48055 L
.27495 .47725 L
F
0 g
.27495 .47725 m
.27862 .48637 L
.27247 .48996 L
.26881 .48055 L
.27495 .47725 L
s
.115 .178 0 .228 k
.2811 .47394 m
.2848 .48276 L
.27862 .48637 L
.27495 .47725 L
.2811 .47394 L
F
0 g
.2811 .47394 m
.2848 .48276 L
.27862 .48637 L
.27495 .47725 L
.2811 .47394 L
s
.118 .176 0 .222 k
.28726 .47062 m
.29098 .47915 L
.2848 .48276 L
.2811 .47394 L
.28726 .47062 L
F
0 g
.28726 .47062 m
.29098 .47915 L
.2848 .48276 L
.2811 .47394 L
.28726 .47062 L
s
.122 .175 0 .215 k
.29344 .4673 m
.29718 .47554 L
.29098 .47915 L
.28726 .47062 L
.29344 .4673 L
F
0 g
.29344 .4673 m
.29718 .47554 L
.29098 .47915 L
.28726 .47062 L
.29344 .4673 L
s
.126 .173 0 .208 k
.29963 .46397 m
.30339 .47192 L
.29718 .47554 L
.29344 .4673 L
.29963 .46397 L
F
0 g
.29963 .46397 m
.30339 .47192 L
.29718 .47554 L
.29344 .4673 L
.29963 .46397 L
s
.129 .171 0 .201 k
.30582 .46063 m
.3096 .46829 L
.30339 .47192 L
.29963 .46397 L
.30582 .46063 L
F
0 g
.30582 .46063 m
.3096 .46829 L
.30339 .47192 L
.29963 .46397 L
.30582 .46063 L
s
.133 .169 0 .194 k
.31204 .45728 m
.31582 .46465 L
.3096 .46829 L
.30582 .46063 L
.31204 .45728 L
F
0 g
.31204 .45728 m
.31582 .46465 L
.3096 .46829 L
.30582 .46063 L
.31204 .45728 L
s
.138 .167 0 .186 k
.31825 .45393 m
.32207 .46101 L
.31582 .46465 L
.31204 .45728 L
.31825 .45393 L
F
0 g
.31825 .45393 m
.32207 .46101 L
.31582 .46465 L
.31204 .45728 L
.31825 .45393 L
s
.143 .164 0 .178 k
.32449 .45058 m
.32832 .45736 L
.32207 .46101 L
.31825 .45393 L
.32449 .45058 L
F
0 g
.32449 .45058 m
.32832 .45736 L
.32207 .46101 L
.31825 .45393 L
.32449 .45058 L
s
.147 .161 0 .17 k
.33074 .44721 m
.33457 .45371 L
.32832 .45736 L
.32449 .45058 L
.33074 .44721 L
F
0 g
.33074 .44721 m
.33457 .45371 L
.32832 .45736 L
.32449 .45058 L
.33074 .44721 L
s
.152 .158 0 .162 k
.33699 .44384 m
.34085 .45004 L
.33457 .45371 L
.33074 .44721 L
.33699 .44384 L
F
0 g
.33699 .44384 m
.34085 .45004 L
.33457 .45371 L
.33074 .44721 L
.33699 .44384 L
s
.158 .155 0 .153 k
.34327 .44046 m
.34713 .44638 L
.34085 .45004 L
.33699 .44384 L
.34327 .44046 L
F
0 g
.34327 .44046 m
.34713 .44638 L
.34085 .45004 L
.33699 .44384 L
.34327 .44046 L
s
.163 .152 0 .144 k
.34955 .43708 m
.35342 .4427 L
.34713 .44638 L
.34327 .44046 L
.34955 .43708 L
F
0 g
.34955 .43708 m
.35342 .4427 L
.34713 .44638 L
.34327 .44046 L
.34955 .43708 L
s
.169 .148 0 .135 k
.35585 .43369 m
.35973 .43902 L
.35342 .4427 L
.34955 .43708 L
.35585 .43369 L
F
0 g
.35585 .43369 m
.35973 .43902 L
.35342 .4427 L
.34955 .43708 L
.35585 .43369 L
s
.176 .144 0 .125 k
.36216 .43029 m
.36604 .43534 L
.35973 .43902 L
.35585 .43369 L
.36216 .43029 L
F
0 g
.36216 .43029 m
.36604 .43534 L
.35973 .43902 L
.35585 .43369 L
.36216 .43029 L
s
.182 .139 0 .116 k
.36848 .42688 m
.37237 .43164 L
.36604 .43534 L
.36216 .43029 L
.36848 .42688 L
F
0 g
.36848 .42688 m
.37237 .43164 L
.36604 .43534 L
.36216 .43029 L
.36848 .42688 L
s
.189 .135 0 .106 k
.37481 .42347 m
.37871 .42794 L
.37237 .43164 L
.36848 .42688 L
.37481 .42347 L
F
0 g
.37481 .42347 m
.37871 .42794 L
.37237 .43164 L
.36848 .42688 L
.37481 .42347 L
s
.196 .13 0 .096 k
.38116 .42006 m
.38506 .42424 L
.37871 .42794 L
.37481 .42347 L
.38116 .42006 L
F
0 g
.38116 .42006 m
.38506 .42424 L
.37871 .42794 L
.37481 .42347 L
.38116 .42006 L
s
.204 .124 0 .086 k
.38751 .41664 m
.39141 .42053 L
.38506 .42424 L
.38116 .42006 L
.38751 .41664 L
F
0 g
.38751 .41664 m
.39141 .42053 L
.38506 .42424 L
.38116 .42006 L
.38751 .41664 L
s
.212 .118 0 .077 k
.39388 .4132 m
.39779 .41681 L
.39141 .42053 L
.38751 .41664 L
.39388 .4132 L
F
0 g
.39388 .4132 m
.39779 .41681 L
.39141 .42053 L
.38751 .41664 L
.39388 .4132 L
s
.221 .111 0 .067 k
.40027 .40976 m
.40417 .41308 L
.39779 .41681 L
.39388 .4132 L
.40027 .40976 L
F
0 g
.40027 .40976 m
.40417 .41308 L
.39779 .41681 L
.39388 .4132 L
.40027 .40976 L
s
.23 .104 0 .058 k
.40666 .40632 m
.41056 .40935 L
.40417 .41308 L
.40027 .40976 L
.40666 .40632 L
F
0 g
.40666 .40632 m
.41056 .40935 L
.40417 .41308 L
.40027 .40976 L
.40666 .40632 L
s
.238 .096 0 .05 k
.41308 .40287 m
.41697 .40561 L
.41056 .40935 L
.40666 .40632 L
.41308 .40287 L
F
0 g
.41308 .40287 m
.41697 .40561 L
.41056 .40935 L
.40666 .40632 L
.41308 .40287 L
s
.247 .087 0 .043 k
.41949 .39941 m
.42338 .40186 L
.41697 .40561 L
.41308 .40287 L
.41949 .39941 L
F
0 g
.41949 .39941 m
.42338 .40186 L
.41697 .40561 L
.41308 .40287 L
.41949 .39941 L
s
.257 .077 0 .037 k
.42593 .39595 m
.42981 .39811 L
.42338 .40186 L
.41949 .39941 L
.42593 .39595 L
F
0 g
.42593 .39595 m
.42981 .39811 L
.42338 .40186 L
.41949 .39941 L
.42593 .39595 L
s
.267 .067 0 .032 k
.43237 .39247 m
.43625 .39435 L
.42981 .39811 L
.42593 .39595 L
.43237 .39247 L
F
0 g
.43237 .39247 m
.43625 .39435 L
.42981 .39811 L
.42593 .39595 L
.43237 .39247 L
s
.277 .055 0 .03 k
.43884 .38899 m
.4427 .39059 L
.43625 .39435 L
.43237 .39247 L
.43884 .38899 L
F
0 g
.43884 .38899 m
.4427 .39059 L
.43625 .39435 L
.43237 .39247 L
.43884 .38899 L
s
.286 .043 0 .03 k
.4453 .38551 m
.44916 .38681 L
.4427 .39059 L
.43884 .38899 L
.4453 .38551 L
F
0 g
.4453 .38551 m
.44916 .38681 L
.4427 .39059 L
.43884 .38899 L
.4453 .38551 L
s
.296 .03 0 .033 k
.45179 .38202 m
.45564 .38303 L
.44916 .38681 L
.4453 .38551 L
.45179 .38202 L
F
0 g
.45179 .38202 m
.45564 .38303 L
.44916 .38681 L
.4453 .38551 L
.45179 .38202 L
s
.305 .016 0 .04 k
.45829 .37852 m
.46212 .37924 L
.45564 .38303 L
.45179 .38202 L
.45829 .37852 L
F
0 g
.45829 .37852 m
.46212 .37924 L
.45564 .38303 L
.45179 .38202 L
.45829 .37852 L
s
.313 .001 0 .051 k
.4648 .37502 m
.46862 .37545 L
.46212 .37924 L
.45829 .37852 L
.4648 .37502 L
F
0 g
.4648 .37502 m
.46862 .37545 L
.46212 .37924 L
.45829 .37852 L
.4648 .37502 L
s
.334 0 .014 .052 k
.47132 .3715 m
.47513 .37166 L
.46862 .37545 L
.4648 .37502 L
.47132 .3715 L
F
0 g
.47132 .3715 m
.47513 .37166 L
.46862 .37545 L
.4648 .37502 L
.47132 .3715 L
s
.355 0 .03 .057 k
.47786 .36798 m
.48165 .36785 L
.47513 .37166 L
.47132 .3715 L
.47786 .36798 L
F
0 g
.47786 .36798 m
.48165 .36785 L
.47513 .37166 L
.47132 .3715 L
.47786 .36798 L
s
.376 0 .046 .066 k
.48441 .36446 m
.48819 .36405 L
.48165 .36785 L
.47786 .36798 L
.48441 .36446 L
F
0 g
.48441 .36446 m
.48819 .36405 L
.48165 .36785 L
.47786 .36798 L
.48441 .36446 L
s
.395 0 .062 .08 k
.49097 .36093 m
.49473 .36024 L
.48819 .36405 L
.48441 .36446 L
.49097 .36093 L
F
0 g
.49097 .36093 m
.49473 .36024 L
.48819 .36405 L
.48441 .36446 L
.49097 .36093 L
s
.412 0 .077 .099 k
.49755 .3574 m
.50128 .35643 L
.49473 .36024 L
.49097 .36093 L
.49755 .3574 L
F
0 g
.49755 .3574 m
.50128 .35643 L
.49473 .36024 L
.49097 .36093 L
.49755 .3574 L
s
.427 0 .092 .122 k
.50414 .35388 m
.50785 .35261 L
.50128 .35643 L
.49755 .3574 L
.50414 .35388 L
F
0 g
.50414 .35388 m
.50785 .35261 L
.50128 .35643 L
.49755 .3574 L
.50414 .35388 L
s
.441 0 .106 .149 k
.51074 .35035 m
.51442 .34881 L
.50785 .35261 L
.50414 .35388 L
.51074 .35035 L
F
0 g
.51074 .35035 m
.51442 .34881 L
.50785 .35261 L
.50414 .35388 L
.51074 .35035 L
s
.452 0 .119 .18 k
.51736 .34684 m
.52102 .34503 L
.51442 .34881 L
.51074 .35035 L
.51736 .34684 L
F
0 g
.51736 .34684 m
.52102 .34503 L
.51442 .34881 L
.51074 .35035 L
.51736 .34684 L
s
.46 0 .129 .215 k
.52398 .34335 m
.52762 .34129 L
.52102 .34503 L
.51736 .34684 L
.52398 .34335 L
F
0 g
.52398 .34335 m
.52762 .34129 L
.52102 .34503 L
.51736 .34684 L
.52398 .34335 L
s
.53063 .33993 m
.53424 .33764 L
.52762 .34129 L
.52398 .34335 L
.53063 .33993 L
F
.53063 .33993 m
.53424 .33764 L
.52762 .34129 L
.52398 .34335 L
.53063 .33993 L
s
.53729 .33761 m
.54087 .33544 L
.53424 .33764 L
.53063 .33993 L
.53729 .33761 L
F
.53729 .33761 m
.54087 .33544 L
.53424 .33764 L
.53063 .33993 L
.53729 .33761 L
s
.54396 .33571 m
.54752 .33381 L
.54087 .33544 L
.53729 .33761 L
.54396 .33571 L
F
.54396 .33571 m
.54752 .33381 L
.54087 .33544 L
.53729 .33761 L
.54396 .33571 L
s
.55066 .33386 m
.5542 .33224 L
.54752 .33381 L
.54396 .33571 L
.55066 .33386 L
F
.55066 .33386 m
.5542 .33224 L
.54752 .33381 L
.54396 .33571 L
.55066 .33386 L
s
.55738 .33202 m
.5609 .3307 L
.5542 .33224 L
.55066 .33386 L
.55738 .33202 L
F
.55738 .33202 m
.5609 .3307 L
.5542 .33224 L
.55066 .33386 L
.55738 .33202 L
s
.56413 .33019 m
.56762 .32917 L
.5609 .3307 L
.55738 .33202 L
.56413 .33019 L
F
.56413 .33019 m
.56762 .32917 L
.5609 .3307 L
.55738 .33202 L
.56413 .33019 L
s
.57089 .32838 m
.57436 .32765 L
.56762 .32917 L
.56413 .33019 L
.57089 .32838 L
F
.57089 .32838 m
.57436 .32765 L
.56762 .32917 L
.56413 .33019 L
.57089 .32838 L
s
.525 0 .001 .277 k
.57767 .32655 m
.58112 .32614 L
.57436 .32765 L
.57089 .32838 L
.57767 .32655 L
F
0 g
.57767 .32655 m
.58112 .32614 L
.57436 .32765 L
.57089 .32838 L
.57767 .32655 L
s
.531 .015 0 .231 k
.58448 .32473 m
.58792 .32462 L
.58112 .32614 L
.57767 .32655 L
.58448 .32473 L
F
0 g
.58448 .32473 m
.58792 .32462 L
.58112 .32614 L
.57767 .32655 L
.58448 .32473 L
s
.536 .032 0 .186 k
.59131 .32289 m
.59473 .32309 L
.58792 .32462 L
.58448 .32473 L
.59131 .32289 L
F
0 g
.59131 .32289 m
.59473 .32309 L
.58792 .32462 L
.58448 .32473 L
.59131 .32289 L
s
.538 .05 0 .144 k
.59816 .32106 m
.60156 .32157 L
.59473 .32309 L
.59131 .32289 L
.59816 .32106 L
F
0 g
.59816 .32106 m
.60156 .32157 L
.59473 .32309 L
.59131 .32289 L
.59816 .32106 L
s
.537 .067 0 .107 k
.60504 .31922 m
.60842 .32005 L
.60156 .32157 L
.59816 .32106 L
.60504 .31922 L
F
0 g
.60504 .31922 m
.60842 .32005 L
.60156 .32157 L
.59816 .32106 L
.60504 .31922 L
s
.533 .083 0 .076 k
.61194 .31738 m
.61531 .31852 L
.60842 .32005 L
.60504 .31922 L
.61194 .31738 L
F
0 g
.61194 .31738 m
.61531 .31852 L
.60842 .32005 L
.60504 .31922 L
.61194 .31738 L
s
.526 .099 0 .05 k
.61885 .31553 m
.62221 .31697 L
.61531 .31852 L
.61194 .31738 L
.61885 .31553 L
F
0 g
.61885 .31553 m
.62221 .31697 L
.61531 .31852 L
.61194 .31738 L
.61885 .31553 L
s
.516 .114 0 .03 k
.62579 .31368 m
.62915 .31543 L
.62221 .31697 L
.61885 .31553 L
.62579 .31368 L
F
0 g
.62579 .31368 m
.62915 .31543 L
.62221 .31697 L
.61885 .31553 L
.62579 .31368 L
s
.503 .128 0 .016 k
.63277 .31181 m
.63611 .31389 L
.62915 .31543 L
.62579 .31368 L
.63277 .31181 L
F
0 g
.63277 .31181 m
.63611 .31389 L
.62915 .31543 L
.62579 .31368 L
.63277 .31181 L
s
.489 .14 0 .007 k
.63975 .30995 m
.64309 .31233 L
.63611 .31389 L
.63277 .31181 L
.63975 .30995 L
F
0 g
.63975 .30995 m
.64309 .31233 L
.63611 .31389 L
.63277 .31181 L
.63975 .30995 L
s
.474 .151 0 .002 k
.64676 .30807 m
.65008 .31077 L
.64309 .31233 L
.63975 .30995 L
.64676 .30807 L
F
0 g
.64676 .30807 m
.65008 .31077 L
.64309 .31233 L
.63975 .30995 L
.64676 .30807 L
s
.459 .162 0 .001 k
.6538 .30618 m
.65711 .30921 L
.65008 .31077 L
.64676 .30807 L
.6538 .30618 L
F
0 g
.6538 .30618 m
.65711 .30921 L
.65008 .31077 L
.64676 .30807 L
.6538 .30618 L
s
.442 .17 0 .004 k
.66085 .3043 m
.66417 .30764 L
.65711 .30921 L
.6538 .30618 L
.66085 .3043 L
F
0 g
.66085 .3043 m
.66417 .30764 L
.65711 .30921 L
.6538 .30618 L
.66085 .3043 L
s
.425 .178 0 .009 k
.66794 .30241 m
.67125 .30606 L
.66417 .30764 L
.66085 .3043 L
.66794 .30241 L
F
0 g
.66794 .30241 m
.67125 .30606 L
.66417 .30764 L
.66085 .3043 L
.66794 .30241 L
s
.409 .185 0 .016 k
.67503 .30051 m
.67835 .30448 L
.67125 .30606 L
.66794 .30241 L
.67503 .30051 L
F
0 g
.67503 .30051 m
.67835 .30448 L
.67125 .30606 L
.66794 .30241 L
.67503 .30051 L
s
.394 .191 0 .024 k
.68216 .2986 m
.68548 .3029 L
.67835 .30448 L
.67503 .30051 L
.68216 .2986 L
F
0 g
.68216 .2986 m
.68548 .3029 L
.67835 .30448 L
.67503 .30051 L
.68216 .2986 L
s
.378 .196 0 .034 k
.68932 .2967 m
.69263 .3013 L
.68548 .3029 L
.68216 .2986 L
.68932 .2967 L
F
0 g
.68932 .2967 m
.69263 .3013 L
.68548 .3029 L
.68216 .2986 L
.68932 .2967 L
s
.363 .201 0 .044 k
.69649 .29478 m
.69981 .29971 L
.69263 .3013 L
.68932 .2967 L
.69649 .29478 L
F
0 g
.69649 .29478 m
.69981 .29971 L
.69263 .3013 L
.68932 .2967 L
.69649 .29478 L
s
.349 .205 0 .055 k
.70369 .29286 m
.70701 .29811 L
.69981 .29971 L
.69649 .29478 L
.70369 .29286 L
F
0 g
.70369 .29286 m
.70701 .29811 L
.69981 .29971 L
.69649 .29478 L
.70369 .29286 L
s
.324 .196 0 .064 k
.0801 .5361 m
.08438 .5405 L
.07893 .54184 L
.07461 .53773 L
.0801 .5361 L
F
0 g
.0801 .5361 m
.08438 .5405 L
.07893 .54184 L
.07461 .53773 L
.0801 .5361 L
s
.312 .2 0 .075 k
.08561 .53445 m
.08984 .53916 L
.08438 .5405 L
.0801 .5361 L
.08561 .53445 L
F
0 g
.08561 .53445 m
.08984 .53916 L
.08438 .5405 L
.0801 .5361 L
.08561 .53445 L
s
.3 .204 0 .086 k
.09113 .5328 m
.09532 .53782 L
.08984 .53916 L
.08561 .53445 L
.09113 .5328 L
F
0 g
.09113 .5328 m
.09532 .53782 L
.08984 .53916 L
.08561 .53445 L
.09113 .5328 L
s
.288 .206 0 .098 k
.09667 .53115 m
.10081 .53647 L
.09532 .53782 L
.09113 .5328 L
.09667 .53115 L
F
0 g
.09667 .53115 m
.10081 .53647 L
.09532 .53782 L
.09113 .5328 L
.09667 .53115 L
s
.277 .208 0 .109 k
.10222 .52949 m
.10633 .53512 L
.10081 .53647 L
.09667 .53115 L
.10222 .52949 L
F
0 g
.10222 .52949 m
.10633 .53512 L
.10081 .53647 L
.09667 .53115 L
.10222 .52949 L
s
.267 .21 0 .12 k
.1078 .52783 m
.11186 .53377 L
.10633 .53512 L
.10222 .52949 L
.1078 .52783 L
F
0 g
.1078 .52783 m
.11186 .53377 L
.10633 .53512 L
.10222 .52949 L
.1078 .52783 L
s
.257 .213 0 .13 k
.11338 .52616 m
.1174 .53241 L
.11186 .53377 L
.1078 .52783 L
.11338 .52616 L
F
0 g
.11338 .52616 m
.1174 .53241 L
.11186 .53377 L
.1078 .52783 L
.11338 .52616 L
s
.248 .215 0 .14 k
.11899 .52449 m
.12296 .53104 L
.1174 .53241 L
.11338 .52616 L
.11899 .52449 L
F
0 g
.11899 .52449 m
.12296 .53104 L
.1174 .53241 L
.11338 .52616 L
.11899 .52449 L
s
.24 .216 0 .15 k
.1246 .52282 m
.12854 .52967 L
.12296 .53104 L
.11899 .52449 L
.1246 .52282 L
F
0 g
.1246 .52282 m
.12854 .52967 L
.12296 .53104 L
.11899 .52449 L
.1246 .52282 L
s
.231 .217 0 .16 k
.13023 .52113 m
.13412 .5283 L
.12854 .52967 L
.1246 .52282 L
.13023 .52113 L
F
0 g
.13023 .52113 m
.13412 .5283 L
.12854 .52967 L
.1246 .52282 L
.13023 .52113 L
s
.223 .218 0 .169 k
.13589 .51945 m
.13974 .52693 L
.13412 .5283 L
.13023 .52113 L
.13589 .51945 L
F
0 g
.13589 .51945 m
.13974 .52693 L
.13412 .5283 L
.13023 .52113 L
.13589 .51945 L
s
.216 .219 0 .178 k
.14155 .51776 m
.14536 .52555 L
.13974 .52693 L
.13589 .51945 L
.14155 .51776 L
F
0 g
.14155 .51776 m
.14536 .52555 L
.13974 .52693 L
.13589 .51945 L
.14155 .51776 L
s
.209 .22 0 .186 k
.14723 .51606 m
.15101 .52417 L
.14536 .52555 L
.14155 .51776 L
.14723 .51606 L
F
0 g
.14723 .51606 m
.15101 .52417 L
.14536 .52555 L
.14155 .51776 L
.14723 .51606 L
s
.202 .22 0 .195 k
.15293 .51436 m
.15667 .52278 L
.15101 .52417 L
.14723 .51606 L
.15293 .51436 L
F
0 g
.15293 .51436 m
.15667 .52278 L
.15101 .52417 L
.14723 .51606 L
.15293 .51436 L
s
.196 .222 0 .202 k
.15864 .51265 m
.16235 .52139 L
.15667 .52278 L
.15293 .51436 L
.15864 .51265 L
F
0 g
.15864 .51265 m
.16235 .52139 L
.15667 .52278 L
.15293 .51436 L
.15864 .51265 L
s
.19 .222 0 .21 k
.16436 .51094 m
.16804 .51998 L
.16235 .52139 L
.15864 .51265 L
.16436 .51094 L
F
0 g
.16436 .51094 m
.16804 .51998 L
.16235 .52139 L
.15864 .51265 L
.16436 .51094 L
s
.185 .223 0 .217 k
.17011 .50923 m
.17376 .51858 L
.16804 .51998 L
.16436 .51094 L
.17011 .50923 L
F
0 g
.17011 .50923 m
.17376 .51858 L
.16804 .51998 L
.16436 .51094 L
.17011 .50923 L
s
.179 .223 0 .224 k
.17587 .5075 m
.17948 .51717 L
.17376 .51858 L
.17011 .50923 L
.17587 .5075 L
F
0 g
.17587 .5075 m
.17948 .51717 L
.17376 .51858 L
.17011 .50923 L
.17587 .5075 L
s
.174 .223 0 .231 k
.18166 .50578 m
.18523 .51576 L
.17948 .51717 L
.17587 .5075 L
.18166 .50578 L
F
0 g
.18166 .50578 m
.18523 .51576 L
.17948 .51717 L
.17587 .5075 L
.18166 .50578 L
s
.169 .224 0 .237 k
.18745 .50404 m
.19099 .51433 L
.18523 .51576 L
.18166 .50578 L
.18745 .50404 L
F
0 g
.18745 .50404 m
.19099 .51433 L
.18523 .51576 L
.18166 .50578 L
.18745 .50404 L
s
.164 .224 0 .243 k
.19326 .50229 m
.19678 .51288 L
.19099 .51433 L
.18745 .50404 L
.19326 .50229 L
F
0 g
.19326 .50229 m
.19678 .51288 L
.19099 .51433 L
.18745 .50404 L
.19326 .50229 L
s
.159 .224 0 .249 k
.19909 .50053 m
.20259 .51143 L
.19678 .51288 L
.19326 .50229 L
.19909 .50053 L
F
0 g
.19909 .50053 m
.20259 .51143 L
.19678 .51288 L
.19326 .50229 L
.19909 .50053 L
s
.154 .223 0 .255 k
.20493 .49874 m
.20841 .50993 L
.20259 .51143 L
.19909 .50053 L
.20493 .49874 L
F
0 g
.20493 .49874 m
.20841 .50993 L
.20259 .51143 L
.19909 .50053 L
.20493 .49874 L
s
.149 .223 0 .26 k
.21081 .49692 m
.21425 .50839 L
.20841 .50993 L
.20493 .49874 L
.21081 .49692 L
F
0 g
.21081 .49692 m
.21425 .50839 L
.20841 .50993 L
.20493 .49874 L
.21081 .49692 L
s
.134 .216 0 .266 k
.21672 .49479 m
.22016 .50642 L
.21425 .50839 L
.21081 .49692 L
.21672 .49479 L
F
0 g
.21672 .49479 m
.22016 .50642 L
.21425 .50839 L
.21081 .49692 L
.21672 .49479 L
s
.105 .198 0 .272 k
.22272 .49194 m
.22619 .50332 L
.22016 .50642 L
.21672 .49479 L
.22272 .49194 L
F
0 g
.22272 .49194 m
.22619 .50332 L
.22016 .50642 L
.21672 .49479 L
.22272 .49194 L
s
.106 .197 0 .268 k
.22874 .48902 m
.23223 .50013 L
.22619 .50332 L
.22272 .49194 L
.22874 .48902 L
F
0 g
.22874 .48902 m
.23223 .50013 L
.22619 .50332 L
.22272 .49194 L
.22874 .48902 L
s
.107 .195 0 .264 k
.23477 .48608 m
.2383 .49692 L
.23223 .50013 L
.22874 .48902 L
.23477 .48608 L
F
0 g
.23477 .48608 m
.2383 .49692 L
.23223 .50013 L
.22874 .48902 L
.23477 .48608 L
s
.11 .194 0 .259 k
.24082 .48311 m
.24437 .49368 L
.2383 .49692 L
.23477 .48608 L
.24082 .48311 L
F
0 g
.24082 .48311 m
.24437 .49368 L
.2383 .49692 L
.23477 .48608 L
.24082 .48311 L
s
.112 .193 0 .254 k
.24689 .48013 m
.25046 .49041 L
.24437 .49368 L
.24082 .48311 L
.24689 .48013 L
F
0 g
.24689 .48013 m
.25046 .49041 L
.24437 .49368 L
.24082 .48311 L
.24689 .48013 L
s
.115 .191 0 .249 k
.25296 .47714 m
.25657 .48714 L
.25046 .49041 L
.24689 .48013 L
.25296 .47714 L
F
0 g
.25296 .47714 m
.25657 .48714 L
.25046 .49041 L
.24689 .48013 L
.25296 .47714 L
s
.118 .191 0 .243 k
.25905 .47415 m
.26269 .48385 L
.25657 .48714 L
.25296 .47714 L
.25905 .47415 L
F
0 g
.25905 .47415 m
.26269 .48385 L
.25657 .48714 L
.25296 .47714 L
.25905 .47415 L
s
.121 .19 0 .237 k
.26514 .47114 m
.26881 .48055 L
.26269 .48385 L
.25905 .47415 L
.26514 .47114 L
F
0 g
.26514 .47114 m
.26881 .48055 L
.26269 .48385 L
.25905 .47415 L
.26514 .47114 L
s
.125 .188 0 .231 k
.27126 .46812 m
.27495 .47725 L
.26881 .48055 L
.26514 .47114 L
.27126 .46812 L
F
0 g
.27126 .46812 m
.27495 .47725 L
.26881 .48055 L
.26514 .47114 L
.27126 .46812 L
s
.128 .186 0 .225 k
.27739 .46511 m
.2811 .47394 L
.27495 .47725 L
.27126 .46812 L
.27739 .46511 L
F
0 g
.27739 .46511 m
.2811 .47394 L
.27495 .47725 L
.27126 .46812 L
.27739 .46511 L
s
.132 .185 0 .218 k
.28353 .46207 m
.28726 .47062 L
.2811 .47394 L
.27739 .46511 L
.28353 .46207 L
F
0 g
.28353 .46207 m
.28726 .47062 L
.2811 .47394 L
.27739 .46511 L
.28353 .46207 L
s
.136 .183 0 .212 k
.28969 .45903 m
.29344 .4673 L
.28726 .47062 L
.28353 .46207 L
.28969 .45903 L
F
0 g
.28969 .45903 m
.29344 .4673 L
.28726 .47062 L
.28353 .46207 L
.28969 .45903 L
s
.14 .181 0 .205 k
.29585 .456 m
.29963 .46397 L
.29344 .4673 L
.28969 .45903 L
.29585 .456 L
F
0 g
.29585 .456 m
.29963 .46397 L
.29344 .4673 L
.28969 .45903 L
.29585 .456 L
s
.145 .18 0 .197 k
.30203 .45294 m
.30582 .46063 L
.29963 .46397 L
.29585 .456 L
.30203 .45294 L
F
0 g
.30203 .45294 m
.30582 .46063 L
.29963 .46397 L
.29585 .456 L
.30203 .45294 L
s
.149 .178 0 .19 k
.30823 .44989 m
.31204 .45728 L
.30582 .46063 L
.30203 .45294 L
.30823 .44989 L
F
0 g
.30823 .44989 m
.31204 .45728 L
.30582 .46063 L
.30203 .45294 L
.30823 .44989 L
s
.154 .176 0 .182 k
.31443 .44684 m
.31825 .45393 L
.31204 .45728 L
.30823 .44989 L
.31443 .44684 L
F
0 g
.31443 .44684 m
.31825 .45393 L
.31204 .45728 L
.30823 .44989 L
.31443 .44684 L
s
.159 .173 0 .174 k
.32065 .44377 m
.32449 .45058 L
.31825 .45393 L
.31443 .44684 L
.32065 .44377 L
F
0 g
.32065 .44377 m
.32449 .45058 L
.31825 .45393 L
.31443 .44684 L
.32065 .44377 L
s
.165 .171 0 .165 k
.32689 .44069 m
.33074 .44721 L
.32449 .45058 L
.32065 .44377 L
.32689 .44069 L
F
0 g
.32689 .44069 m
.33074 .44721 L
.32449 .45058 L
.32065 .44377 L
.32689 .44069 L
s
.171 .169 0 .156 k
.33313 .43761 m
.33699 .44384 L
.33074 .44721 L
.32689 .44069 L
.33313 .43761 L
F
0 g
.33313 .43761 m
.33699 .44384 L
.33074 .44721 L
.32689 .44069 L
.33313 .43761 L
s
.177 .166 0 .147 k
.33939 .43453 m
.34327 .44046 L
.33699 .44384 L
.33313 .43761 L
.33939 .43453 L
F
0 g
.33939 .43453 m
.34327 .44046 L
.33699 .44384 L
.33313 .43761 L
.33939 .43453 L
s
.183 .162 0 .138 k
.34566 .43143 m
.34955 .43708 L
.34327 .44046 L
.33939 .43453 L
.34566 .43143 L
F
0 g
.34566 .43143 m
.34955 .43708 L
.34327 .44046 L
.33939 .43453 L
.34566 .43143 L
s
.189 .158 0 .129 k
.35196 .42832 m
.35585 .43369 L
.34955 .43708 L
.34566 .43143 L
.35196 .42832 L
F
0 g
.35196 .42832 m
.35585 .43369 L
.34955 .43708 L
.34566 .43143 L
.35196 .42832 L
s
.196 .155 0 .119 k
.35826 .42522 m
.36216 .43029 L
.35585 .43369 L
.35196 .42832 L
.35826 .42522 L
F
0 g
.35826 .42522 m
.36216 .43029 L
.35585 .43369 L
.35196 .42832 L
.35826 .42522 L
s
.204 .151 0 .109 k
.36457 .4221 m
.36848 .42688 L
.36216 .43029 L
.35826 .42522 L
.36457 .4221 L
F
0 g
.36457 .4221 m
.36848 .42688 L
.36216 .43029 L
.35826 .42522 L
.36457 .4221 L
s
.211 .146 0 .099 k
.3709 .41899 m
.37481 .42347 L
.36848 .42688 L
.36457 .4221 L
.3709 .41899 L
F
0 g
.3709 .41899 m
.37481 .42347 L
.36848 .42688 L
.36457 .4221 L
.3709 .41899 L
s
.219 .141 0 .089 k
.37724 .41585 m
.38116 .42006 L
.37481 .42347 L
.3709 .41899 L
.37724 .41585 L
F
0 g
.37724 .41585 m
.38116 .42006 L
.37481 .42347 L
.3709 .41899 L
.37724 .41585 L
s
.229 .137 0 .078 k
.3836 .41273 m
.38751 .41664 L
.38116 .42006 L
.37724 .41585 L
.3836 .41273 L
F
0 g
.3836 .41273 m
.38751 .41664 L
.38116 .42006 L
.37724 .41585 L
.3836 .41273 L
s
.237 .13 0 .069 k
.38997 .40958 m
.39388 .4132 L
.38751 .41664 L
.3836 .41273 L
.38997 .40958 L
F
0 g
.38997 .40958 m
.39388 .4132 L
.38751 .41664 L
.3836 .41273 L
.38997 .40958 L
s
.247 .124 0 .059 k
.39635 .40644 m
.40027 .40976 L
.39388 .4132 L
.38997 .40958 L
.39635 .40644 L
F
0 g
.39635 .40644 m
.40027 .40976 L
.39388 .4132 L
.38997 .40958 L
.39635 .40644 L
s
.257 .116 0 .05 k
.40275 .40328 m
.40666 .40632 L
.40027 .40976 L
.39635 .40644 L
.40275 .40328 L
F
0 g
.40275 .40328 m
.40666 .40632 L
.40027 .40976 L
.39635 .40644 L
.40275 .40328 L
s
.267 .109 0 .041 k
.40915 .40011 m
.41308 .40287 L
.40666 .40632 L
.40275 .40328 L
.40915 .40011 L
F
0 g
.40915 .40011 m
.41308 .40287 L
.40666 .40632 L
.40275 .40328 L
.40915 .40011 L
s
.278 .1 0 .034 k
.41558 .39695 m
.41949 .39941 L
.41308 .40287 L
.40915 .40011 L
.41558 .39695 L
F
0 g
.41558 .39695 m
.41949 .39941 L
.41308 .40287 L
.40915 .40011 L
.41558 .39695 L
s
.288 .091 0 .028 k
.42201 .39377 m
.42593 .39595 L
.41949 .39941 L
.41558 .39695 L
.42201 .39377 L
F
0 g
.42201 .39377 m
.42593 .39595 L
.41949 .39941 L
.41558 .39695 L
.42201 .39377 L
s
.299 .08 0 .024 k
.42847 .39059 m
.43237 .39247 L
.42593 .39595 L
.42201 .39377 L
.42847 .39059 L
F
0 g
.42847 .39059 m
.43237 .39247 L
.42593 .39595 L
.42201 .39377 L
.42847 .39059 L
s
.31 .069 0 .022 k
.43494 .3874 m
.43884 .38899 L
.43237 .39247 L
.42847 .39059 L
.43494 .3874 L
F
0 g
.43494 .3874 m
.43884 .38899 L
.43237 .39247 L
.42847 .39059 L
.43494 .3874 L
s
.321 .057 0 .023 k
.44142 .3842 m
.4453 .38551 L
.43884 .38899 L
.43494 .3874 L
.44142 .3842 L
F
0 g
.44142 .3842 m
.4453 .38551 L
.43884 .38899 L
.43494 .3874 L
.44142 .3842 L
s
.33 .043 0 .028 k
.44791 .381 m
.45179 .38202 L
.4453 .38551 L
.44142 .3842 L
.44791 .381 L
F
0 g
.44791 .381 m
.45179 .38202 L
.4453 .38551 L
.44142 .3842 L
.44791 .381 L
s
.34 .03 0 .036 k
.45443 .37779 m
.45829 .37852 L
.45179 .38202 L
.44791 .381 L
.45443 .37779 L
F
0 g
.45443 .37779 m
.45829 .37852 L
.45179 .38202 L
.44791 .381 L
.45443 .37779 L
s
.348 .014 0 .049 k
.46095 .37457 m
.4648 .37502 L
.45829 .37852 L
.45443 .37779 L
.46095 .37457 L
F
0 g
.46095 .37457 m
.4648 .37502 L
.45829 .37852 L
.45443 .37779 L
.46095 .37457 L
s
.356 0 .001 .065 k
.46749 .37135 m
.47132 .3715 L
.4648 .37502 L
.46095 .37457 L
.46749 .37135 L
F
0 g
.46749 .37135 m
.47132 .3715 L
.4648 .37502 L
.46095 .37457 L
.46749 .37135 L
s
.377 0 .017 .072 k
.47404 .36811 m
.47786 .36798 L
.47132 .3715 L
.46749 .37135 L
.47404 .36811 L
F
0 g
.47404 .36811 m
.47786 .36798 L
.47132 .3715 L
.46749 .37135 L
.47404 .36811 L
s
.398 0 .033 .083 k
.48061 .36489 m
.48441 .36446 L
.47786 .36798 L
.47404 .36811 L
.48061 .36489 L
F
0 g
.48061 .36489 m
.48441 .36446 L
.47786 .36798 L
.47404 .36811 L
.48061 .36489 L
s
.416 0 .048 .1 k
.48719 .36164 m
.49097 .36093 L
.48441 .36446 L
.48061 .36489 L
.48719 .36164 L
F
0 g
.48719 .36164 m
.49097 .36093 L
.48441 .36446 L
.48061 .36489 L
.48719 .36164 L
s
.433 0 .065 .12 k
.49378 .35839 m
.49755 .3574 L
.49097 .36093 L
.48719 .36164 L
.49378 .35839 L
F
0 g
.49378 .35839 m
.49755 .3574 L
.49097 .36093 L
.48719 .36164 L
.49378 .35839 L
s
.446 0 .079 .146 k
.5004 .35515 m
.50414 .35388 L
.49755 .3574 L
.49378 .35839 L
.5004 .35515 L
F
0 g
.5004 .35515 m
.50414 .35388 L
.49755 .3574 L
.49378 .35839 L
.5004 .35515 L
s
.458 0 .094 .174 k
.50702 .3519 m
.51074 .35035 L
.50414 .35388 L
.5004 .35515 L
.50702 .3519 L
F
0 g
.50702 .3519 m
.51074 .35035 L
.50414 .35388 L
.5004 .35515 L
.50702 .3519 L
s
.468 0 .107 .206 k
.51366 .34865 m
.51736 .34684 L
.51074 .35035 L
.50702 .3519 L
.51366 .34865 L
F
0 g
.51366 .34865 m
.51736 .34684 L
.51074 .35035 L
.50702 .3519 L
.51366 .34865 L
s
.52032 .34544 m
.52398 .34335 L
.51736 .34684 L
.51366 .34865 L
.52032 .34544 L
F
.52032 .34544 m
.52398 .34335 L
.51736 .34684 L
.51366 .34865 L
.52032 .34544 L
s
.52698 .34225 m
.53063 .33993 L
.52398 .34335 L
.52032 .34544 L
.52698 .34225 L
F
.52698 .34225 m
.53063 .33993 L
.52398 .34335 L
.52032 .34544 L
.52698 .34225 L
s
.53366 .3398 m
.53729 .33761 L
.53063 .33993 L
.52698 .34225 L
.53366 .3398 L
F
.53366 .3398 m
.53729 .33761 L
.53063 .33993 L
.52698 .34225 L
.53366 .3398 L
s
.54038 .33763 m
.54396 .33571 L
.53729 .33761 L
.53366 .3398 L
.54038 .33763 L
F
.54038 .33763 m
.54396 .33571 L
.53729 .33761 L
.53366 .3398 L
.54038 .33763 L
s
.5471 .33548 m
.55066 .33386 L
.54396 .33571 L
.54038 .33763 L
.5471 .33548 L
F
.5471 .33548 m
.55066 .33386 L
.54396 .33571 L
.54038 .33763 L
.5471 .33548 L
s
.55384 .33336 m
.55738 .33202 L
.55066 .33386 L
.5471 .33548 L
.55384 .33336 L
F
.55384 .33336 m
.55738 .33202 L
.55066 .33386 L
.5471 .33548 L
.55384 .33336 L
s
.5606 .33123 m
.56413 .33019 L
.55738 .33202 L
.55384 .33336 L
.5606 .33123 L
F
.5606 .33123 m
.56413 .33019 L
.55738 .33202 L
.55384 .33336 L
.5606 .33123 L
s
.517 0 .032 .277 k
.56738 .3291 m
.57089 .32838 L
.56413 .33019 L
.5606 .33123 L
.56738 .3291 L
F
0 g
.56738 .3291 m
.57089 .32838 L
.56413 .33019 L
.5606 .33123 L
.56738 .3291 L
s
.51 0 .016 .245 k
.5742 .32696 m
.57767 .32655 L
.57089 .32838 L
.56738 .3291 L
.5742 .32696 L
F
0 g
.5742 .32696 m
.57767 .32655 L
.57089 .32838 L
.56738 .3291 L
.5742 .32696 L
s
.5 0 0 .215 k
.58102 .32483 m
.58448 .32473 L
.57767 .32655 L
.5742 .32696 L
.58102 .32483 L
F
0 g
.58102 .32483 m
.58448 .32473 L
.57767 .32655 L
.5742 .32696 L
.58102 .32483 L
s
.503 .017 0 .172 k
.58787 .32269 m
.59131 .32289 L
.58448 .32473 L
.58102 .32483 L
.58787 .32269 L
F
0 g
.58787 .32269 m
.59131 .32289 L
.58448 .32473 L
.58102 .32483 L
.58787 .32269 L
s
.504 .034 0 .132 k
.59474 .32054 m
.59816 .32106 L
.59131 .32289 L
.58787 .32269 L
.59474 .32054 L
F
0 g
.59474 .32054 m
.59816 .32106 L
.59131 .32289 L
.58787 .32269 L
.59474 .32054 L
s
.502 .051 0 .098 k
.60162 .31839 m
.60504 .31922 L
.59816 .32106 L
.59474 .32054 L
.60162 .31839 L
F
0 g
.60162 .31839 m
.60504 .31922 L
.59816 .32106 L
.59474 .32054 L
.60162 .31839 L
s
.497 .067 0 .069 k
.60854 .31624 m
.61194 .31738 L
.60504 .31922 L
.60162 .31839 L
.60854 .31624 L
F
0 g
.60854 .31624 m
.61194 .31738 L
.60504 .31922 L
.60162 .31839 L
.60854 .31624 L
s
.49 .083 0 .045 k
.61547 .31407 m
.61885 .31553 L
.61194 .31738 L
.60854 .31624 L
.61547 .31407 L
F
0 g
.61547 .31407 m
.61885 .31553 L
.61194 .31738 L
.60854 .31624 L
.61547 .31407 L
s
.48 .098 0 .027 k
.62243 .3119 m
.62579 .31368 L
.61885 .31553 L
.61547 .31407 L
.62243 .3119 L
F
0 g
.62243 .3119 m
.62579 .31368 L
.61885 .31553 L
.61547 .31407 L
.62243 .3119 L
s
.467 .111 0 .015 k
.6294 .30972 m
.63277 .31181 L
.62579 .31368 L
.62243 .3119 L
.6294 .30972 L
F
0 g
.6294 .30972 m
.63277 .31181 L
.62579 .31368 L
.62243 .3119 L
.6294 .30972 L
s
.454 .124 0 .007 k
.6364 .30754 m
.63975 .30995 L
.63277 .31181 L
.6294 .30972 L
.6364 .30754 L
F
0 g
.6364 .30754 m
.63975 .30995 L
.63277 .31181 L
.6294 .30972 L
.6364 .30754 L
s
.441 .135 0 .003 k
.64341 .30535 m
.64676 .30807 L
.63975 .30995 L
.6364 .30754 L
.64341 .30535 L
F
0 g
.64341 .30535 m
.64676 .30807 L
.63975 .30995 L
.6364 .30754 L
.64341 .30535 L
s
.425 .145 0 .004 k
.65046 .30315 m
.6538 .30618 L
.64676 .30807 L
.64341 .30535 L
.65046 .30315 L
F
0 g
.65046 .30315 m
.6538 .30618 L
.64676 .30807 L
.64341 .30535 L
.65046 .30315 L
s
.41 .154 0 .007 k
.65751 .30094 m
.66085 .3043 L
.6538 .30618 L
.65046 .30315 L
.65751 .30094 L
F
0 g
.65751 .30094 m
.66085 .3043 L
.6538 .30618 L
.65046 .30315 L
.65751 .30094 L
s
.395 .163 0 .012 k
.6646 .29873 m
.66794 .30241 L
.66085 .3043 L
.65751 .30094 L
.6646 .29873 L
F
0 g
.6646 .29873 m
.66794 .30241 L
.66085 .3043 L
.65751 .30094 L
.6646 .29873 L
s
.379 .169 0 .02 k
.6717 .29652 m
.67503 .30051 L
.66794 .30241 L
.6646 .29873 L
.6717 .29652 L
F
0 g
.6717 .29652 m
.67503 .30051 L
.66794 .30241 L
.6646 .29873 L
.6717 .29652 L
s
.365 .176 0 .028 k
.67883 .29429 m
.68216 .2986 L
.67503 .30051 L
.6717 .29652 L
.67883 .29429 L
F
0 g
.67883 .29429 m
.68216 .2986 L
.67503 .30051 L
.6717 .29652 L
.67883 .29429 L
s
.351 .182 0 .038 k
.68599 .29206 m
.68932 .2967 L
.68216 .2986 L
.67883 .29429 L
.68599 .29206 L
F
0 g
.68599 .29206 m
.68932 .2967 L
.68216 .2986 L
.67883 .29429 L
.68599 .29206 L
s
.336 .186 0 .049 k
.69315 .28982 m
.69649 .29478 L
.68932 .2967 L
.68599 .29206 L
.69315 .28982 L
F
0 g
.69315 .28982 m
.69649 .29478 L
.68932 .2967 L
.68599 .29206 L
.69315 .28982 L
s
.324 .191 0 .059 k
.70035 .28757 m
.70369 .29286 L
.69649 .29478 L
.69315 .28982 L
.70035 .28757 L
F
0 g
.70035 .28757 m
.70369 .29286 L
.69649 .29478 L
.69315 .28982 L
.70035 .28757 L
s
.294 .183 0 .071 k
.07581 .53167 m
.0801 .5361 L
.07461 .53773 L
.07026 .53361 L
.07581 .53167 L
F
0 g
.07581 .53167 m
.0801 .5361 L
.07461 .53773 L
.07026 .53361 L
.07581 .53167 L
s
.282 .186 0 .083 k
.08136 .52971 m
.08561 .53445 L
.0801 .5361 L
.07581 .53167 L
.08136 .52971 L
F
0 g
.08136 .52971 m
.08561 .53445 L
.0801 .5361 L
.07581 .53167 L
.08136 .52971 L
s
.271 .189 0 .094 k
.08693 .52777 m
.09113 .5328 L
.08561 .53445 L
.08136 .52971 L
.08693 .52777 L
F
0 g
.08693 .52777 m
.09113 .5328 L
.08561 .53445 L
.08136 .52971 L
.08693 .52777 L
s
.261 .192 0 .105 k
.09251 .5258 m
.09667 .53115 L
.09113 .5328 L
.08693 .52777 L
.09251 .5258 L
F
0 g
.09251 .5258 m
.09667 .53115 L
.09113 .5328 L
.08693 .52777 L
.09251 .5258 L
s
.252 .196 0 .115 k
.09811 .52384 m
.10222 .52949 L
.09667 .53115 L
.09251 .5258 L
.09811 .52384 L
F
0 g
.09811 .52384 m
.10222 .52949 L
.09667 .53115 L
.09251 .5258 L
.09811 .52384 L
s
.242 .198 0 .126 k
.10373 .52187 m
.1078 .52783 L
.10222 .52949 L
.09811 .52384 L
.10373 .52187 L
F
0 g
.10373 .52187 m
.1078 .52783 L
.10222 .52949 L
.09811 .52384 L
.10373 .52187 L
s
.234 .2 0 .136 k
.10936 .51989 m
.11338 .52616 L
.1078 .52783 L
.10373 .52187 L
.10936 .51989 L
F
0 g
.10936 .51989 m
.11338 .52616 L
.1078 .52783 L
.10373 .52187 L
.10936 .51989 L
s
.225 .202 0 .146 k
.115 .51792 m
.11899 .52449 L
.11338 .52616 L
.10936 .51989 L
.115 .51792 L
F
0 g
.115 .51792 m
.11899 .52449 L
.11338 .52616 L
.10936 .51989 L
.115 .51792 L
s
.218 .204 0 .155 k
.12066 .51593 m
.1246 .52282 L
.11899 .52449 L
.115 .51792 L
.12066 .51593 L
F
0 g
.12066 .51593 m
.1246 .52282 L
.11899 .52449 L
.115 .51792 L
.12066 .51593 L
s
.211 .206 0 .164 k
.12634 .51395 m
.13023 .52113 L
.1246 .52282 L
.12066 .51593 L
.12634 .51395 L
F
0 g
.12634 .51395 m
.13023 .52113 L
.1246 .52282 L
.12066 .51593 L
.12634 .51395 L
s
.204 .207 0 .173 k
.13202 .51195 m
.13589 .51945 L
.13023 .52113 L
.12634 .51395 L
.13202 .51195 L
F
0 g
.13202 .51195 m
.13589 .51945 L
.13023 .52113 L
.12634 .51395 L
.13202 .51195 L
s
.197 .208 0 .182 k
.13773 .50994 m
.14155 .51776 L
.13589 .51945 L
.13202 .51195 L
.13773 .50994 L
F
0 g
.13773 .50994 m
.14155 .51776 L
.13589 .51945 L
.13202 .51195 L
.13773 .50994 L
s
.191 .209 0 .19 k
.14344 .50794 m
.14723 .51606 L
.14155 .51776 L
.13773 .50994 L
.14344 .50794 L
F
0 g
.14344 .50794 m
.14723 .51606 L
.14155 .51776 L
.13773 .50994 L
.14344 .50794 L
s
.185 .21 0 .198 k
.14918 .50593 m
.15293 .51436 L
.14723 .51606 L
.14344 .50794 L
.14918 .50593 L
F
0 g
.14918 .50593 m
.15293 .51436 L
.14723 .51606 L
.14344 .50794 L
.14918 .50593 L
s
.179 .211 0 .206 k
.15492 .50391 m
.15864 .51265 L
.15293 .51436 L
.14918 .50593 L
.15492 .50391 L
F
0 g
.15492 .50391 m
.15864 .51265 L
.15293 .51436 L
.14918 .50593 L
.15492 .50391 L
s
.174 .212 0 .213 k
.16069 .50189 m
.16436 .51094 L
.15864 .51265 L
.15492 .50391 L
.16069 .50189 L
F
0 g
.16069 .50189 m
.16436 .51094 L
.15864 .51265 L
.15492 .50391 L
.16069 .50189 L
s
.169 .213 0 .22 k
.16647 .49986 m
.17011 .50923 L
.16436 .51094 L
.16069 .50189 L
.16647 .49986 L
F
0 g
.16647 .49986 m
.17011 .50923 L
.16436 .51094 L
.16069 .50189 L
.16647 .49986 L
s
.164 .213 0 .227 k
.17226 .49782 m
.17587 .5075 L
.17011 .50923 L
.16647 .49986 L
.17226 .49782 L
F
0 g
.17226 .49782 m
.17587 .5075 L
.17011 .50923 L
.16647 .49986 L
.17226 .49782 L
s
.159 .215 0 .233 k
.17807 .49579 m
.18166 .50578 L
.17587 .5075 L
.17226 .49782 L
.17807 .49579 L
F
0 g
.17807 .49579 m
.18166 .50578 L
.17587 .5075 L
.17226 .49782 L
.17807 .49579 L
s
.155 .215 0 .239 k
.18389 .49374 m
.18745 .50404 L
.18166 .50578 L
.17807 .49579 L
.18389 .49374 L
F
0 g
.18389 .49374 m
.18745 .50404 L
.18166 .50578 L
.17807 .49579 L
.18389 .49374 L
s
.151 .216 0 .245 k
.18974 .49168 m
.19326 .50229 L
.18745 .50404 L
.18389 .49374 L
.18974 .49168 L
F
0 g
.18974 .49168 m
.19326 .50229 L
.18745 .50404 L
.18389 .49374 L
.18974 .49168 L
s
.146 .216 0 .251 k
.1956 .48961 m
.19909 .50053 L
.19326 .50229 L
.18974 .49168 L
.1956 .48961 L
F
0 g
.1956 .48961 m
.19909 .50053 L
.19326 .50229 L
.18974 .49168 L
.1956 .48961 L
s
.143 .216 0 .256 k
.20147 .48753 m
.20493 .49874 L
.19909 .50053 L
.1956 .48961 L
.20147 .48753 L
F
0 g
.20147 .48753 m
.20493 .49874 L
.19909 .50053 L
.1956 .48961 L
.20147 .48753 L
s
.139 .217 0 .261 k
.20736 .48543 m
.21081 .49692 L
.20493 .49874 L
.20147 .48753 L
.20736 .48543 L
F
0 g
.20736 .48543 m
.21081 .49692 L
.20493 .49874 L
.20147 .48753 L
.20736 .48543 L
s
.129 .213 0 .267 k
.21328 .48317 m
.21672 .49479 L
.21081 .49692 L
.20736 .48543 L
.21328 .48317 L
F
0 g
.21328 .48317 m
.21672 .49479 L
.21081 .49692 L
.20736 .48543 L
.21328 .48317 L
s
.115 .205 0 .27 k
.21926 .48055 m
.22272 .49194 L
.21672 .49479 L
.21328 .48317 L
.21926 .48055 L
F
0 g
.21926 .48055 m
.22272 .49194 L
.21672 .49479 L
.21328 .48317 L
.21926 .48055 L
s
.116 .203 0 .267 k
.22524 .4779 m
.22874 .48902 L
.22272 .49194 L
.21926 .48055 L
.22524 .4779 L
F
0 g
.22524 .4779 m
.22874 .48902 L
.22272 .49194 L
.21926 .48055 L
.22524 .4779 L
s
.118 .202 0 .262 k
.23125 .47523 m
.23477 .48608 L
.22874 .48902 L
.22524 .4779 L
.23125 .47523 L
F
0 g
.23125 .47523 m
.23477 .48608 L
.22874 .48902 L
.22524 .4779 L
.23125 .47523 L
s
.121 .201 0 .257 k
.23726 .47253 m
.24082 .48311 L
.23477 .48608 L
.23125 .47523 L
.23726 .47253 L
F
0 g
.23726 .47253 m
.24082 .48311 L
.23477 .48608 L
.23125 .47523 L
.23726 .47253 L
s
.124 .2 0 .252 k
.2433 .46984 m
.24689 .48013 L
.24082 .48311 L
.23726 .47253 L
.2433 .46984 L
F
0 g
.2433 .46984 m
.24689 .48013 L
.24082 .48311 L
.23726 .47253 L
.2433 .46984 L
s
.128 .2 0 .246 k
.24935 .46714 m
.25296 .47714 L
.24689 .48013 L
.2433 .46984 L
.24935 .46714 L
F
0 g
.24935 .46714 m
.25296 .47714 L
.24689 .48013 L
.2433 .46984 L
.24935 .46714 L
s
.13 .198 0 .241 k
.25541 .46443 m
.25905 .47415 L
.25296 .47714 L
.24935 .46714 L
.25541 .46443 L
F
0 g
.25541 .46443 m
.25905 .47415 L
.25296 .47714 L
.24935 .46714 L
.25541 .46443 L
s
.134 .197 0 .235 k
.26148 .46171 m
.26514 .47114 L
.25905 .47415 L
.25541 .46443 L
.26148 .46171 L
F
0 g
.26148 .46171 m
.26514 .47114 L
.25905 .47415 L
.25541 .46443 L
.26148 .46171 L
s
.137 .196 0 .229 k
.26758 .45899 m
.27126 .46812 L
.26514 .47114 L
.26148 .46171 L
.26758 .45899 L
F
0 g
.26758 .45899 m
.27126 .46812 L
.26514 .47114 L
.26148 .46171 L
.26758 .45899 L
s
.142 .195 0 .222 k
.27367 .45625 m
.27739 .46511 L
.27126 .46812 L
.26758 .45899 L
.27367 .45625 L
F
0 g
.27367 .45625 m
.27739 .46511 L
.27126 .46812 L
.26758 .45899 L
.27367 .45625 L
s
.146 .194 0 .215 k
.27979 .45351 m
.28353 .46207 L
.27739 .46511 L
.27367 .45625 L
.27979 .45351 L
F
0 g
.27979 .45351 m
.28353 .46207 L
.27739 .46511 L
.27367 .45625 L
.27979 .45351 L
s
.151 .193 0 .208 k
.28593 .45077 m
.28969 .45903 L
.28353 .46207 L
.27979 .45351 L
.28593 .45077 L
F
0 g
.28593 .45077 m
.28969 .45903 L
.28353 .46207 L
.27979 .45351 L
.28593 .45077 L
s
.155 .191 0 .201 k
.29207 .44801 m
.29585 .456 L
.28969 .45903 L
.28593 .45077 L
.29207 .44801 L
F
0 g
.29207 .44801 m
.29585 .456 L
.28969 .45903 L
.28593 .45077 L
.29207 .44801 L
s
.16 .189 0 .194 k
.29823 .44525 m
.30203 .45294 L
.29585 .456 L
.29207 .44801 L
.29823 .44525 L
F
0 g
.29823 .44525 m
.30203 .45294 L
.29585 .456 L
.29207 .44801 L
.29823 .44525 L
s
.165 .187 0 .186 k
.30441 .44249 m
.30823 .44989 L
.30203 .45294 L
.29823 .44525 L
.30441 .44249 L
F
0 g
.30441 .44249 m
.30823 .44989 L
.30203 .45294 L
.29823 .44525 L
.30441 .44249 L
s
.17 .185 0 .178 k
.3106 .43972 m
.31443 .44684 L
.30823 .44989 L
.30441 .44249 L
.3106 .43972 L
F
0 g
.3106 .43972 m
.31443 .44684 L
.30823 .44989 L
.30441 .44249 L
.3106 .43972 L
s
.177 .184 0 .169 k
.31681 .43693 m
.32065 .44377 L
.31443 .44684 L
.3106 .43972 L
.31681 .43693 L
F
0 g
.31681 .43693 m
.32065 .44377 L
.31443 .44684 L
.3106 .43972 L
.31681 .43693 L
s
.183 .182 0 .16 k
.32303 .43415 m
.32689 .44069 L
.32065 .44377 L
.31681 .43693 L
.32303 .43415 L
F
0 g
.32303 .43415 m
.32689 .44069 L
.32065 .44377 L
.31681 .43693 L
.32303 .43415 L
s
.189 .179 0 .151 k
.32925 .43136 m
.33313 .43761 L
.32689 .44069 L
.32303 .43415 L
.32925 .43136 L
F
0 g
.32925 .43136 m
.33313 .43761 L
.32689 .44069 L
.32303 .43415 L
.32925 .43136 L
s
.196 .176 0 .142 k
.3355 .42857 m
.33939 .43453 L
.33313 .43761 L
.32925 .43136 L
.3355 .42857 L
F
0 g
.3355 .42857 m
.33939 .43453 L
.33313 .43761 L
.32925 .43136 L
.3355 .42857 L
s
.203 .174 0 .132 k
.34177 .42575 m
.34566 .43143 L
.33939 .43453 L
.3355 .42857 L
.34177 .42575 L
F
0 g
.34177 .42575 m
.34566 .43143 L
.33939 .43453 L
.3355 .42857 L
.34177 .42575 L
s
.21 .17 0 .123 k
.34804 .42295 m
.35196 .42832 L
.34566 .43143 L
.34177 .42575 L
.34804 .42295 L
F
0 g
.34804 .42295 m
.35196 .42832 L
.34566 .43143 L
.34177 .42575 L
.34804 .42295 L
s
.217 .166 0 .113 k
.35433 .42013 m
.35826 .42522 L
.35196 .42832 L
.34804 .42295 L
.35433 .42013 L
F
0 g
.35433 .42013 m
.35826 .42522 L
.35196 .42832 L
.34804 .42295 L
.35433 .42013 L
s
.226 .163 0 .102 k
.36064 .4173 m
.36457 .4221 L
.35826 .42522 L
.35433 .42013 L
.36064 .4173 L
F
0 g
.36064 .4173 m
.36457 .4221 L
.35826 .42522 L
.35433 .42013 L
.36064 .4173 L
s
.235 .158 0 .092 k
.36697 .41447 m
.3709 .41899 L
.36457 .4221 L
.36064 .4173 L
.36697 .41447 L
F
0 g
.36697 .41447 m
.3709 .41899 L
.36457 .4221 L
.36064 .4173 L
.36697 .41447 L
s
.245 .154 0 .081 k
.37331 .41164 m
.37724 .41585 L
.3709 .41899 L
.36697 .41447 L
.37331 .41164 L
F
0 g
.37331 .41164 m
.37724 .41585 L
.3709 .41899 L
.36697 .41447 L
.37331 .41164 L
s
.254 .149 0 .071 k
.37965 .4088 m
.3836 .41273 L
.37724 .41585 L
.37331 .41164 L
.37965 .4088 L
F
0 g
.37965 .4088 m
.3836 .41273 L
.37724 .41585 L
.37331 .41164 L
.37965 .4088 L
s
.264 .143 0 .061 k
.38602 .40594 m
.38997 .40958 L
.3836 .41273 L
.37965 .4088 L
.38602 .40594 L
F
0 g
.38602 .40594 m
.38997 .40958 L
.3836 .41273 L
.37965 .4088 L
.38602 .40594 L
s
.274 .137 0 .051 k
.39241 .40308 m
.39635 .40644 L
.38997 .40958 L
.38602 .40594 L
.39241 .40308 L
F
0 g
.39241 .40308 m
.39635 .40644 L
.38997 .40958 L
.38602 .40594 L
.39241 .40308 L
s
.285 .13 0 .042 k
.3988 .40021 m
.40275 .40328 L
.39635 .40644 L
.39241 .40308 L
.3988 .40021 L
F
0 g
.3988 .40021 m
.40275 .40328 L
.39635 .40644 L
.39241 .40308 L
.3988 .40021 L
s
.297 .123 0 .033 k
.40521 .39734 m
.40915 .40011 L
.40275 .40328 L
.3988 .40021 L
.40521 .39734 L
F
0 g
.40521 .39734 m
.40915 .40011 L
.40275 .40328 L
.3988 .40021 L
.40521 .39734 L
s
.309 .114 0 .026 k
.41164 .39447 m
.41558 .39695 L
.40915 .40011 L
.40521 .39734 L
.41164 .39447 L
F
0 g
.41164 .39447 m
.41558 .39695 L
.40915 .40011 L
.40521 .39734 L
.41164 .39447 L
s
.32 .104 0 .021 k
.41808 .39159 m
.42201 .39377 L
.41558 .39695 L
.41164 .39447 L
.41808 .39159 L
F
0 g
.41808 .39159 m
.42201 .39377 L
.41558 .39695 L
.41164 .39447 L
.41808 .39159 L
s
.332 .094 0 .017 k
.42454 .38869 m
.42847 .39059 L
.42201 .39377 L
.41808 .39159 L
.42454 .38869 L
F
0 g
.42454 .38869 m
.42847 .39059 L
.42201 .39377 L
.41808 .39159 L
.42454 .38869 L
s
.344 .083 0 .016 k
.43102 .38579 m
.43494 .3874 L
.42847 .39059 L
.42454 .38869 L
.43102 .38579 L
F
0 g
.43102 .38579 m
.43494 .3874 L
.42847 .39059 L
.42454 .38869 L
.43102 .38579 L
s
.355 .071 0 .018 k
.43751 .38288 m
.44142 .3842 L
.43494 .3874 L
.43102 .38579 L
.43751 .38288 L
F
0 g
.43751 .38288 m
.44142 .3842 L
.43494 .3874 L
.43102 .38579 L
.43751 .38288 L
s
.366 .057 0 .024 k
.44401 .37997 m
.44791 .381 L
.44142 .3842 L
.43751 .38288 L
.44401 .37997 L
F
0 g
.44401 .37997 m
.44791 .381 L
.44142 .3842 L
.43751 .38288 L
.44401 .37997 L
s
.376 .043 0 .034 k
.45053 .37705 m
.45443 .37779 L
.44791 .381 L
.44401 .37997 L
.45053 .37705 L
F
0 g
.45053 .37705 m
.45443 .37779 L
.44791 .381 L
.44401 .37997 L
.45053 .37705 L
s
.385 .029 0 .048 k
.45707 .37412 m
.46095 .37457 L
.45443 .37779 L
.45053 .37705 L
.45707 .37412 L
F
0 g
.45707 .37412 m
.46095 .37457 L
.45443 .37779 L
.45053 .37705 L
.45707 .37412 L
s
.391 .013 0 .068 k
.46362 .37119 m
.46749 .37135 L
.46095 .37457 L
.45707 .37412 L
.46362 .37119 L
F
0 g
.46362 .37119 m
.46749 .37135 L
.46095 .37457 L
.45707 .37412 L
.46362 .37119 L
s
.4 0 .003 .09 k
.47019 .36825 m
.47404 .36811 L
.46749 .37135 L
.46362 .37119 L
.47019 .36825 L
F
0 g
.47019 .36825 m
.47404 .36811 L
.46749 .37135 L
.46362 .37119 L
.47019 .36825 L
s
.42 0 .02 .103 k
.47677 .3653 m
.48061 .36489 L
.47404 .36811 L
.47019 .36825 L
.47677 .3653 L
F
0 g
.47677 .3653 m
.48061 .36489 L
.47404 .36811 L
.47019 .36825 L
.47677 .3653 L
s
.437 0 .035 .122 k
.48337 .36235 m
.48719 .36164 L
.48061 .36489 L
.47677 .3653 L
.48337 .36235 L
F
0 g
.48337 .36235 m
.48719 .36164 L
.48061 .36489 L
.47677 .3653 L
.48337 .36235 L
s
.452 0 .051 .145 k
.48999 .35939 m
.49378 .35839 L
.48719 .36164 L
.48337 .36235 L
.48999 .35939 L
F
0 g
.48999 .35939 m
.49378 .35839 L
.48719 .36164 L
.48337 .36235 L
.48999 .35939 L
s
.465 0 .066 .172 k
.49662 .35643 m
.5004 .35515 L
.49378 .35839 L
.48999 .35939 L
.49662 .35643 L
F
0 g
.49662 .35643 m
.5004 .35515 L
.49378 .35839 L
.48999 .35939 L
.49662 .35643 L
s
.475 0 .081 .202 k
.50327 .35346 m
.50702 .3519 L
.5004 .35515 L
.49662 .35643 L
.50327 .35346 L
F
0 g
.50327 .35346 m
.50702 .3519 L
.5004 .35515 L
.49662 .35643 L
.50327 .35346 L
s
.483 0 .094 .234 k
.50993 .3505 m
.51366 .34865 L
.50702 .3519 L
.50327 .35346 L
.50993 .3505 L
F
0 g
.50993 .3505 m
.51366 .34865 L
.50702 .3519 L
.50327 .35346 L
.50993 .3505 L
s
.51661 .34753 m
.52032 .34544 L
.51366 .34865 L
.50993 .3505 L
.51661 .34753 L
F
.51661 .34753 m
.52032 .34544 L
.51366 .34865 L
.50993 .3505 L
.51661 .34753 L
s
.52331 .34459 m
.52698 .34225 L
.52032 .34544 L
.51661 .34753 L
.52331 .34459 L
F
.52331 .34459 m
.52698 .34225 L
.52032 .34544 L
.51661 .34753 L
.52331 .34459 L
s
.53002 .34201 m
.53366 .3398 L
.52698 .34225 L
.52331 .34459 L
.53002 .34201 L
F
.53002 .34201 m
.53366 .3398 L
.52698 .34225 L
.52331 .34459 L
.53002 .34201 L
s
.53674 .33957 m
.54038 .33763 L
.53366 .3398 L
.53002 .34201 L
.53674 .33957 L
F
.53674 .33957 m
.54038 .33763 L
.53366 .3398 L
.53002 .34201 L
.53674 .33957 L
s
.54349 .33713 m
.5471 .33548 L
.54038 .33763 L
.53674 .33957 L
.54349 .33713 L
F
.54349 .33713 m
.5471 .33548 L
.54038 .33763 L
.53674 .33957 L
.54349 .33713 L
s
.55026 .3347 m
.55384 .33336 L
.5471 .33548 L
.54349 .33713 L
.55026 .3347 L
F
.55026 .3347 m
.55384 .33336 L
.5471 .33548 L
.54349 .33713 L
.55026 .3347 L
s
.55706 .33227 m
.5606 .33123 L
.55384 .33336 L
.55026 .3347 L
.55706 .33227 L
F
.55706 .33227 m
.5606 .33123 L
.55384 .33336 L
.55026 .3347 L
.55706 .33227 L
s
.503 0 .046 .245 k
.56386 .32983 m
.56738 .3291 L
.5606 .33123 L
.55706 .33227 L
.56386 .32983 L
F
0 g
.56386 .32983 m
.56738 .3291 L
.5606 .33123 L
.55706 .33227 L
.56386 .32983 L
s
.494 0 .031 .214 k
.57069 .32739 m
.5742 .32696 L
.56738 .3291 L
.56386 .32983 L
.57069 .32739 L
F
0 g
.57069 .32739 m
.5742 .32696 L
.56738 .3291 L
.56386 .32983 L
.57069 .32739 L
s
.483 0 .015 .186 k
.57753 .32494 m
.58102 .32483 L
.5742 .32696 L
.57069 .32739 L
.57753 .32494 L
F
0 g
.57753 .32494 m
.58102 .32483 L
.5742 .32696 L
.57069 .32739 L
.57753 .32494 L
s
.471 .002 0 .159 k
.5844 .32249 m
.58787 .32269 L
.58102 .32483 L
.57753 .32494 L
.5844 .32249 L
F
0 g
.5844 .32249 m
.58787 .32269 L
.58102 .32483 L
.57753 .32494 L
.5844 .32249 L
s
.47 .019 0 .122 k
.59129 .32003 m
.59474 .32054 L
.58787 .32269 L
.5844 .32249 L
.59129 .32003 L
F
0 g
.59129 .32003 m
.59474 .32054 L
.58787 .32269 L
.5844 .32249 L
.59129 .32003 L
s
.467 .035 0 .09 k
.59819 .31756 m
.60162 .31839 L
.59474 .32054 L
.59129 .32003 L
.59819 .31756 L
F
0 g
.59819 .31756 m
.60162 .31839 L
.59474 .32054 L
.59129 .32003 L
.59819 .31756 L
s
.461 .051 0 .064 k
.60512 .31509 m
.60854 .31624 L
.60162 .31839 L
.59819 .31756 L
.60512 .31509 L
F
0 g
.60512 .31509 m
.60854 .31624 L
.60162 .31839 L
.59819 .31756 L
.60512 .31509 L
s
.453 .067 0 .042 k
.61206 .31261 m
.61547 .31407 L
.60854 .31624 L
.60512 .31509 L
.61206 .31261 L
F
0 g
.61206 .31261 m
.61547 .31407 L
.60854 .31624 L
.60512 .31509 L
.61206 .31261 L
s
.444 .081 0 .026 k
.61903 .31012 m
.62243 .3119 L
.61547 .31407 L
.61206 .31261 L
.61903 .31012 L
F
0 g
.61903 .31012 m
.62243 .3119 L
.61547 .31407 L
.61206 .31261 L
.61903 .31012 L
s
.432 .095 0 .015 k
.62601 .30763 m
.6294 .30972 L
.62243 .3119 L
.61903 .31012 L
.62601 .30763 L
F
0 g
.62601 .30763 m
.6294 .30972 L
.62243 .3119 L
.61903 .31012 L
.62601 .30763 L
s
.419 .107 0 .009 k
.63302 .30512 m
.6364 .30754 L
.6294 .30972 L
.62601 .30763 L
.63302 .30512 L
F
0 g
.63302 .30512 m
.6364 .30754 L
.6294 .30972 L
.62601 .30763 L
.63302 .30512 L
s
.407 .119 0 .006 k
.64004 .30261 m
.64341 .30535 L
.6364 .30754 L
.63302 .30512 L
.64004 .30261 L
F
0 g
.64004 .30261 m
.64341 .30535 L
.6364 .30754 L
.63302 .30512 L
.64004 .30261 L
s
.393 .13 0 .007 k
.64709 .30009 m
.65046 .30315 L
.64341 .30535 L
.64004 .30261 L
.64709 .30009 L
F
0 g
.64709 .30009 m
.65046 .30315 L
.64341 .30535 L
.64004 .30261 L
.64709 .30009 L
s
.378 .139 0 .011 k
.65416 .29756 m
.65751 .30094 L
.65046 .30315 L
.64709 .30009 L
.65416 .29756 L
F
0 g
.65416 .29756 m
.65751 .30094 L
.65046 .30315 L
.64709 .30009 L
.65416 .29756 L
s
.364 .147 0 .017 k
.66124 .29503 m
.6646 .29873 L
.65751 .30094 L
.65416 .29756 L
.66124 .29503 L
F
0 g
.66124 .29503 m
.6646 .29873 L
.65751 .30094 L
.65416 .29756 L
.66124 .29503 L
s
.351 .155 0 .024 k
.66835 .29249 m
.6717 .29652 L
.6646 .29873 L
.66124 .29503 L
.66835 .29249 L
F
0 g
.66835 .29249 m
.6717 .29652 L
.6646 .29873 L
.66124 .29503 L
.66835 .29249 L
s
.337 .162 0 .033 k
.67548 .28995 m
.67883 .29429 L
.6717 .29652 L
.66835 .29249 L
.67548 .28995 L
F
0 g
.67548 .28995 m
.67883 .29429 L
.6717 .29652 L
.66835 .29249 L
.67548 .28995 L
s
.324 .167 0 .043 k
.68263 .2874 m
.68599 .29206 L
.67883 .29429 L
.67548 .28995 L
.68263 .2874 L
F
0 g
.68263 .2874 m
.68599 .29206 L
.67883 .29429 L
.67548 .28995 L
.68263 .2874 L
s
.311 .173 0 .053 k
.6898 .28483 m
.69315 .28982 L
.68599 .29206 L
.68263 .2874 L
.6898 .28483 L
F
0 g
.6898 .28483 m
.69315 .28982 L
.68599 .29206 L
.68263 .2874 L
.6898 .28483 L
s
.299 .177 0 .064 k
.697 .28227 m
.70035 .28757 L
.69315 .28982 L
.6898 .28483 L
.697 .28227 L
F
0 g
.697 .28227 m
.70035 .28757 L
.69315 .28982 L
.6898 .28483 L
.697 .28227 L
s
.264 .169 0 .08 k
.07149 .52722 m
.07581 .53167 L
.07026 .53361 L
.06589 .52947 L
.07149 .52722 L
F
0 g
.07149 .52722 m
.07581 .53167 L
.07026 .53361 L
.06589 .52947 L
.07149 .52722 L
s
.255 .173 0 .09 k
.07709 .52497 m
.08136 .52971 L
.07581 .53167 L
.07149 .52722 L
.07709 .52497 L
F
0 g
.07709 .52497 m
.08136 .52971 L
.07581 .53167 L
.07149 .52722 L
.07709 .52497 L
s
.245 .177 0 .101 k
.08271 .52271 m
.08693 .52777 L
.08136 .52971 L
.07709 .52497 L
.08271 .52271 L
F
0 g
.08271 .52271 m
.08693 .52777 L
.08136 .52971 L
.07709 .52497 L
.08271 .52271 L
s
.236 .18 0 .112 k
.08834 .52044 m
.09251 .5258 L
.08693 .52777 L
.08271 .52271 L
.08834 .52044 L
F
0 g
.08834 .52044 m
.09251 .5258 L
.08693 .52777 L
.08271 .52271 L
.08834 .52044 L
s
.227 .183 0 .122 k
.09399 .51817 m
.09811 .52384 L
.09251 .5258 L
.08834 .52044 L
.09399 .51817 L
F
0 g
.09399 .51817 m
.09811 .52384 L
.09251 .5258 L
.08834 .52044 L
.09399 .51817 L
s
.219 .186 0 .132 k
.09964 .51589 m
.10373 .52187 L
.09811 .52384 L
.09399 .51817 L
.09964 .51589 L
F
0 g
.09964 .51589 m
.10373 .52187 L
.09811 .52384 L
.09399 .51817 L
.09964 .51589 L
s
.211 .188 0 .142 k
.10532 .51361 m
.10936 .51989 L
.10373 .52187 L
.09964 .51589 L
.10532 .51361 L
F
0 g
.10532 .51361 m
.10936 .51989 L
.10373 .52187 L
.09964 .51589 L
.10532 .51361 L
s
.205 .191 0 .151 k
.111 .51132 m
.115 .51792 L
.10936 .51989 L
.10532 .51361 L
.111 .51132 L
F
0 g
.111 .51132 m
.115 .51792 L
.10936 .51989 L
.10532 .51361 L
.111 .51132 L
s
.198 .193 0 .16 k
.1167 .50903 m
.12066 .51593 L
.115 .51792 L
.111 .51132 L
.1167 .50903 L
F
0 g
.1167 .50903 m
.12066 .51593 L
.115 .51792 L
.111 .51132 L
.1167 .50903 L
s
.191 .195 0 .169 k
.12242 .50674 m
.12634 .51395 L
.12066 .51593 L
.1167 .50903 L
.12242 .50674 L
F
0 g
.12242 .50674 m
.12634 .51395 L
.12066 .51593 L
.1167 .50903 L
.12242 .50674 L
s
.185 .196 0 .178 k
.12815 .50443 m
.13202 .51195 L
.12634 .51395 L
.12242 .50674 L
.12815 .50443 L
F
0 g
.12815 .50443 m
.13202 .51195 L
.12634 .51395 L
.12242 .50674 L
.12815 .50443 L
s
.179 .198 0 .186 k
.13389 .50212 m
.13773 .50994 L
.13202 .51195 L
.12815 .50443 L
.13389 .50212 L
F
0 g
.13389 .50212 m
.13773 .50994 L
.13202 .51195 L
.12815 .50443 L
.13389 .50212 L
s
.173 .199 0 .194 k
.13965 .4998 m
.14344 .50794 L
.13773 .50994 L
.13389 .50212 L
.13965 .4998 L
F
0 g
.13965 .4998 m
.14344 .50794 L
.13773 .50994 L
.13389 .50212 L
.13965 .4998 L
s
.169 .201 0 .201 k
.14542 .49748 m
.14918 .50593 L
.14344 .50794 L
.13965 .4998 L
.14542 .49748 L
F
0 g
.14542 .49748 m
.14918 .50593 L
.14344 .50794 L
.13965 .4998 L
.14542 .49748 L
s
.163 .202 0 .209 k
.1512 .49515 m
.15492 .50391 L
.14918 .50593 L
.14542 .49748 L
.1512 .49515 L
F
0 g
.1512 .49515 m
.15492 .50391 L
.14918 .50593 L
.14542 .49748 L
.1512 .49515 L
s
.158 .203 0 .216 k
.157 .49282 m
.16069 .50189 L
.15492 .50391 L
.1512 .49515 L
.157 .49282 L
F
0 g
.157 .49282 m
.16069 .50189 L
.15492 .50391 L
.1512 .49515 L
.157 .49282 L
s
.154 .204 0 .223 k
.16281 .49048 m
.16647 .49986 L
.16069 .50189 L
.157 .49282 L
.16281 .49048 L
F
0 g
.16281 .49048 m
.16647 .49986 L
.16069 .50189 L
.157 .49282 L
.16281 .49048 L
s
.15 .205 0 .229 k
.16864 .48813 m
.17226 .49782 L
.16647 .49986 L
.16281 .49048 L
.16864 .48813 L
F
0 g
.16864 .48813 m
.17226 .49782 L
.16647 .49986 L
.16281 .49048 L
.16864 .48813 L
s
.146 .206 0 .235 k
.17448 .48579 m
.17807 .49579 L
.17226 .49782 L
.16864 .48813 L
.17448 .48579 L
F
0 g
.17448 .48579 m
.17807 .49579 L
.17226 .49782 L
.16864 .48813 L
.17448 .48579 L
s
.142 .207 0 .241 k
.18034 .48342 m
.18389 .49374 L
.17807 .49579 L
.17448 .48579 L
.18034 .48342 L
F
0 g
.18034 .48342 m
.18389 .49374 L
.17807 .49579 L
.17448 .48579 L
.18034 .48342 L
s
.138 .208 0 .247 k
.18621 .48107 m
.18974 .49168 L
.18389 .49374 L
.18034 .48342 L
.18621 .48107 L
F
0 g
.18621 .48107 m
.18974 .49168 L
.18389 .49374 L
.18034 .48342 L
.18621 .48107 L
s
.134 .208 0 .253 k
.1921 .4787 m
.1956 .48961 L
.18974 .49168 L
.18621 .48107 L
.1921 .4787 L
F
0 g
.1921 .4787 m
.1956 .48961 L
.18974 .49168 L
.18621 .48107 L
.1921 .4787 L
s
.131 .209 0 .258 k
.198 .47633 m
.20147 .48753 L
.1956 .48961 L
.1921 .4787 L
.198 .47633 L
F
0 g
.198 .47633 m
.20147 .48753 L
.1956 .48961 L
.1921 .4787 L
.198 .47633 L
s
.128 .209 0 .263 k
.20391 .47395 m
.20736 .48543 L
.20147 .48753 L
.198 .47633 L
.20391 .47395 L
F
0 g
.20391 .47395 m
.20736 .48543 L
.20147 .48753 L
.198 .47633 L
.20391 .47395 L
s
.125 .21 0 .267 k
.20984 .47156 m
.21328 .48317 L
.20736 .48543 L
.20391 .47395 L
.20984 .47156 L
F
0 g
.20984 .47156 m
.21328 .48317 L
.20736 .48543 L
.20391 .47395 L
.20984 .47156 L
s
.124 .21 0 .269 k
.21578 .46917 m
.21926 .48055 L
.21328 .48317 L
.20984 .47156 L
.21578 .46917 L
F
0 g
.21578 .46917 m
.21926 .48055 L
.21328 .48317 L
.20984 .47156 L
.21578 .46917 L
s
.126 .21 0 .265 k
.22174 .46677 m
.22524 .4779 L
.21926 .48055 L
.21578 .46917 L
.22174 .46677 L
F
0 g
.22174 .46677 m
.22524 .4779 L
.21926 .48055 L
.21578 .46917 L
.22174 .46677 L
s
.13 .21 0 .26 k
.22772 .46437 m
.23125 .47523 L
.22524 .4779 L
.22174 .46677 L
.22772 .46437 L
F
0 g
.22772 .46437 m
.23125 .47523 L
.22524 .4779 L
.22174 .46677 L
.22772 .46437 L
s
.133 .209 0 .255 k
.23371 .46196 m
.23726 .47253 L
.23125 .47523 L
.22772 .46437 L
.23371 .46196 L
F
0 g
.23371 .46196 m
.23726 .47253 L
.23125 .47523 L
.22772 .46437 L
.23371 .46196 L
s
.136 .208 0 .25 k
.23971 .45955 m
.2433 .46984 L
.23726 .47253 L
.23371 .46196 L
.23971 .45955 L
F
0 g
.23971 .45955 m
.2433 .46984 L
.23726 .47253 L
.23371 .46196 L
.23971 .45955 L
s
.14 .208 0 .244 k
.24573 .45712 m
.24935 .46714 L
.2433 .46984 L
.23971 .45955 L
.24573 .45712 L
F
0 g
.24573 .45712 m
.24935 .46714 L
.2433 .46984 L
.23971 .45955 L
.24573 .45712 L
s
.143 .206 0 .239 k
.25176 .4547 m
.25541 .46443 L
.24935 .46714 L
.24573 .45712 L
.25176 .4547 L
F
0 g
.25176 .4547 m
.25541 .46443 L
.24935 .46714 L
.24573 .45712 L
.25176 .4547 L
s
.148 .206 0 .232 k
.25781 .45226 m
.26148 .46171 L
.25541 .46443 L
.25176 .4547 L
.25781 .45226 L
F
0 g
.25781 .45226 m
.26148 .46171 L
.25541 .46443 L
.25176 .4547 L
.25781 .45226 L
s
.152 .205 0 .226 k
.26387 .44982 m
.26758 .45899 L
.26148 .46171 L
.25781 .45226 L
.26387 .44982 L
F
0 g
.26387 .44982 m
.26758 .45899 L
.26148 .46171 L
.25781 .45226 L
.26387 .44982 L
s
.156 .204 0 .219 k
.26995 .44738 m
.27367 .45625 L
.26758 .45899 L
.26387 .44982 L
.26995 .44738 L
F
0 g
.26995 .44738 m
.27367 .45625 L
.26758 .45899 L
.26387 .44982 L
.26995 .44738 L
s
.161 .203 0 .212 k
.27605 .44493 m
.27979 .45351 L
.27367 .45625 L
.26995 .44738 L
.27605 .44493 L
F
0 g
.27605 .44493 m
.27979 .45351 L
.27367 .45625 L
.26995 .44738 L
.27605 .44493 L
s
.166 .201 0 .205 k
.28216 .44247 m
.28593 .45077 L
.27979 .45351 L
.27605 .44493 L
.28216 .44247 L
F
0 g
.28216 .44247 m
.28593 .45077 L
.27979 .45351 L
.27605 .44493 L
.28216 .44247 L
s
.171 .2 0 .198 k
.28828 .44 m
.29207 .44801 L
.28593 .45077 L
.28216 .44247 L
.28828 .44 L
F
0 g
.28828 .44 m
.29207 .44801 L
.28593 .45077 L
.28216 .44247 L
.28828 .44 L
s
.176 .199 0 .19 k
.29443 .43753 m
.29823 .44525 L
.29207 .44801 L
.28828 .44 L
.29443 .43753 L
F
0 g
.29443 .43753 m
.29823 .44525 L
.29207 .44801 L
.28828 .44 L
.29443 .43753 L
s
.182 .197 0 .182 k
.30058 .43506 m
.30441 .44249 L
.29823 .44525 L
.29443 .43753 L
.30058 .43506 L
F
0 g
.30058 .43506 m
.30441 .44249 L
.29823 .44525 L
.29443 .43753 L
.30058 .43506 L
s
.188 .196 0 .173 k
.30675 .43257 m
.3106 .43972 L
.30441 .44249 L
.30058 .43506 L
.30675 .43257 L
F
0 g
.30675 .43257 m
.3106 .43972 L
.30441 .44249 L
.30058 .43506 L
.30675 .43257 L
s
.194 .193 0 .165 k
.31295 .43008 m
.31681 .43693 L
.3106 .43972 L
.30675 .43257 L
.31295 .43008 L
F
0 g
.31295 .43008 m
.31681 .43693 L
.3106 .43972 L
.30675 .43257 L
.31295 .43008 L
s
.201 .191 0 .156 k
.31915 .42759 m
.32303 .43415 L
.31681 .43693 L
.31295 .43008 L
.31915 .42759 L
F
0 g
.31915 .42759 m
.32303 .43415 L
.31681 .43693 L
.31295 .43008 L
.31915 .42759 L
s
.209 .19 0 .146 k
.32536 .42509 m
.32925 .43136 L
.32303 .43415 L
.31915 .42759 L
.32536 .42509 L
F
0 g
.32536 .42509 m
.32925 .43136 L
.32303 .43415 L
.31915 .42759 L
.32536 .42509 L
s
.215 .187 0 .137 k
.3316 .42258 m
.3355 .42857 L
.32925 .43136 L
.32536 .42509 L
.3316 .42258 L
F
0 g
.3316 .42258 m
.3355 .42857 L
.32925 .43136 L
.32536 .42509 L
.3316 .42258 L
s
.223 .184 0 .127 k
.33785 .42007 m
.34177 .42575 L
.3355 .42857 L
.3316 .42258 L
.33785 .42007 L
F
0 g
.33785 .42007 m
.34177 .42575 L
.3355 .42857 L
.3316 .42258 L
.33785 .42007 L
s
.231 .181 0 .117 k
.34411 .41754 m
.34804 .42295 L
.34177 .42575 L
.33785 .42007 L
.34411 .41754 L
F
0 g
.34411 .41754 m
.34804 .42295 L
.34177 .42575 L
.33785 .42007 L
.34411 .41754 L
s
.241 .179 0 .106 k
.3504 .41501 m
.35433 .42013 L
.34804 .42295 L
.34411 .41754 L
.3504 .41501 L
F
0 g
.3504 .41501 m
.35433 .42013 L
.34804 .42295 L
.34411 .41754 L
.3504 .41501 L
s
.249 .175 0 .096 k
.3567 .41248 m
.36064 .4173 L
.35433 .42013 L
.3504 .41501 L
.3567 .41248 L
F
0 g
.3567 .41248 m
.36064 .4173 L
.35433 .42013 L
.3504 .41501 L
.3567 .41248 L
s
.26 .171 0 .085 k
.36301 .40993 m
.36697 .41447 L
.36064 .4173 L
.3567 .41248 L
.36301 .40993 L
F
0 g
.36301 .40993 m
.36697 .41447 L
.36064 .4173 L
.3567 .41248 L
.36301 .40993 L
s
.27 .167 0 .074 k
.36934 .40739 m
.37331 .41164 L
.36697 .41447 L
.36301 .40993 L
.36934 .40739 L
F
0 g
.36934 .40739 m
.37331 .41164 L
.36697 .41447 L
.36301 .40993 L
.36934 .40739 L
s
.28 .162 0 .064 k
.37569 .40484 m
.37965 .4088 L
.37331 .41164 L
.36934 .40739 L
.37569 .40484 L
F
0 g
.37569 .40484 m
.37965 .4088 L
.37331 .41164 L
.36934 .40739 L
.37569 .40484 L
s
.292 .157 0 .053 k
.38206 .40228 m
.38602 .40594 L
.37965 .4088 L
.37569 .40484 L
.38206 .40228 L
F
0 g
.38206 .40228 m
.38602 .40594 L
.37965 .4088 L
.37569 .40484 L
.38206 .40228 L
s
.304 .151 0 .043 k
.38843 .39971 m
.39241 .40308 L
.38602 .40594 L
.38206 .40228 L
.38843 .39971 L
F
0 g
.38843 .39971 m
.39241 .40308 L
.38602 .40594 L
.38206 .40228 L
.38843 .39971 L
s
.316 .144 0 .034 k
.39484 .39714 m
.3988 .40021 L
.39241 .40308 L
.38843 .39971 L
.39484 .39714 L
F
0 g
.39484 .39714 m
.3988 .40021 L
.39241 .40308 L
.38843 .39971 L
.39484 .39714 L
s
.328 .136 0 .026 k
.40125 .39456 m
.40521 .39734 L
.3988 .40021 L
.39484 .39714 L
.40125 .39456 L
F
0 g
.40125 .39456 m
.40521 .39734 L
.3988 .40021 L
.39484 .39714 L
.40125 .39456 L
s
.341 .128 0 .019 k
.40768 .39197 m
.41164 .39447 L
.40521 .39734 L
.40125 .39456 L
.40768 .39197 L
F
0 g
.40768 .39197 m
.41164 .39447 L
.40521 .39734 L
.40125 .39456 L
.40768 .39197 L
s
.354 .119 0 .014 k
.41413 .38938 m
.41808 .39159 L
.41164 .39447 L
.40768 .39197 L
.41413 .38938 L
F
0 g
.41413 .38938 m
.41808 .39159 L
.41164 .39447 L
.40768 .39197 L
.41413 .38938 L
s
.367 .109 0 .011 k
.42058 .38677 m
.42454 .38869 L
.41808 .39159 L
.41413 .38938 L
.42058 .38677 L
F
0 g
.42058 .38677 m
.42454 .38869 L
.41808 .39159 L
.41413 .38938 L
.42058 .38677 L
s
.379 .097 0 .011 k
.42706 .38417 m
.43102 .38579 L
.42454 .38869 L
.42058 .38677 L
.42706 .38417 L
F
0 g
.42706 .38417 m
.43102 .38579 L
.42454 .38869 L
.42058 .38677 L
.42706 .38417 L
s
.392 .086 0 .014 k
.43356 .38155 m
.43751 .38288 L
.43102 .38579 L
.42706 .38417 L
.43356 .38155 L
F
0 g
.43356 .38155 m
.43751 .38288 L
.43102 .38579 L
.42706 .38417 L
.43356 .38155 L
s
.402 .072 0 .022 k
.44008 .37893 m
.44401 .37997 L
.43751 .38288 L
.43356 .38155 L
.44008 .37893 L
F
0 g
.44008 .37893 m
.44401 .37997 L
.43751 .38288 L
.43356 .38155 L
.44008 .37893 L
s
.413 .058 0 .033 k
.44661 .37631 m
.45053 .37705 L
.44401 .37997 L
.44008 .37893 L
.44661 .37631 L
F
0 g
.44661 .37631 m
.45053 .37705 L
.44401 .37997 L
.44008 .37893 L
.44661 .37631 L
s
.422 .043 0 .05 k
.45315 .37368 m
.45707 .37412 L
.45053 .37705 L
.44661 .37631 L
.45315 .37368 L
F
0 g
.45315 .37368 m
.45707 .37412 L
.45053 .37705 L
.44661 .37631 L
.45315 .37368 L
s
.428 .027 0 .072 k
.45973 .37104 m
.46362 .37119 L
.45707 .37412 L
.45315 .37368 L
.45973 .37104 L
F
0 g
.45973 .37104 m
.46362 .37119 L
.45707 .37412 L
.45315 .37368 L
.45973 .37104 L
s
.434 .012 0 .099 k
.46631 .36838 m
.47019 .36825 L
.46362 .37119 L
.45973 .37104 L
.46631 .36838 L
F
0 g
.46631 .36838 m
.47019 .36825 L
.46362 .37119 L
.45973 .37104 L
.46631 .36838 L
s
.44 0 .005 .127 k
.47291 .36573 m
.47677 .3653 L
.47019 .36825 L
.46631 .36838 L
.47291 .36573 L
F
0 g
.47291 .36573 m
.47677 .3653 L
.47019 .36825 L
.46631 .36838 L
.47291 .36573 L
s
.458 0 .022 .147 k
.47953 .36307 m
.48337 .36235 L
.47677 .3653 L
.47291 .36573 L
.47953 .36307 L
F
0 g
.47953 .36307 m
.48337 .36235 L
.47677 .3653 L
.47291 .36573 L
.47953 .36307 L
s
.471 0 .037 .172 k
.48615 .3604 m
.48999 .35939 L
.48337 .36235 L
.47953 .36307 L
.48615 .3604 L
F
0 g
.48615 .3604 m
.48999 .35939 L
.48337 .36235 L
.47953 .36307 L
.48615 .3604 L
s
.483 0 .053 .2 k
.49281 .35773 m
.49662 .35643 L
.48999 .35939 L
.48615 .3604 L
.49281 .35773 L
F
0 g
.49281 .35773 m
.49662 .35643 L
.48999 .35939 L
.48615 .3604 L
.49281 .35773 L
s
.492 0 .068 .231 k
.49948 .35503 m
.50327 .35346 L
.49662 .35643 L
.49281 .35773 L
.49948 .35503 L
F
0 g
.49948 .35503 m
.50327 .35346 L
.49662 .35643 L
.49281 .35773 L
.49948 .35503 L
s
.50616 .35235 m
.50993 .3505 L
.50327 .35346 L
.49948 .35503 L
.50616 .35235 L
F
.50616 .35235 m
.50993 .3505 L
.50327 .35346 L
.49948 .35503 L
.50616 .35235 L
s
.51287 .34965 m
.51661 .34753 L
.50993 .3505 L
.50616 .35235 L
.51287 .34965 L
F
.51287 .34965 m
.51661 .34753 L
.50993 .3505 L
.50616 .35235 L
.51287 .34965 L
s
.51959 .34695 m
.52331 .34459 L
.51661 .34753 L
.51287 .34965 L
.51959 .34695 L
F
.51959 .34695 m
.52331 .34459 L
.51661 .34753 L
.51287 .34965 L
.51959 .34695 L
s
.52633 .34424 m
.53002 .34201 L
.52331 .34459 L
.51959 .34695 L
.52633 .34424 L
F
.52633 .34424 m
.53002 .34201 L
.52331 .34459 L
.51959 .34695 L
.52633 .34424 L
s
.53309 .34151 m
.53674 .33957 L
.53002 .34201 L
.52633 .34424 L
.53309 .34151 L
F
.53309 .34151 m
.53674 .33957 L
.53002 .34201 L
.52633 .34424 L
.53309 .34151 L
s
.53987 .33879 m
.54349 .33713 L
.53674 .33957 L
.53309 .34151 L
.53987 .33879 L
F
.53987 .33879 m
.54349 .33713 L
.53674 .33957 L
.53309 .34151 L
.53987 .33879 L
s
.54666 .33606 m
.55026 .3347 L
.54349 .33713 L
.53987 .33879 L
.54666 .33606 L
F
.54666 .33606 m
.55026 .3347 L
.54349 .33713 L
.53987 .33879 L
.54666 .33606 L
s
.494 0 .074 .248 k
.55347 .33332 m
.55706 .33227 L
.55026 .3347 L
.54666 .33606 L
.55347 .33332 L
F
0 g
.55347 .33332 m
.55706 .33227 L
.55026 .3347 L
.54666 .33606 L
.55347 .33332 L
s
.488 0 .061 .215 k
.5603 .33056 m
.56386 .32983 L
.55706 .33227 L
.55347 .33332 L
.5603 .33056 L
F
0 g
.5603 .33056 m
.56386 .32983 L
.55706 .33227 L
.55347 .33332 L
.5603 .33056 L
s
.477 0 .045 .186 k
.56714 .32781 m
.57069 .32739 L
.56386 .32983 L
.5603 .33056 L
.56714 .32781 L
F
0 g
.56714 .32781 m
.57069 .32739 L
.56386 .32983 L
.5603 .33056 L
.56714 .32781 L
s
.465 0 .03 .159 k
.57401 .32505 m
.57753 .32494 L
.57069 .32739 L
.56714 .32781 L
.57401 .32505 L
F
0 g
.57401 .32505 m
.57753 .32494 L
.57069 .32739 L
.56714 .32781 L
.57401 .32505 L
s
.45 0 .014 .136 k
.5809 .32228 m
.5844 .32249 L
.57753 .32494 L
.57401 .32505 L
.5809 .32228 L
F
0 g
.5809 .32228 m
.5844 .32249 L
.57753 .32494 L
.57401 .32505 L
.5809 .32228 L
s
.435 .003 0 .115 k
.58781 .3195 m
.59129 .32003 L
.5844 .32249 L
.5809 .32228 L
.58781 .3195 L
F
0 g
.58781 .3195 m
.59129 .32003 L
.5844 .32249 L
.5809 .32228 L
.58781 .3195 L
s
.431 .019 0 .085 k
.59472 .31672 m
.59819 .31756 L
.59129 .32003 L
.58781 .3195 L
.59472 .31672 L
F
0 g
.59472 .31672 m
.59819 .31756 L
.59129 .32003 L
.58781 .3195 L
.59472 .31672 L
s
.426 .036 0 .06 k
.60166 .31393 m
.60512 .31509 L
.59819 .31756 L
.59472 .31672 L
.60166 .31393 L
F
0 g
.60166 .31393 m
.60512 .31509 L
.59819 .31756 L
.59472 .31672 L
.60166 .31393 L
s
.418 .051 0 .041 k
.60862 .31112 m
.61206 .31261 L
.60512 .31509 L
.60166 .31393 L
.60862 .31112 L
F
0 g
.60862 .31112 m
.61206 .31261 L
.60512 .31509 L
.60166 .31393 L
.60862 .31112 L
s
.408 .065 0 .027 k
.6156 .30832 m
.61903 .31012 L
.61206 .31261 L
.60862 .31112 L
.6156 .30832 L
F
0 g
.6156 .30832 m
.61903 .31012 L
.61206 .31261 L
.60862 .31112 L
.6156 .30832 L
s
.398 .079 0 .017 k
.6226 .30551 m
.62601 .30763 L
.61903 .31012 L
.6156 .30832 L
.6226 .30551 L
F
0 g
.6226 .30551 m
.62601 .30763 L
.61903 .31012 L
.6156 .30832 L
.6226 .30551 L
s
.386 .092 0 .012 k
.62962 .30269 m
.63302 .30512 L
.62601 .30763 L
.6226 .30551 L
.62962 .30269 L
F
0 g
.62962 .30269 m
.63302 .30512 L
.62601 .30763 L
.6226 .30551 L
.62962 .30269 L
s
.373 .103 0 .011 k
.63665 .29985 m
.64004 .30261 L
.63302 .30512 L
.62962 .30269 L
.63665 .29985 L
F
0 g
.63665 .29985 m
.64004 .30261 L
.63302 .30512 L
.62962 .30269 L
.63665 .29985 L
s
.36 .114 0 .012 k
.6437 .29701 m
.64709 .30009 L
.64004 .30261 L
.63665 .29985 L
.6437 .29701 L
F
0 g
.6437 .29701 m
.64709 .30009 L
.64004 .30261 L
.63665 .29985 L
.6437 .29701 L
s
.347 .124 0 .016 k
.65077 .29417 m
.65416 .29756 L
.64709 .30009 L
.6437 .29701 L
.65077 .29417 L
F
0 g
.65077 .29417 m
.65416 .29756 L
.64709 .30009 L
.6437 .29701 L
.65077 .29417 L
s
.335 .133 0 .022 k
.65787 .29131 m
.66124 .29503 L
.65416 .29756 L
.65077 .29417 L
.65787 .29131 L
F
0 g
.65787 .29131 m
.66124 .29503 L
.65416 .29756 L
.65077 .29417 L
.65787 .29131 L
s
.322 .14 0 .03 k
.66498 .28845 m
.66835 .29249 L
.66124 .29503 L
.65787 .29131 L
.66498 .28845 L
F
0 g
.66498 .28845 m
.66835 .29249 L
.66124 .29503 L
.65787 .29131 L
.66498 .28845 L
s
.309 .147 0 .039 k
.67211 .28559 m
.67548 .28995 L
.66835 .29249 L
.66498 .28845 L
.67211 .28559 L
F
0 g
.67211 .28559 m
.67548 .28995 L
.66835 .29249 L
.66498 .28845 L
.67211 .28559 L
s
.298 .154 0 .048 k
.67926 .28271 m
.68263 .2874 L
.67548 .28995 L
.67211 .28559 L
.67926 .28271 L
F
0 g
.67926 .28271 m
.68263 .2874 L
.67548 .28995 L
.67211 .28559 L
.67926 .28271 L
s
.285 .159 0 .059 k
.68643 .27983 m
.6898 .28483 L
.68263 .2874 L
.67926 .28271 L
.68643 .27983 L
F
0 g
.68643 .27983 m
.6898 .28483 L
.68263 .2874 L
.67926 .28271 L
.68643 .27983 L
s
.275 .164 0 .069 k
.69362 .27693 m
.697 .28227 L
.6898 .28483 L
.68643 .27983 L
.69362 .27693 L
F
0 g
.69362 .27693 m
.697 .28227 L
.6898 .28483 L
.68643 .27983 L
.69362 .27693 L
s
.25 Mabswid
.68729 .15835 m
.94774 .59114 L
s
.94774 .59114 m
.97619 .81725 L
s
.97619 .81725 m
.7005 .40582 L
s
.7005 .40582 m
.68729 .15835 L
s
.08251 .4156 m
.04802 .65203 L
s
.04802 .65203 m
.7005 .40582 L
s
.7005 .40582 m
.68729 .15835 L
s
.68729 .15835 m
.08251 .4156 L
s
.08251 .4156 m
.68729 .15835 L
s
.08251 .4156 m
.08696 .42012 L
s
gsave
.05756 .38576 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22027 .357 m
.2245 .36176 L
s
gsave
.13695 .32597 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36644 .29482 m
.37042 .29983 L
s
gsave
.30604 .2633 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52181 .22874 m
.52549 .23401 L
s
gsave
.44716 .19669 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68729 .15835 m
.69062 .16389 L
s
gsave
.66528 .12578 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10943 .40415 m
.11207 .40689 L
s
.13665 .39257 m
.13928 .39533 L
s
.1642 .38085 m
.1668 .38365 L
s
.19207 .369 m
.19464 .37182 L
s
.24881 .34486 m
.25131 .34774 L
s
.27768 .33258 m
.28017 .33549 L
s
.30691 .32015 m
.30936 .32309 L
s
.33649 .30757 m
.33892 .31054 L
s
.39675 .28194 m
.39911 .28497 L
s
.42744 .26888 m
.42975 .27194 L
s
.4585 .25567 m
.46078 .25877 L
s
.48996 .24228 m
.4922 .24542 L
s
.55407 .21502 m
.55624 .21821 L
s
.58674 .20112 m
.58886 .20435 L
s
.61982 .18705 m
.62191 .19031 L
s
.65334 .17279 m
.65538 .17609 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.467 g
.20024 .39599 m
.20707 .39519 L
.21391 .3945 L
.22075 .3939 L
.22758 .39337 L
.23443 .3929 L
.24126 .39248 L
.2481 .39209 L
.25494 .39175 L
.26178 .39144 L
.26861 .39115 L
.27545 .39089 L
.28229 .39066 L
.28912 .39044 L
.29597 .39024 L
.3028 .39006 L
.30964 .38989 L
.31648 .38974 L
.32332 .38962 L
.33015 .38974 L
.33699 .38989 L
.34383 .39006 L
.35066 .39024 L
.35751 .39044 L
.36434 .39066 L
.37118 .39089 L
.37802 .39115 L
.38485 .39144 L
.3917 .39175 L
.39853 .39209 L
.40537 .39248 L
.41221 .3929 L
.41905 .39337 L
.42588 .3939 L
.43272 .3945 L
.43956 .39519 L
.44639 .39599 L
.44982 .39643 L
.45324 .39692 L
.46007 .39801 L
.46691 .39933 L
.47375 .40093 L
.48059 .40295 L
.48187 .40338 L
.48743 .40553 L
.49426 .40897 L
.49644 .41033 L
.5011 .41379 L
.50476 .41727 L
.50793 .42103 L
.51015 .42421 L
.51392 .43116 L
.51478 .43308 L
.51671 .4381 L
.51885 .44505 L
.52055 .45199 L
.52161 .4572 L
.52193 .45894 L
.52308 .46588 L
.52403 .47283 L
.52487 .47977 L
.52557 .48671 L
.52619 .49366 L
.52672 .5006 L
.52719 .50755 L
.52761 .5145 L
.52797 .52144 L
.52825 .52839 L
.52797 .53533 L
.52761 .54228 L
.52719 .54922 L
.52672 .55617 L
.52619 .56311 L
.52557 .57006 L
.52487 .577 L
.52403 .58394 L
.52308 .59089 L
.52193 .59783 L
.52161 .59957 L
.52055 .60478 L
.51885 .61172 L
.51671 .61867 L
.51478 .62369 L
.51392 .62561 L
.51015 .63256 L
.50793 .63574 L
.50476 .63951 L
.5011 .64298 L
.49644 .64644 L
.49426 .6478 L
.48743 .65125 L
.48187 .6534 L
.48059 .65383 L
.47375 .65584 L
.46691 .65744 L
.46007 .65876 L
.45324 .65985 L
.44982 .66034 L
.44639 .66079 L
.43956 .66158 L
.43272 .66227 L
.42588 .66287 L
.41905 .6634 L
.41221 .66387 L
.40537 .66429 L
.39853 .66468 L
.3917 .66502 L
.38485 .66534 L
.37802 .66562 L
.37118 .66588 L
.36434 .66611 L
.35751 .66634 L
.35066 .66653 L
.34383 .66671 L
.33699 .66688 L
.33015 .66703 L
.32332 .66715 L
.31648 .66703 L
.30964 .66688 L
.3028 .66671 L
.29597 .66653 L
.28912 .66634 L
.28229 .66611 L
.27545 .66588 L
.26861 .66562 L
.26178 .66534 L
.25494 .66502 L
.2481 .66468 L
.24126 .66429 L
.23443 .66387 L
.22758 .6634 L
.22075 .66287 L
.21391 .66227 L
.20707 .66158 L
.20024 .66079 L
.19682 .66034 L
.1934 .65985 L
.18656 .65876 L
.17972 .65744 L
.17288 .65584 L
.16605 .65383 L
.16476 .6534 L
.15921 .65125 L
.15237 .6478 L
.1502 .64644 L
.14553 .64298 L
.14187 .63951 L
.1387 .63574 L
.13648 .63256 L
.13271 .62561 L
.13185 .62369 L
.12992 .61867 L
.12778 .61172 L
.12608 .60478 L
.12502 .59957 L
.1247 .59783 L
.12356 .59089 L
.1226 .58394 L
.12178 .577 L
.12106 .57006 L
.12044 .56311 L
.11991 .55617 L
.11944 .54922 L
.11902 .54228 L
.11866 .53533 L
.11838 .52839 L
.11866 .52144 L
.11902 .5145 L
.11944 .50755 L
.11991 .5006 L
.12044 .49366 L
.12106 .48671 L
.12178 .47977 L
.1226 .47283 L
.12356 .46588 L
.1247 .45894 L
.12502 .4572 L
.12608 .45199 L
.12778 .44505 L
.12992 .4381 L
.13185 .43308 L
.13271 .43116 L
.13648 .42421 L
.1387 .42103 L
.14187 .41727 L
.14553 .41379 L
.1502 .41033 L
.15237 .40897 L
.15921 .40553 L
.16476 .40338 L
.16605 .40295 L
.17288 .40093 L
.17972 .39933 L
.18656 .39801 L
.1934 .39692 L
.19682 .39643 L
F
0 g
.5 Mabswid
.20024 .39599 m
.20707 .39519 L
.21391 .3945 L
.22075 .3939 L
.22758 .39337 L
.23443 .3929 L
.24126 .39248 L
.2481 .39209 L
.25494 .39175 L
.26178 .39144 L
.26861 .39115 L
.27545 .39089 L
.28229 .39066 L
.28912 .39044 L
.29597 .39024 L
.3028 .39006 L
.30964 .38989 L
.31648 .38974 L
.32332 .38962 L
.33015 .38974 L
.33699 .38989 L
.34383 .39006 L
.35066 .39024 L
.35751 .39044 L
.36434 .39066 L
.37118 .39089 L
.37802 .39115 L
.38485 .39144 L
.3917 .39175 L
.39853 .39209 L
.40537 .39248 L
.41221 .3929 L
.41905 .39337 L
.42588 .3939 L
.43272 .3945 L
.43956 .39519 L
.44639 .39599 L
.44982 .39643 L
.45324 .39692 L
.46007 .39801 L
.46691 .39933 L
.47375 .40093 L
.48059 .40295 L
.48187 .40338 L
.48743 .40553 L
.49426 .40897 L
.49644 .41033 L
.5011 .41379 L
.50476 .41727 L
.50793 .42103 L
Mistroke
.51015 .42421 L
.51392 .43116 L
.51478 .43308 L
.51671 .4381 L
.51885 .44505 L
.52055 .45199 L
.52161 .4572 L
.52193 .45894 L
.52308 .46588 L
.52403 .47283 L
.52487 .47977 L
.52557 .48671 L
.52619 .49366 L
.52672 .5006 L
.52719 .50755 L
.52761 .5145 L
.52797 .52144 L
.52825 .52839 L
.52797 .53533 L
.52761 .54228 L
.52719 .54922 L
.52672 .55617 L
.52619 .56311 L
.52557 .57006 L
.52487 .577 L
.52403 .58394 L
.52308 .59089 L
.52193 .59783 L
.52161 .59957 L
.52055 .60478 L
.51885 .61172 L
.51671 .61867 L
.51478 .62369 L
.51392 .62561 L
.51015 .63256 L
.50793 .63574 L
.50476 .63951 L
.5011 .64298 L
.49644 .64644 L
.49426 .6478 L
.48743 .65125 L
.48187 .6534 L
.48059 .65383 L
.47375 .65584 L
.46691 .65744 L
.46007 .65876 L
.45324 .65985 L
.44982 .66034 L
.44639 .66079 L
.43956 .66158 L
Mistroke
.43272 .66227 L
.42588 .66287 L
.41905 .6634 L
.41221 .66387 L
.40537 .66429 L
.39853 .66468 L
.3917 .66502 L
.38485 .66534 L
.37802 .66562 L
.37118 .66588 L
.36434 .66611 L
.35751 .66634 L
.35066 .66653 L
.34383 .66671 L
.33699 .66688 L
.33015 .66703 L
.32332 .66715 L
.31648 .66703 L
.30964 .66688 L
.3028 .66671 L
.29597 .66653 L
.28912 .66634 L
.28229 .66611 L
.27545 .66588 L
.26861 .66562 L
.26178 .66534 L
.25494 .66502 L
.2481 .66468 L
.24126 .66429 L
.23443 .66387 L
.22758 .6634 L
.22075 .66287 L
.21391 .66227 L
.20707 .66158 L
.20024 .66079 L
.19682 .66034 L
.1934 .65985 L
.18656 .65876 L
.17972 .65744 L
.17288 .65584 L
.16605 .65383 L
.16476 .6534 L
.15921 .65125 L
.15237 .6478 L
.1502 .64644 L
.14553 .64298 L
.14187 .63951 L
.1387 .63574 L
.13648 .63256 L
.13271 .62561 L
Mistroke
.13185 .62369 L
.12992 .61867 L
.12778 .61172 L
.12608 .60478 L
.12502 .59957 L
.1247 .59783 L
.12356 .59089 L
.1226 .58394 L
.12178 .577 L
.12106 .57006 L
.12044 .56311 L
.11991 .55617 L
.11944 .54922 L
.11902 .54228 L
.11866 .53533 L
.11838 .52839 L
.11866 .52144 L
.11902 .5145 L
.11944 .50755 L
.11991 .5006 L
.12044 .49366 L
.12106 .48671 L
.12178 .47977 L
.1226 .47283 L
.12356 .46588 L
.1247 .45894 L
.12502 .4572 L
.12608 .45199 L
.12778 .44505 L
.12992 .4381 L
.13185 .43308 L
.13271 .43116 L
.13648 .42421 L
.1387 .42103 L
.14187 .41727 L
.14553 .41379 L
.1502 .41033 L
.15237 .40897 L
.15921 .40553 L
.16476 .40338 L
.16605 .40295 L
.17288 .40093 L
.17972 .39933 L
.18656 .39801 L
.1934 .39692 L
.19682 .39643 L
.20024 .39599 L
Mfstroke
.533 g
.25494 .1047 m
.26178 .10439 L
.26861 .1041 L
.27545 .10384 L
.28229 .10361 L
.28912 .10338 L
.29597 .10319 L
.3028 .103 L
.30964 .10284 L
.31648 .10268 L
.32332 .10257 L
.33015 .10268 L
.33699 .10284 L
.34383 .103 L
.35066 .10319 L
.35751 .10338 L
.36434 .10361 L
.37118 .10384 L
.37802 .1041 L
.38485 .10439 L
.3917 .1047 L
.39279 .10475 L
.39853 .10504 L
.40537 .10542 L
.41221 .10585 L
.41905 .10631 L
.42588 .10685 L
.43272 .10745 L
.43956 .10814 L
.44639 .10894 L
.45324 .10986 L
.46007 .11096 L
.46406 .11169 L
.46691 .11228 L
.47375 .11388 L
.48059 .11589 L
.48743 .11847 L
.4878 .11864 L
.49426 .12191 L
.49967 .12559 L
.5011 .12674 L
.5068 .13253 L
.50793 .13398 L
.51155 .13948 L
.51478 .14603 L
.51494 .14642 L
.51748 .15337 L
.51946 .16031 L
.52105 .16725 L
.52161 .17014 L
.52233 .1742 L
.52342 .18114 L
.52433 .18809 L
.52511 .19503 L
.52578 .20198 L
.52637 .20892 L
.52688 .21586 L
.52734 .22281 L
.52774 .22975 L
.52807 .2367 L
.52817 .24364 L
.52785 .25059 L
.52748 .25754 L
.52704 .26448 L
.52655 .27143 L
.52598 .27837 L
.52534 .28532 L
.5246 .29226 L
.52374 .29921 L
.52272 .30615 L
.52161 .31252 L
.5215 .3131 L
.52003 .32004 L
.51819 .32698 L
.51586 .33393 L
.51478 .33664 L
.51279 .34087 L
.50858 .34782 L
.50793 .34869 L
.50242 .35476 L
.5011 .35593 L
.49426 .36075 L
.49256 .36171 L
.48743 .36419 L
.48059 .36677 L
.47424 .36865 L
.47375 .36878 L
.46691 .37039 L
.46007 .37171 L
.45324 .3728 L
.44639 .37373 L
.43956 .37452 L
.43272 .37521 L
.42845 .37559 L
.42588 .37582 L
.41905 .37635 L
.41221 .37682 L
.40537 .37724 L
.39853 .37762 L
.3917 .37797 L
.38485 .37828 L
.37802 .37856 L
.37118 .37882 L
.36434 .37906 L
.35751 .37928 L
.35066 .37948 L
.34383 .37966 L
.33699 .37983 L
.33015 .37997 L
.32332 .3801 L
.31648 .37997 L
.30964 .37983 L
.3028 .37966 L
.29597 .37948 L
.28912 .37928 L
.28229 .37906 L
.27545 .37882 L
.26861 .37856 L
.26178 .37828 L
.25494 .37797 L
.2481 .37762 L
.24126 .37724 L
.23443 .37682 L
.22758 .37635 L
.22075 .37582 L
.21818 .37559 L
.21391 .37521 L
.20707 .37452 L
.20024 .37373 L
.1934 .3728 L
.18656 .37171 L
.17972 .37039 L
.17288 .36878 L
.17239 .36865 L
.16605 .36677 L
.15921 .36419 L
.15408 .36171 L
.15237 .36075 L
.14553 .35593 L
.14422 .35476 L
.1387 .34869 L
.13805 .34782 L
.13384 .34087 L
.13185 .33664 L
.13077 .33393 L
.12844 .32698 L
.12661 .32004 L
.12513 .3131 L
.12502 .31252 L
.12392 .30615 L
.1229 .29921 L
.12203 .29226 L
.12129 .28532 L
.12065 .27837 L
.12008 .27143 L
.11959 .26448 L
.11916 .25754 L
.11878 .25059 L
.11846 .24364 L
.11856 .2367 L
.11889 .22975 L
.11929 .22281 L
.11975 .21586 L
.12026 .20892 L
.12085 .20198 L
.12152 .19503 L
.1223 .18809 L
.12321 .18114 L
.1243 .1742 L
.12502 .17014 L
.12559 .16725 L
.12717 .16031 L
.12915 .15337 L
.1317 .14642 L
.13185 .14603 L
.13508 .13948 L
.1387 .13398 L
.13983 .13253 L
.14553 .12674 L
.14696 .12559 L
.15237 .12191 L
.15883 .11864 L
.15921 .11847 L
.16605 .11589 L
.17288 .11388 L
.17972 .11228 L
.18257 .11169 L
.18656 .11096 L
.1934 .10986 L
.20024 .10894 L
.20707 .10814 L
.21391 .10745 L
.22075 .10685 L
.22758 .10631 L
.23443 .10585 L
.24126 .10542 L
.2481 .10504 L
.25384 .10475 L
F
0 g
.25494 .1047 m
.26178 .10439 L
.26861 .1041 L
.27545 .10384 L
.28229 .10361 L
.28912 .10338 L
.29597 .10319 L
.3028 .103 L
.30964 .10284 L
.31648 .10268 L
.32332 .10257 L
.33015 .10268 L
.33699 .10284 L
.34383 .103 L
.35066 .10319 L
.35751 .10338 L
.36434 .10361 L
.37118 .10384 L
.37802 .1041 L
.38485 .10439 L
.3917 .1047 L
.39279 .10475 L
.39853 .10504 L
.40537 .10542 L
.41221 .10585 L
.41905 .10631 L
.42588 .10685 L
.43272 .10745 L
.43956 .10814 L
.44639 .10894 L
.45324 .10986 L
.46007 .11096 L
.46406 .11169 L
.46691 .11228 L
.47375 .11388 L
.48059 .11589 L
.48743 .11847 L
.4878 .11864 L
.49426 .12191 L
.49967 .12559 L
.5011 .12674 L
.5068 .13253 L
.50793 .13398 L
.51155 .13948 L
.51478 .14603 L
.51494 .14642 L
.51748 .15337 L
.51946 .16031 L
.52105 .16725 L
.52161 .17014 L
Mistroke
.52233 .1742 L
.52342 .18114 L
.52433 .18809 L
.52511 .19503 L
.52578 .20198 L
.52637 .20892 L
.52688 .21586 L
.52734 .22281 L
.52774 .22975 L
.52807 .2367 L
.52817 .24364 L
.52785 .25059 L
.52748 .25754 L
.52704 .26448 L
.52655 .27143 L
.52598 .27837 L
.52534 .28532 L
.5246 .29226 L
.52374 .29921 L
.52272 .30615 L
.52161 .31252 L
.5215 .3131 L
.52003 .32004 L
.51819 .32698 L
.51586 .33393 L
.51478 .33664 L
.51279 .34087 L
.50858 .34782 L
.50793 .34869 L
.50242 .35476 L
.5011 .35593 L
.49426 .36075 L
.49256 .36171 L
.48743 .36419 L
.48059 .36677 L
.47424 .36865 L
.47375 .36878 L
.46691 .37039 L
.46007 .37171 L
.45324 .3728 L
.44639 .37373 L
.43956 .37452 L
.43272 .37521 L
.42845 .37559 L
.42588 .37582 L
.41905 .37635 L
.41221 .37682 L
.40537 .37724 L
.39853 .37762 L
.3917 .37797 L
Mistroke
.38485 .37828 L
.37802 .37856 L
.37118 .37882 L
.36434 .37906 L
.35751 .37928 L
.35066 .37948 L
.34383 .37966 L
.33699 .37983 L
.33015 .37997 L
.32332 .3801 L
.31648 .37997 L
.30964 .37983 L
.3028 .37966 L
.29597 .37948 L
.28912 .37928 L
.28229 .37906 L
.27545 .37882 L
.26861 .37856 L
.26178 .37828 L
.25494 .37797 L
.2481 .37762 L
.24126 .37724 L
.23443 .37682 L
.22758 .37635 L
.22075 .37582 L
.21818 .37559 L
.21391 .37521 L
.20707 .37452 L
.20024 .37373 L
.1934 .3728 L
.18656 .37171 L
.17972 .37039 L
.17288 .36878 L
.17239 .36865 L
.16605 .36677 L
.15921 .36419 L
.15408 .36171 L
.15237 .36075 L
.14553 .35593 L
.14422 .35476 L
.1387 .34869 L
.13805 .34782 L
.13384 .34087 L
.13185 .33664 L
.13077 .33393 L
.12844 .32698 L
.12661 .32004 L
.12513 .3131 L
.12502 .31252 L
.12392 .30615 L
Mistroke
.1229 .29921 L
.12203 .29226 L
.12129 .28532 L
.12065 .27837 L
.12008 .27143 L
.11959 .26448 L
.11916 .25754 L
.11878 .25059 L
.11846 .24364 L
.11856 .2367 L
.11889 .22975 L
.11929 .22281 L
.11975 .21586 L
.12026 .20892 L
.12085 .20198 L
.12152 .19503 L
.1223 .18809 L
.12321 .18114 L
.1243 .1742 L
.12502 .17014 L
.12559 .16725 L
.12717 .16031 L
.12915 .15337 L
.1317 .14642 L
.13185 .14603 L
.13508 .13948 L
.1387 .13398 L
.13983 .13253 L
.14553 .12674 L
.14696 .12559 L
.15237 .12191 L
.15883 .11864 L
.15921 .11847 L
.16605 .11589 L
.17288 .11388 L
.17972 .11228 L
.18257 .11169 L
.18656 .11096 L
.1934 .10986 L
.20024 .10894 L
.20707 .10814 L
.21391 .10745 L
.22075 .10685 L
.22758 .10631 L
.23443 .10585 L
.24126 .10542 L
.2481 .10504 L
.25384 .10475 L
.25494 .1047 L
Mfstroke
.533 g
.22075 .68095 m
.22758 .68043 L
.23443 .67995 L
.24126 .67953 L
.2481 .67915 L
.25494 .6788 L
.26178 .67849 L
.26861 .67821 L
.27545 .67795 L
.28229 .67771 L
.28912 .6775 L
.29597 .67729 L
.3028 .67711 L
.30964 .67694 L
.31648 .6768 L
.32332 .67667 L
.33015 .6768 L
.33699 .67694 L
.34383 .67711 L
.35066 .67729 L
.35751 .6775 L
.36434 .67771 L
.37118 .67795 L
.37802 .67821 L
.38485 .67849 L
.3917 .6788 L
.39853 .67915 L
.40537 .67953 L
.41221 .67995 L
.41905 .68043 L
.42588 .68095 L
.42845 .68118 L
.43272 .68156 L
.43956 .68225 L
.44639 .68304 L
.45324 .68397 L
.46007 .68506 L
.46691 .68638 L
.47375 .68799 L
.47424 .68812 L
.48059 .69 L
.48743 .69258 L
.49256 .69506 L
.49426 .69603 L
.5011 .70085 L
.50242 .70201 L
.50793 .70808 L
.50858 .70895 L
.51279 .7159 L
.51478 .72014 L
.51586 .72284 L
.51819 .72979 L
.52003 .73673 L
.5215 .74367 L
.52161 .74425 L
.52272 .75062 L
.52374 .75756 L
.5246 .76451 L
.52534 .77145 L
.52598 .7784 L
.52655 .78535 L
.52704 .79229 L
.52748 .79924 L
.52785 .80618 L
.52817 .81313 L
.52807 .82007 L
.52774 .82702 L
.52734 .83396 L
.52688 .84091 L
.52637 .84785 L
.52578 .85479 L
.52511 .86174 L
.52433 .86868 L
.52342 .87563 L
.52233 .88257 L
.52161 .88663 L
.52105 .88952 L
.51946 .89646 L
.51748 .9034 L
.51494 .91036 L
.51478 .91074 L
.51155 .91729 L
.50793 .92279 L
.5068 .92425 L
.5011 .93003 L
.49967 .93119 L
.49426 .93486 L
.4878 .93814 L
.48743 .9383 L
.48059 .94089 L
.47375 .94289 L
.46691 .94449 L
.46406 .94508 L
.46007 .94581 L
.45324 .94691 L
.44639 .94783 L
.43956 .94863 L
.43272 .94932 L
.42588 .94992 L
.41905 .95046 L
.41221 .95093 L
.40537 .95136 L
.39853 .95173 L
.39279 .95202 L
.3917 .95207 L
.38485 .95239 L
.37802 .95267 L
.37118 .95293 L
.36434 .95316 L
.35751 .95339 L
.35066 .95359 L
.34383 .95378 L
.33699 .95394 L
.33015 .95409 L
.32332 .95421 L
.31648 .95409 L
.30964 .95394 L
.3028 .95378 L
.29597 .95359 L
.28912 .95339 L
.28229 .95316 L
.27545 .95293 L
.26861 .95267 L
.26178 .95239 L
.25494 .95207 L
.25384 .95202 L
.2481 .95173 L
.24126 .95136 L
.23443 .95093 L
.22758 .95046 L
.22075 .94992 L
.21391 .94932 L
.20707 .94863 L
.20024 .94783 L
.1934 .94691 L
.18656 .94581 L
.18257 .94508 L
.17972 .94449 L
.17288 .94289 L
.16605 .94089 L
.15921 .9383 L
.15883 .93814 L
.15237 .93486 L
.14696 .93119 L
.14553 .93003 L
.13983 .92425 L
.1387 .92279 L
.13508 .91729 L
.13185 .91074 L
.1317 .91036 L
.12915 .9034 L
.12717 .89646 L
.12559 .88952 L
.12502 .88663 L
.1243 .88257 L
.12321 .87563 L
.1223 .86868 L
.12152 .86174 L
.12085 .85479 L
.12026 .84785 L
.11975 .84091 L
.11929 .83396 L
.11889 .82702 L
.11856 .82007 L
.11846 .81313 L
.11878 .80618 L
.11916 .79924 L
.11959 .79229 L
.12008 .78535 L
.12065 .7784 L
.12129 .77145 L
.12203 .76451 L
.1229 .75756 L
.12392 .75062 L
.12502 .74425 L
.12513 .74367 L
.12661 .73673 L
.12844 .72979 L
.13077 .72284 L
.13185 .72014 L
.13384 .7159 L
.13805 .70895 L
.1387 .70808 L
.14422 .70201 L
.14553 .70084 L
.15237 .69603 L
.15408 .69506 L
.15921 .69258 L
.16605 .69 L
.17239 .68812 L
.17288 .68799 L
.17972 .68638 L
.18656 .68506 L
.1934 .68397 L
.20024 .68304 L
.20707 .68225 L
.21391 .68156 L
.21818 .68118 L
F
0 g
.22075 .68095 m
.22758 .68043 L
.23443 .67995 L
.24126 .67953 L
.2481 .67915 L
.25494 .6788 L
.26178 .67849 L
.26861 .67821 L
.27545 .67795 L
.28229 .67771 L
.28912 .6775 L
.29597 .67729 L
.3028 .67711 L
.30964 .67694 L
.31648 .6768 L
.32332 .67667 L
.33015 .6768 L
.33699 .67694 L
.34383 .67711 L
.35066 .67729 L
.35751 .6775 L
.36434 .67771 L
.37118 .67795 L
.37802 .67821 L
.38485 .67849 L
.3917 .6788 L
.39853 .67915 L
.40537 .67953 L
.41221 .67995 L
.41905 .68043 L
.42588 .68095 L
.42845 .68118 L
.43272 .68156 L
.43956 .68225 L
.44639 .68304 L
.45324 .68397 L
.46007 .68506 L
.46691 .68638 L
.47375 .68799 L
.47424 .68812 L
.48059 .69 L
.48743 .69258 L
.49256 .69506 L
.49426 .69603 L
.5011 .70085 L
.50242 .70201 L
.50793 .70808 L
.50858 .70895 L
.51279 .7159 L
.51478 .72014 L
Mistroke
.51586 .72284 L
.51819 .72979 L
.52003 .73673 L
.5215 .74367 L
.52161 .74425 L
.52272 .75062 L
.52374 .75756 L
.5246 .76451 L
.52534 .77145 L
.52598 .7784 L
.52655 .78535 L
.52704 .79229 L
.52748 .79924 L
.52785 .80618 L
.52817 .81313 L
.52807 .82007 L
.52774 .82702 L
.52734 .83396 L
.52688 .84091 L
.52637 .84785 L
.52578 .85479 L
.52511 .86174 L
.52433 .86868 L
.52342 .87563 L
.52233 .88257 L
.52161 .88663 L
.52105 .88952 L
.51946 .89646 L
.51748 .9034 L
.51494 .91036 L
.51478 .91074 L
.51155 .91729 L
.50793 .92279 L
.5068 .92425 L
.5011 .93003 L
.49967 .93119 L
.49426 .93486 L
.4878 .93814 L
.48743 .9383 L
.48059 .94089 L
.47375 .94289 L
.46691 .94449 L
.46406 .94508 L
.46007 .94581 L
.45324 .94691 L
.44639 .94783 L
.43956 .94863 L
.43272 .94932 L
.42588 .94992 L
.41905 .95046 L
Mistroke
.41221 .95093 L
.40537 .95136 L
.39853 .95173 L
.39279 .95202 L
.3917 .95207 L
.38485 .95239 L
.37802 .95267 L
.37118 .95293 L
.36434 .95316 L
.35751 .95339 L
.35066 .95359 L
.34383 .95378 L
.33699 .95394 L
.33015 .95409 L
.32332 .95421 L
.31648 .95409 L
.30964 .95394 L
.3028 .95378 L
.29597 .95359 L
.28912 .95339 L
.28229 .95316 L
.27545 .95293 L
.26861 .95267 L
.26178 .95239 L
.25494 .95207 L
.25384 .95202 L
.2481 .95173 L
.24126 .95136 L
.23443 .95093 L
.22758 .95046 L
.22075 .94992 L
.21391 .94932 L
.20707 .94863 L
.20024 .94783 L
.1934 .94691 L
.18656 .94581 L
.18257 .94508 L
.17972 .94449 L
.17288 .94289 L
.16605 .94089 L
.15921 .9383 L
.15883 .93814 L
.15237 .93486 L
.14696 .93119 L
.14553 .93003 L
.13983 .92425 L
.1387 .92279 L
.13508 .91729 L
.13185 .91074 L
.1317 .91036 L
Mistroke
.12915 .9034 L
.12717 .89646 L
.12559 .88952 L
.12502 .88663 L
.1243 .88257 L
.12321 .87563 L
.1223 .86868 L
.12152 .86174 L
.12085 .85479 L
.12026 .84785 L
.11975 .84091 L
.11929 .83396 L
.11889 .82702 L
.11856 .82007 L
.11846 .81313 L
.11878 .80618 L
.11916 .79924 L
.11959 .79229 L
.12008 .78535 L
.12065 .7784 L
.12129 .77145 L
.12203 .76451 L
.1229 .75756 L
.12392 .75062 L
.12502 .74425 L
.12513 .74367 L
.12661 .73673 L
.12844 .72979 L
.13077 .72284 L
.13185 .72014 L
.13384 .7159 L
.13805 .70895 L
.1387 .70808 L
.14422 .70201 L
.14553 .70084 L
.15237 .69603 L
.15408 .69506 L
.15921 .69258 L
.16605 .69 L
.17239 .68812 L
.17288 .68799 L
.17972 .68638 L
.18656 .68506 L
.1934 .68397 L
.20024 .68304 L
.20707 .68225 L
.21391 .68156 L
.21818 .68118 L
.22075 .68095 L
Mfstroke
.433 g
.27545 .40297 m
.28229 .40226 L
.28912 .4016 L
.29597 .401 L
.3028 .40045 L
.30964 .39996 L
.31648 .39951 L
.32332 .39915 L
.33015 .39951 L
.33699 .39996 L
.34383 .40045 L
.35066 .401 L
.35751 .4016 L
.36434 .40226 L
.37118 .40297 L
.37485 .40338 L
.37802 .40374 L
.38485 .4046 L
.3917 .40554 L
.39853 .40656 L
.40537 .4077 L
.41221 .40897 L
.41873 .41033 L
.41905 .41039 L
.42588 .41198 L
.43272 .41379 L
.43956 .41586 L
.44371 .41727 L
.44639 .41824 L
.45324 .42103 L
.45988 .42421 L
.46007 .42432 L
.46691 .42826 L
.47118 .43116 L
.47375 .43308 L
.47955 .4381 L
.48059 .43911 L
.48598 .44505 L
.48743 .44687 L
.49107 .45199 L
.49426 .4572 L
.49522 .45894 L
.49866 .46588 L
.5011 .47168 L
.50154 .47283 L
.50401 .47977 L
.50614 .48671 L
.50793 .49349 L
.50798 .49366 L
.50959 .5006 L
.51101 .50755 L
.51225 .5145 L
.51333 .52144 L
.51419 .52839 L
.51333 .53533 L
.51225 .54228 L
.51101 .54922 L
.50959 .55617 L
.50798 .56311 L
.50793 .56328 L
.50614 .57006 L
.50401 .577 L
.50154 .58394 L
.5011 .5851 L
.49866 .59089 L
.49522 .59783 L
.49426 .59957 L
.49107 .60478 L
.48743 .6099 L
.48598 .61172 L
.48059 .61766 L
.47955 .61867 L
.47375 .62369 L
.47118 .62561 L
.46691 .6285 L
.46007 .63246 L
.45988 .63256 L
.45324 .63574 L
.44639 .63853 L
.44371 .63951 L
.43956 .64091 L
.43272 .64298 L
.42588 .64479 L
.41905 .64638 L
.41873 .64644 L
.41221 .6478 L
.40537 .64907 L
.39853 .65021 L
.3917 .65124 L
.38485 .65217 L
.37802 .65303 L
.37485 .6534 L
.37118 .65381 L
.36434 .65452 L
.35751 .65517 L
.35066 .65577 L
.34383 .65632 L
.33699 .65682 L
.33015 .65726 L
.32332 .65762 L
.31648 .65726 L
.30964 .65682 L
.3028 .65632 L
.29597 .65577 L
.28912 .65517 L
.28229 .65452 L
.27545 .65381 L
.27178 .6534 L
.26861 .65303 L
.26178 .65217 L
.25494 .65124 L
.2481 .65021 L
.24126 .64907 L
.23443 .6478 L
.2279 .64644 L
.22758 .64638 L
.22075 .64479 L
.21391 .64298 L
.20707 .64091 L
.20292 .63951 L
.20024 .63853 L
.1934 .63574 L
.18676 .63256 L
.18656 .63246 L
.17972 .6285 L
.17545 .62561 L
.17288 .62369 L
.16708 .61867 L
.16605 .61766 L
.16065 .61172 L
.15921 .6099 L
.15556 .60478 L
.15237 .59957 L
.15141 .59783 L
.14797 .59089 L
.14553 .5851 L
.14509 .58394 L
.14262 .577 L
.1405 .57006 L
.1387 .56328 L
.13865 .56311 L
.13704 .55617 L
.13562 .54922 L
.13438 .54228 L
.1333 .53533 L
.13245 .52839 L
.1333 .52144 L
.13438 .5145 L
.13562 .50755 L
.13704 .5006 L
.13865 .49366 L
.1387 .49349 L
.1405 .48671 L
.14262 .47977 L
.14509 .47283 L
.14553 .47168 L
.14797 .46588 L
.15141 .45894 L
.15237 .4572 L
.15556 .45199 L
.15921 .44687 L
.16065 .44505 L
.16605 .43911 L
.16708 .4381 L
.17288 .43308 L
.17545 .43116 L
.17972 .42826 L
.18656 .42432 L
.18676 .42421 L
.1934 .42103 L
.20024 .41824 L
.20292 .41727 L
.20707 .41586 L
.21391 .41379 L
.22075 .41198 L
.22758 .41039 L
.2279 .41033 L
.23443 .40897 L
.24126 .4077 L
.2481 .40656 L
.25494 .40554 L
.26178 .4046 L
.26861 .40374 L
.27178 .40338 L
F
0 g
.27545 .40297 m
.28229 .40226 L
.28912 .4016 L
.29597 .401 L
.3028 .40045 L
.30964 .39996 L
.31648 .39951 L
.32332 .39915 L
.33015 .39951 L
.33699 .39996 L
.34383 .40045 L
.35066 .401 L
.35751 .4016 L
.36434 .40226 L
.37118 .40297 L
.37485 .40338 L
.37802 .40374 L
.38485 .4046 L
.3917 .40554 L
.39853 .40656 L
.40537 .4077 L
.41221 .40897 L
.41873 .41033 L
.41905 .41039 L
.42588 .41198 L
.43272 .41379 L
.43956 .41586 L
.44371 .41727 L
.44639 .41824 L
.45324 .42103 L
.45988 .42421 L
.46007 .42432 L
.46691 .42826 L
.47118 .43116 L
.47375 .43308 L
.47955 .4381 L
.48059 .43911 L
.48598 .44505 L
.48743 .44687 L
.49107 .45199 L
.49426 .4572 L
.49522 .45894 L
.49866 .46588 L
.5011 .47168 L
.50154 .47283 L
.50401 .47977 L
.50614 .48671 L
.50793 .49349 L
.50798 .49366 L
.50959 .5006 L
Mistroke
.51101 .50755 L
.51225 .5145 L
.51333 .52144 L
.51419 .52839 L
.51333 .53533 L
.51225 .54228 L
.51101 .54922 L
.50959 .55617 L
.50798 .56311 L
.50793 .56328 L
.50614 .57006 L
.50401 .577 L
.50154 .58394 L
.5011 .5851 L
.49866 .59089 L
.49522 .59783 L
.49426 .59957 L
.49107 .60478 L
.48743 .6099 L
.48598 .61172 L
.48059 .61766 L
.47955 .61867 L
.47375 .62369 L
.47118 .62561 L
.46691 .6285 L
.46007 .63246 L
.45988 .63256 L
.45324 .63574 L
.44639 .63853 L
.44371 .63951 L
.43956 .64091 L
.43272 .64298 L
.42588 .64479 L
.41905 .64638 L
.41873 .64644 L
.41221 .6478 L
.40537 .64907 L
.39853 .65021 L
.3917 .65124 L
.38485 .65217 L
.37802 .65303 L
.37485 .6534 L
.37118 .65381 L
.36434 .65452 L
.35751 .65517 L
.35066 .65577 L
.34383 .65632 L
.33699 .65682 L
.33015 .65726 L
.32332 .65762 L
Mistroke
.31648 .65726 L
.30964 .65682 L
.3028 .65632 L
.29597 .65577 L
.28912 .65517 L
.28229 .65452 L
.27545 .65381 L
.27178 .6534 L
.26861 .65303 L
.26178 .65217 L
.25494 .65124 L
.2481 .65021 L
.24126 .64907 L
.23443 .6478 L
.2279 .64644 L
.22758 .64638 L
.22075 .64479 L
.21391 .64298 L
.20707 .64091 L
.20292 .63951 L
.20024 .63853 L
.1934 .63574 L
.18676 .63256 L
.18656 .63246 L
.17972 .6285 L
.17545 .62561 L
.17288 .62369 L
.16708 .61867 L
.16605 .61766 L
.16065 .61172 L
.15921 .6099 L
.15556 .60478 L
.15237 .59957 L
.15141 .59783 L
.14797 .59089 L
.14553 .5851 L
.14509 .58394 L
.14262 .577 L
.1405 .57006 L
.1387 .56328 L
.13865 .56311 L
.13704 .55617 L
.13562 .54922 L
.13438 .54228 L
.1333 .53533 L
.13245 .52839 L
.1333 .52144 L
.13438 .5145 L
.13562 .50755 L
.13704 .5006 L
Mistroke
.13865 .49366 L
.1387 .49349 L
.1405 .48671 L
.14262 .47977 L
.14509 .47283 L
.14553 .47168 L
.14797 .46588 L
.15141 .45894 L
.15237 .4572 L
.15556 .45199 L
.15921 .44687 L
.16065 .44505 L
.16605 .43911 L
.16708 .4381 L
.17288 .43308 L
.17545 .43116 L
.17972 .42826 L
.18656 .42432 L
.18676 .42421 L
.1934 .42103 L
.20024 .41824 L
.20292 .41727 L
.20707 .41586 L
.21391 .41379 L
.22075 .41198 L
.22758 .41039 L
.2279 .41033 L
.23443 .40897 L
.24126 .4077 L
.2481 .40656 L
.25494 .40554 L
.26178 .4046 L
.26861 .40374 L
.27178 .40338 L
.27545 .40297 L
Mfstroke
.567 g
.25494 .11848 m
.26178 .11754 L
.26861 .11669 L
.27545 .11591 L
.28229 .1152 L
.28912 .11454 L
.29597 .11394 L
.3028 .1134 L
.30964 .1129 L
.31648 .11246 L
.32332 .1121 L
.33015 .11246 L
.33699 .1129 L
.34383 .1134 L
.35066 .11394 L
.35751 .11454 L
.36434 .1152 L
.37118 .11591 L
.37802 .11669 L
.38485 .11754 L
.3917 .11848 L
.39279 .11864 L
.39853 .11951 L
.40537 .12065 L
.41221 .12192 L
.41905 .12334 L
.42588 .12493 L
.42845 .12559 L
.43272 .12674 L
.43956 .12881 L
.44639 .13119 L
.44982 .13253 L
.45324 .13398 L
.46007 .13726 L
.46406 .13948 L
.46691 .1412 L
.47375 .14603 L
.47424 .14642 L
.48059 .15206 L
.48187 .15337 L
.48743 .15981 L
.4878 .16031 L
.49256 .16725 L
.49426 .17014 L
.49644 .1742 L
.49967 .18114 L
.5011 .18462 L
.50241 .18809 L
.50475 .19503 L
.50678 .20198 L
.50793 .20643 L
.50854 .20892 L
.51009 .21586 L
.51144 .22281 L
.51263 .22975 L
.51365 .2367 L
.51394 .24364 L
.513 .25059 L
.51186 .25754 L
.51056 .26448 L
.50908 .27143 L
.50793 .27623 L
.50739 .27837 L
.50546 .28532 L
.50323 .29226 L
.5011 .29804 L
.50063 .29921 L
.49758 .30615 L
.49426 .31252 L
.49393 .3131 L
.4895 .32004 L
.48743 .32285 L
.484 .32698 L
.48059 .3306 L
.47701 .33393 L
.47375 .33664 L
.46781 .34087 L
.46691 .34145 L
.46007 .3454 L
.45516 .34782 L
.45324 .34869 L
.44639 .35147 L
.43956 .35386 L
.43667 .35476 L
.43272 .35592 L
.42588 .35773 L
.41905 .35932 L
.41221 .36075 L
.40707 .36171 L
.40537 .36201 L
.39853 .36316 L
.3917 .36418 L
.38485 .36512 L
.37802 .36597 L
.37118 .36675 L
.36434 .36746 L
.35751 .36812 L
.35141 .36865 L
.35066 .36872 L
.34383 .36926 L
.33699 .36976 L
.33015 .37021 L
.32332 .37057 L
.31648 .37021 L
.30964 .36976 L
.3028 .36926 L
.29597 .36872 L
.29523 .36865 L
.28912 .36812 L
.28229 .36746 L
.27545 .36675 L
.26861 .36597 L
.26178 .36512 L
.25494 .36418 L
.2481 .36316 L
.24126 .36201 L
.23957 .36171 L
.23443 .36075 L
.22758 .35932 L
.22075 .35773 L
.21391 .35592 L
.20996 .35476 L
.20707 .35386 L
.20024 .35147 L
.1934 .34869 L
.19147 .34782 L
.18656 .3454 L
.17972 .34145 L
.17882 .34087 L
.17288 .33664 L
.16962 .33393 L
.16605 .3306 L
.16263 .32698 L
.15921 .32285 L
.15714 .32004 L
.1527 .3131 L
.15237 .31252 L
.14905 .30615 L
.146 .29921 L
.14553 .29804 L
.14341 .29226 L
.14118 .28532 L
.13924 .27837 L
.1387 .27623 L
.13755 .27143 L
.13607 .26448 L
.13477 .25754 L
.13364 .25059 L
.13269 .24364 L
.13298 .2367 L
.134 .22975 L
.13519 .22281 L
.13655 .21586 L
.13809 .20892 L
.1387 .20643 L
.13985 .20198 L
.14188 .19503 L
.14423 .18809 L
.14553 .18462 L
.14696 .18114 L
.1502 .1742 L
.15237 .17014 L
.15408 .16725 L
.15883 .16031 L
.15921 .15981 L
.16476 .15337 L
.16605 .15206 L
.17239 .14642 L
.17288 .14603 L
.17972 .1412 L
.18257 .13948 L
.18656 .13726 L
.1934 .13398 L
.19682 .13253 L
.20024 .13119 L
.20707 .12881 L
.21391 .12674 L
.21818 .12559 L
.22075 .12493 L
.22758 .12334 L
.23443 .12192 L
.24126 .12065 L
.2481 .11951 L
.25385 .11864 L
F
0 g
.25494 .11848 m
.26178 .11754 L
.26861 .11669 L
.27545 .11591 L
.28229 .1152 L
.28912 .11454 L
.29597 .11394 L
.3028 .1134 L
.30964 .1129 L
.31648 .11246 L
.32332 .1121 L
.33015 .11246 L
.33699 .1129 L
.34383 .1134 L
.35066 .11394 L
.35751 .11454 L
.36434 .1152 L
.37118 .11591 L
.37802 .11669 L
.38485 .11754 L
.3917 .11848 L
.39279 .11864 L
.39853 .11951 L
.40537 .12065 L
.41221 .12192 L
.41905 .12334 L
.42588 .12493 L
.42845 .12559 L
.43272 .12674 L
.43956 .12881 L
.44639 .13119 L
.44982 .13253 L
.45324 .13398 L
.46007 .13726 L
.46406 .13948 L
.46691 .1412 L
.47375 .14603 L
.47424 .14642 L
.48059 .15206 L
.48187 .15337 L
.48743 .15981 L
.4878 .16031 L
.49256 .16725 L
.49426 .17014 L
.49644 .1742 L
.49967 .18114 L
.5011 .18462 L
.50241 .18809 L
.50475 .19503 L
.50678 .20198 L
Mistroke
.50793 .20643 L
.50854 .20892 L
.51009 .21586 L
.51144 .22281 L
.51263 .22975 L
.51365 .2367 L
.51394 .24364 L
.513 .25059 L
.51186 .25754 L
.51056 .26448 L
.50908 .27143 L
.50793 .27623 L
.50739 .27837 L
.50546 .28532 L
.50323 .29226 L
.5011 .29804 L
.50063 .29921 L
.49758 .30615 L
.49426 .31252 L
.49393 .3131 L
.4895 .32004 L
.48743 .32285 L
.484 .32698 L
.48059 .3306 L
.47701 .33393 L
.47375 .33664 L
.46781 .34087 L
.46691 .34145 L
.46007 .3454 L
.45516 .34782 L
.45324 .34869 L
.44639 .35147 L
.43956 .35386 L
.43667 .35476 L
.43272 .35592 L
.42588 .35773 L
.41905 .35932 L
.41221 .36075 L
.40707 .36171 L
.40537 .36201 L
.39853 .36316 L
.3917 .36418 L
.38485 .36512 L
.37802 .36597 L
.37118 .36675 L
.36434 .36746 L
.35751 .36812 L
.35141 .36865 L
.35066 .36872 L
.34383 .36926 L
Mistroke
.33699 .36976 L
.33015 .37021 L
.32332 .37057 L
.31648 .37021 L
.30964 .36976 L
.3028 .36926 L
.29597 .36872 L
.29523 .36865 L
.28912 .36812 L
.28229 .36746 L
.27545 .36675 L
.26861 .36597 L
.26178 .36512 L
.25494 .36418 L
.2481 .36316 L
.24126 .36201 L
.23957 .36171 L
.23443 .36075 L
.22758 .35932 L
.22075 .35773 L
.21391 .35592 L
.20996 .35476 L
.20707 .35386 L
.20024 .35147 L
.1934 .34869 L
.19147 .34782 L
.18656 .3454 L
.17972 .34145 L
.17882 .34087 L
.17288 .33664 L
.16962 .33393 L
.16605 .3306 L
.16263 .32698 L
.15921 .32285 L
.15714 .32004 L
.1527 .3131 L
.15237 .31252 L
.14905 .30615 L
.146 .29921 L
.14553 .29804 L
.14341 .29226 L
.14118 .28532 L
.13924 .27837 L
.1387 .27623 L
.13755 .27143 L
.13607 .26448 L
.13477 .25754 L
.13364 .25059 L
.13269 .24364 L
.13298 .2367 L
Mistroke
.134 .22975 L
.13519 .22281 L
.13655 .21586 L
.13809 .20892 L
.1387 .20643 L
.13985 .20198 L
.14188 .19503 L
.14423 .18809 L
.14553 .18462 L
.14696 .18114 L
.1502 .1742 L
.15237 .17014 L
.15408 .16725 L
.15883 .16031 L
.15921 .15981 L
.16476 .15337 L
.16605 .15206 L
.17239 .14642 L
.17288 .14603 L
.17972 .1412 L
.18257 .13948 L
.18656 .13726 L
.1934 .13398 L
.19682 .13253 L
.20024 .13119 L
.20707 .12881 L
.21391 .12674 L
.21818 .12559 L
.22075 .12493 L
.22758 .12334 L
.23443 .12192 L
.24126 .12065 L
.2481 .11951 L
.25385 .11864 L
.25494 .11848 L
Mfstroke
.567 g
.29597 .68806 m
.3028 .68751 L
.30964 .68701 L
.31648 .68656 L
.32332 .6862 L
.33015 .68656 L
.33699 .68701 L
.34383 .68751 L
.35066 .68806 L
.35141 .68812 L
.35751 .68865 L
.36434 .68931 L
.37118 .69003 L
.37802 .6908 L
.38485 .69165 L
.3917 .69259 L
.39853 .69362 L
.40537 .69476 L
.40707 .69506 L
.41221 .69603 L
.41905 .69745 L
.42588 .69904 L
.43272 .70085 L
.43667 .70201 L
.43956 .70291 L
.44639 .7053 L
.45324 .70808 L
.45516 .70895 L
.46007 .71137 L
.46691 .71532 L
.46781 .7159 L
.47375 .72014 L
.47701 .72284 L
.48059 .72617 L
.484 .72979 L
.48743 .73392 L
.4895 .73673 L
.49393 .74367 L
.49426 .74425 L
.49758 .75062 L
.50063 .75756 L
.5011 .75874 L
.50323 .76451 L
.50546 .77145 L
.50739 .7784 L
.50793 .78054 L
.50908 .78535 L
.51056 .79229 L
.51186 .79924 L
.513 .80618 L
.51394 .81313 L
.51365 .82007 L
.51263 .82702 L
.51144 .83396 L
.51009 .84091 L
.50854 .84785 L
.50793 .85034 L
.50678 .85479 L
.50475 .86174 L
.50241 .86868 L
.5011 .87215 L
.49967 .87563 L
.49644 .88257 L
.49426 .88662 L
.49256 .88952 L
.4878 .89646 L
.48743 .89697 L
.48187 .9034 L
.48059 .90471 L
.47424 .91036 L
.47375 .91074 L
.46691 .91557 L
.46406 .91729 L
.46007 .91951 L
.45324 .92279 L
.44982 .92425 L
.44639 .92558 L
.43956 .92796 L
.43272 .93003 L
.42845 .93119 L
.42588 .93184 L
.41905 .93344 L
.41221 .93485 L
.40537 .93612 L
.39853 .93726 L
.39278 .93814 L
.3917 .93829 L
.38485 .93923 L
.37802 .94008 L
.37118 .94086 L
.36434 .94157 L
.35751 .94223 L
.35066 .94283 L
.34383 .94338 L
.33699 .94387 L
.33015 .94432 L
.32332 .94468 L
.31648 .94432 L
.30964 .94387 L
.3028 .94338 L
.29597 .94283 L
.28912 .94223 L
.28229 .94157 L
.27545 .94086 L
.26861 .94008 L
.26178 .93923 L
.25494 .93829 L
.25385 .93814 L
.2481 .93726 L
.24126 .93612 L
.23443 .93485 L
.22758 .93344 L
.22075 .93184 L
.21818 .93119 L
.21391 .93003 L
.20707 .92796 L
.20024 .92558 L
.19682 .92425 L
.1934 .92279 L
.18656 .91951 L
.18257 .91729 L
.17972 .91557 L
.17288 .91074 L
.17239 .91036 L
.16605 .90471 L
.16476 .9034 L
.15921 .89697 L
.15883 .89646 L
.15408 .88952 L
.15237 .88662 L
.1502 .88257 L
.14696 .87563 L
.14553 .87215 L
.14423 .86868 L
.14188 .86174 L
.13985 .85479 L
.1387 .85034 L
.13809 .84785 L
.13655 .84091 L
.13519 .83396 L
.134 .82702 L
.13298 .82007 L
.13269 .81313 L
.13364 .80618 L
.13477 .79924 L
.13607 .79229 L
.13755 .78535 L
.1387 .78054 L
.13924 .7784 L
.14118 .77145 L
.14341 .76451 L
.14553 .75874 L
.146 .75756 L
.14906 .75062 L
.15237 .74425 L
.1527 .74367 L
.15714 .73673 L
.15921 .73392 L
.16263 .72979 L
.16605 .72617 L
.16962 .72284 L
.17288 .72014 L
.17882 .7159 L
.17972 .71532 L
.18656 .71137 L
.19147 .70895 L
.1934 .70808 L
.20024 .7053 L
.20707 .70291 L
.20996 .70201 L
.21391 .70085 L
.22075 .69904 L
.22758 .69745 L
.23443 .69603 L
.23957 .69506 L
.24126 .69476 L
.2481 .69362 L
.25494 .69259 L
.26178 .69165 L
.26861 .6908 L
.27545 .69003 L
.28229 .68931 L
.28912 .68865 L
.29523 .68812 L
F
0 g
.29597 .68806 m
.3028 .68751 L
.30964 .68701 L
.31648 .68656 L
.32332 .6862 L
.33015 .68656 L
.33699 .68701 L
.34383 .68751 L
.35066 .68806 L
.35141 .68812 L
.35751 .68865 L
.36434 .68931 L
.37118 .69003 L
.37802 .6908 L
.38485 .69165 L
.3917 .69259 L
.39853 .69362 L
.40537 .69476 L
.40707 .69506 L
.41221 .69603 L
.41905 .69745 L
.42588 .69904 L
.43272 .70085 L
.43667 .70201 L
.43956 .70291 L
.44639 .7053 L
.45324 .70808 L
.45516 .70895 L
.46007 .71137 L
.46691 .71532 L
.46781 .7159 L
.47375 .72014 L
.47701 .72284 L
.48059 .72617 L
.484 .72979 L
.48743 .73392 L
.4895 .73673 L
.49393 .74367 L
.49426 .74425 L
.49758 .75062 L
.50063 .75756 L
.5011 .75874 L
.50323 .76451 L
.50546 .77145 L
.50739 .7784 L
.50793 .78054 L
.50908 .78535 L
.51056 .79229 L
.51186 .79924 L
.513 .80618 L
Mistroke
.51394 .81313 L
.51365 .82007 L
.51263 .82702 L
.51144 .83396 L
.51009 .84091 L
.50854 .84785 L
.50793 .85034 L
.50678 .85479 L
.50475 .86174 L
.50241 .86868 L
.5011 .87215 L
.49967 .87563 L
.49644 .88257 L
.49426 .88662 L
.49256 .88952 L
.4878 .89646 L
.48743 .89697 L
.48187 .9034 L
.48059 .90471 L
.47424 .91036 L
.47375 .91074 L
.46691 .91557 L
.46406 .91729 L
.46007 .91951 L
.45324 .92279 L
.44982 .92425 L
.44639 .92558 L
.43956 .92796 L
.43272 .93003 L
.42845 .93119 L
.42588 .93184 L
.41905 .93344 L
.41221 .93485 L
.40537 .93612 L
.39853 .93726 L
.39278 .93814 L
.3917 .93829 L
.38485 .93923 L
.37802 .94008 L
.37118 .94086 L
.36434 .94157 L
.35751 .94223 L
.35066 .94283 L
.34383 .94338 L
.33699 .94387 L
.33015 .94432 L
.32332 .94468 L
.31648 .94432 L
.30964 .94387 L
.3028 .94338 L
Mistroke
.29597 .94283 L
.28912 .94223 L
.28229 .94157 L
.27545 .94086 L
.26861 .94008 L
.26178 .93923 L
.25494 .93829 L
.25385 .93814 L
.2481 .93726 L
.24126 .93612 L
.23443 .93485 L
.22758 .93344 L
.22075 .93184 L
.21818 .93119 L
.21391 .93003 L
.20707 .92796 L
.20024 .92558 L
.19682 .92425 L
.1934 .92279 L
.18656 .91951 L
.18257 .91729 L
.17972 .91557 L
.17288 .91074 L
.17239 .91036 L
.16605 .90471 L
.16476 .9034 L
.15921 .89697 L
.15883 .89646 L
.15408 .88952 L
.15237 .88662 L
.1502 .88257 L
.14696 .87563 L
.14553 .87215 L
.14423 .86868 L
.14188 .86174 L
.13985 .85479 L
.1387 .85034 L
.13809 .84785 L
.13655 .84091 L
.13519 .83396 L
.134 .82702 L
.13298 .82007 L
.13269 .81313 L
.13364 .80618 L
.13477 .79924 L
.13607 .79229 L
.13755 .78535 L
.1387 .78054 L
.13924 .7784 L
.14118 .77145 L
Mistroke
.14341 .76451 L
.14553 .75874 L
.146 .75756 L
.14906 .75062 L
.15237 .74425 L
.1527 .74367 L
.15714 .73673 L
.15921 .73392 L
.16263 .72979 L
.16605 .72617 L
.16962 .72284 L
.17288 .72014 L
.17882 .7159 L
.17972 .71532 L
.18656 .71137 L
.19147 .70895 L
.1934 .70808 L
.20024 .7053 L
.20707 .70291 L
.20996 .70201 L
.21391 .70085 L
.22075 .69904 L
.22758 .69745 L
.23443 .69603 L
.23957 .69506 L
.24126 .69476 L
.2481 .69362 L
.25494 .69259 L
.26178 .69165 L
.26861 .6908 L
.27545 .69003 L
.28229 .68931 L
.28912 .68865 L
.29523 .68812 L
.29597 .68806 L
Mfstroke
.4 g
.30964 .41001 m
.31648 .40928 L
.32332 .40868 L
.33015 .40928 L
.33699 .41001 L
.3396 .41033 L
.34383 .41085 L
.35066 .41176 L
.35751 .41276 L
.36434 .41386 L
.37118 .41504 L
.37802 .41634 L
.38255 .41727 L
.38485 .41776 L
.3917 .41932 L
.39853 .42104 L
.40537 .42294 L
.40958 .42421 L
.41221 .42505 L
.41905 .42741 L
.42588 .43008 L
.42845 .43116 L
.43272 .43308 L
.43956 .43653 L
.44238 .4381 L
.44639 .44051 L
.4531 .44505 L
.45324 .44514 L
.46007 .45062 L
.4616 .45199 L
.46691 .4572 L
.46851 .45894 L
.47375 .46525 L
.47423 .46588 L
.47905 .47283 L
.48059 .4753 L
.48316 .47977 L
.48669 .48671 L
.48743 .48827 L
.48978 .49366 L
.49247 .5006 L
.49426 .50579 L
.49483 .50755 L
.4969 .5145 L
.49869 .52144 L
.50011 .52839 L
.49869 .53533 L
.4969 .54228 L
.49483 .54922 L
.49426 .55098 L
.49247 .55617 L
.48978 .56311 L
.48743 .5685 L
.48669 .57006 L
.48316 .577 L
.48059 .58147 L
.47905 .58394 L
.47423 .59089 L
.47375 .59153 L
.46851 .59783 L
.46691 .59957 L
.4616 .60478 L
.46007 .60615 L
.45324 .61163 L
.4531 .61172 L
.44639 .61626 L
.44238 .61867 L
.43956 .62024 L
.43272 .62369 L
.42845 .62561 L
.42588 .6267 L
.41905 .62936 L
.41221 .63172 L
.40958 .63256 L
.40537 .63383 L
.39853 .63573 L
.3917 .63745 L
.38485 .63901 L
.38255 .63951 L
.37802 .64044 L
.37118 .64173 L
.36434 .64292 L
.35751 .64401 L
.35066 .64501 L
.34383 .64593 L
.3396 .64644 L
.33699 .64676 L
.33015 .64749 L
.32332 .64809 L
.31648 .64749 L
.30964 .64676 L
.30704 .64644 L
.3028 .64593 L
.29597 .64501 L
.28912 .64401 L
.28229 .64292 L
.27545 .64173 L
.26861 .64044 L
.26408 .63951 L
.26178 .63901 L
.25494 .63745 L
.2481 .63573 L
.24126 .63383 L
.23705 .63256 L
.23443 .63172 L
.22758 .62936 L
.22075 .6267 L
.21818 .62561 L
.21391 .62369 L
.20707 .62024 L
.20425 .61867 L
.20024 .61626 L
.19353 .61172 L
.1934 .61163 L
.18656 .60615 L
.18503 .60478 L
.17972 .59957 L
.17812 .59783 L
.17288 .59153 L
.1724 .59089 L
.16758 .58394 L
.16605 .58147 L
.16348 .577 L
.15994 .57006 L
.15921 .5685 L
.15686 .56311 L
.15416 .55617 L
.15237 .55098 L
.1518 .54922 L
.14973 .54228 L
.14794 .53533 L
.14652 .52839 L
.14794 .52144 L
.14973 .5145 L
.1518 .50755 L
.15237 .50579 L
.15416 .5006 L
.15686 .49366 L
.15921 .48827 L
.15994 .48671 L
.16348 .47977 L
.16605 .4753 L
.16758 .47283 L
.1724 .46588 L
.17288 .46525 L
.17812 .45894 L
.17972 .4572 L
.18503 .45199 L
.18656 .45062 L
.1934 .44514 L
.19353 .44505 L
.20024 .44051 L
.20425 .4381 L
.20707 .43653 L
.21391 .43308 L
.21818 .43116 L
.22075 .43008 L
.22758 .42741 L
.23443 .42505 L
.23705 .42421 L
.24126 .42294 L
.2481 .42104 L
.25494 .41932 L
.26178 .41776 L
.26408 .41727 L
.26861 .41634 L
.27545 .41504 L
.28229 .41386 L
.28912 .41276 L
.29597 .41176 L
.3028 .41085 L
.30703 .41033 L
F
0 g
.30964 .41001 m
.31648 .40928 L
.32332 .40868 L
.33015 .40928 L
.33699 .41001 L
.3396 .41033 L
.34383 .41085 L
.35066 .41176 L
.35751 .41276 L
.36434 .41386 L
.37118 .41504 L
.37802 .41634 L
.38255 .41727 L
.38485 .41776 L
.3917 .41932 L
.39853 .42104 L
.40537 .42294 L
.40958 .42421 L
.41221 .42505 L
.41905 .42741 L
.42588 .43008 L
.42845 .43116 L
.43272 .43308 L
.43956 .43653 L
.44238 .4381 L
.44639 .44051 L
.4531 .44505 L
.45324 .44514 L
.46007 .45062 L
.4616 .45199 L
.46691 .4572 L
.46851 .45894 L
.47375 .46525 L
.47423 .46588 L
.47905 .47283 L
.48059 .4753 L
.48316 .47977 L
.48669 .48671 L
.48743 .48827 L
.48978 .49366 L
.49247 .5006 L
.49426 .50579 L
.49483 .50755 L
.4969 .5145 L
.49869 .52144 L
.50011 .52839 L
.49869 .53533 L
.4969 .54228 L
.49483 .54922 L
.49426 .55098 L
Mistroke
.49247 .55617 L
.48978 .56311 L
.48743 .5685 L
.48669 .57006 L
.48316 .577 L
.48059 .58147 L
.47905 .58394 L
.47423 .59089 L
.47375 .59153 L
.46851 .59783 L
.46691 .59957 L
.4616 .60478 L
.46007 .60615 L
.45324 .61163 L
.4531 .61172 L
.44639 .61626 L
.44238 .61867 L
.43956 .62024 L
.43272 .62369 L
.42845 .62561 L
.42588 .6267 L
.41905 .62936 L
.41221 .63172 L
.40958 .63256 L
.40537 .63383 L
.39853 .63573 L
.3917 .63745 L
.38485 .63901 L
.38255 .63951 L
.37802 .64044 L
.37118 .64173 L
.36434 .64292 L
.35751 .64401 L
.35066 .64501 L
.34383 .64593 L
.3396 .64644 L
.33699 .64676 L
.33015 .64749 L
.32332 .64809 L
.31648 .64749 L
.30964 .64676 L
.30704 .64644 L
.3028 .64593 L
.29597 .64501 L
.28912 .64401 L
.28229 .64292 L
.27545 .64173 L
.26861 .64044 L
.26408 .63951 L
.26178 .63901 L
Mistroke
.25494 .63745 L
.2481 .63573 L
.24126 .63383 L
.23705 .63256 L
.23443 .63172 L
.22758 .62936 L
.22075 .6267 L
.21818 .62561 L
.21391 .62369 L
.20707 .62024 L
.20425 .61867 L
.20024 .61626 L
.19353 .61172 L
.1934 .61163 L
.18656 .60615 L
.18503 .60478 L
.17972 .59957 L
.17812 .59783 L
.17288 .59153 L
.1724 .59089 L
.16758 .58394 L
.16605 .58147 L
.16348 .577 L
.15994 .57006 L
.15921 .5685 L
.15686 .56311 L
.15416 .55617 L
.15237 .55098 L
.1518 .54922 L
.14973 .54228 L
.14794 .53533 L
.14652 .52839 L
.14794 .52144 L
.14973 .5145 L
.1518 .50755 L
.15237 .50579 L
.15416 .5006 L
.15686 .49366 L
.15921 .48827 L
.15994 .48671 L
.16348 .47977 L
.16605 .4753 L
.16758 .47283 L
.1724 .46588 L
.17288 .46525 L
.17812 .45894 L
.17972 .4572 L
.18503 .45199 L
.18656 .45062 L
.1934 .44514 L
Mistroke
.19353 .44505 L
.20024 .44051 L
.20425 .4381 L
.20707 .43653 L
.21391 .43308 L
.21818 .43116 L
.22075 .43008 L
.22758 .42741 L
.23443 .42505 L
.23705 .42421 L
.24126 .42294 L
.2481 .42104 L
.25494 .41932 L
.26178 .41776 L
.26408 .41727 L
.26861 .41634 L
.27545 .41504 L
.28229 .41386 L
.28912 .41276 L
.29597 .41176 L
.3028 .41085 L
.30703 .41033 L
.30964 .41001 L
Mfstroke
.6 g
.29597 .12471 m
.3028 .12379 L
.30964 .12296 L
.31648 .12222 L
.32332 .12162 L
.33015 .12222 L
.33699 .12296 L
.34383 .12379 L
.35066 .12471 L
.35669 .12559 L
.35751 .12571 L
.36434 .12679 L
.37118 .12799 L
.37802 .12928 L
.38485 .13071 L
.3917 .13227 L
.39278 .13253 L
.39853 .13399 L
.40537 .13588 L
.41221 .138 L
.41657 .13948 L
.41905 .14036 L
.42588 .14302 L
.43272 .14603 L
.43354 .14642 L
.43956 .14948 L
.44625 .15337 L
.44639 .15345 L
.45324 .15809 L
.45614 .16031 L
.46007 .16357 L
.46406 .16725 L
.46691 .17015 L
.47054 .1742 L
.47375 .17818 L
.47593 .18114 L
.48048 .18809 L
.48059 .18825 L
.48439 .19503 L
.48743 .20122 L
.48777 .20198 L
.49071 .20892 L
.49329 .21586 L
.49426 .21873 L
.49555 .22281 L
.49754 .22975 L
.49922 .2367 L
.49971 .24364 L
.49813 .25059 L
.49624 .25754 L
.49426 .26393 L
.49408 .26448 L
.49161 .27143 L
.48879 .27837 L
.48743 .28144 L
.48557 .28532 L
.48186 .29226 L
.48059 .29442 L
.47753 .29921 L
.47375 .30447 L
.47244 .30615 L
.46691 .31252 L
.46636 .3131 L
.46007 .31909 L
.45898 .32004 L
.45324 .32457 L
.44982 .32698 L
.44639 .32921 L
.43956 .33319 L
.43816 .33393 L
.43272 .33663 L
.42588 .33964 L
.42282 .34087 L
.41905 .34231 L
.41221 .34467 L
.40537 .34677 L
.40171 .34782 L
.39853 .34868 L
.3917 .3504 L
.38485 .35196 L
.37802 .35337 L
.37118 .35467 L
.37069 .35476 L
.36434 .35586 L
.35751 .35696 L
.35066 .35795 L
.34383 .35886 L
.33699 .3597 L
.33015 .36044 L
.32332 .36104 L
.31648 .36044 L
.30964 .3597 L
.3028 .35886 L
.29597 .35795 L
.28912 .35696 L
.28229 .35586 L
.27594 .35476 L
.27545 .35467 L
.26861 .35337 L
.26178 .35196 L
.25494 .3504 L
.2481 .34868 L
.24492 .34782 L
.24126 .34678 L
.23443 .34467 L
.22758 .34231 L
.22381 .34087 L
.22075 .33964 L
.21391 .33663 L
.20847 .33393 L
.20707 .33319 L
.20024 .32921 L
.19682 .32698 L
.1934 .32457 L
.18765 .32004 L
.18656 .31909 L
.18027 .3131 L
.17972 .31252 L
.17419 .30615 L
.17288 .30447 L
.1691 .29921 L
.16605 .29442 L
.16478 .29226 L
.16106 .28532 L
.15921 .28144 L
.15784 .27837 L
.15502 .27143 L
.15255 .26448 L
.15237 .26393 L
.15039 .25754 L
.1485 .25059 L
.14692 .24364 L
.14741 .2367 L
.1491 .22975 L
.15108 .22281 L
.15237 .21873 L
.15334 .21586 L
.15592 .20892 L
.15886 .20198 L
.15921 .20122 L
.16224 .19503 L
.16605 .18825 L
.16615 .18809 L
.17071 .18114 L
.17288 .17818 L
.17609 .1742 L
.17972 .17015 L
.18257 .16725 L
.18656 .16357 L
.19049 .16031 L
.1934 .15809 L
.20024 .15345 L
.20038 .15337 L
.20707 .14948 L
.21309 .14642 L
.21391 .14603 L
.22075 .14302 L
.22758 .14036 L
.23006 .13948 L
.23443 .138 L
.24126 .13588 L
.2481 .13399 L
.25385 .13253 L
.25494 .13227 L
.26178 .13071 L
.26861 .12928 L
.27545 .12799 L
.28229 .12679 L
.28912 .12571 L
.28994 .12559 L
F
0 g
.29597 .12471 m
.3028 .12379 L
.30964 .12296 L
.31648 .12222 L
.32332 .12162 L
.33015 .12222 L
.33699 .12296 L
.34383 .12379 L
.35066 .12471 L
.35669 .12559 L
.35751 .12571 L
.36434 .12679 L
.37118 .12799 L
.37802 .12928 L
.38485 .13071 L
.3917 .13227 L
.39278 .13253 L
.39853 .13399 L
.40537 .13588 L
.41221 .138 L
.41657 .13948 L
.41905 .14036 L
.42588 .14302 L
.43272 .14603 L
.43354 .14642 L
.43956 .14948 L
.44625 .15337 L
.44639 .15345 L
.45324 .15809 L
.45614 .16031 L
.46007 .16357 L
.46406 .16725 L
.46691 .17015 L
.47054 .1742 L
.47375 .17818 L
.47593 .18114 L
.48048 .18809 L
.48059 .18825 L
.48439 .19503 L
.48743 .20122 L
.48777 .20198 L
.49071 .20892 L
.49329 .21586 L
.49426 .21873 L
.49555 .22281 L
.49754 .22975 L
.49922 .2367 L
.49971 .24364 L
.49813 .25059 L
.49624 .25754 L
Mistroke
.49426 .26393 L
.49408 .26448 L
.49161 .27143 L
.48879 .27837 L
.48743 .28144 L
.48557 .28532 L
.48186 .29226 L
.48059 .29442 L
.47753 .29921 L
.47375 .30447 L
.47244 .30615 L
.46691 .31252 L
.46636 .3131 L
.46007 .31909 L
.45898 .32004 L
.45324 .32457 L
.44982 .32698 L
.44639 .32921 L
.43956 .33319 L
.43816 .33393 L
.43272 .33663 L
.42588 .33964 L
.42282 .34087 L
.41905 .34231 L
.41221 .34467 L
.40537 .34677 L
.40171 .34782 L
.39853 .34868 L
.3917 .3504 L
.38485 .35196 L
.37802 .35337 L
.37118 .35467 L
.37069 .35476 L
.36434 .35586 L
.35751 .35696 L
.35066 .35795 L
.34383 .35886 L
.33699 .3597 L
.33015 .36044 L
.32332 .36104 L
.31648 .36044 L
.30964 .3597 L
.3028 .35886 L
.29597 .35795 L
.28912 .35696 L
.28229 .35586 L
.27594 .35476 L
.27545 .35467 L
.26861 .35337 L
.26178 .35196 L
Mistroke
.25494 .3504 L
.2481 .34868 L
.24492 .34782 L
.24126 .34678 L
.23443 .34467 L
.22758 .34231 L
.22381 .34087 L
.22075 .33964 L
.21391 .33663 L
.20847 .33393 L
.20707 .33319 L
.20024 .32921 L
.19682 .32698 L
.1934 .32457 L
.18765 .32004 L
.18656 .31909 L
.18027 .3131 L
.17972 .31252 L
.17419 .30615 L
.17288 .30447 L
.1691 .29921 L
.16605 .29442 L
.16478 .29226 L
.16106 .28532 L
.15921 .28144 L
.15784 .27837 L
.15502 .27143 L
.15255 .26448 L
.15237 .26393 L
.15039 .25754 L
.1485 .25059 L
.14692 .24364 L
.14741 .2367 L
.1491 .22975 L
.15108 .22281 L
.15237 .21873 L
.15334 .21586 L
.15592 .20892 L
.15886 .20198 L
.15921 .20122 L
.16224 .19503 L
.16605 .18825 L
.16615 .18809 L
.17071 .18114 L
.17288 .17818 L
.17609 .1742 L
.17972 .17015 L
.18257 .16725 L
.18656 .16357 L
.19049 .16031 L
Mistroke
.1934 .15809 L
.20024 .15345 L
.20038 .15337 L
.20707 .14948 L
.21309 .14642 L
.21391 .14603 L
.22075 .14302 L
.22758 .14036 L
.23006 .13948 L
.23443 .138 L
.24126 .13588 L
.2481 .13399 L
.25385 .13253 L
.25494 .13227 L
.26178 .13071 L
.26861 .12928 L
.27545 .12799 L
.28229 .12679 L
.28912 .12571 L
.28994 .12559 L
.29597 .12471 L
Mfstroke
.6 g
.28229 .70091 m
.28912 .69981 L
.29597 .69882 L
.3028 .69791 L
.30964 .69707 L
.31648 .69633 L
.32332 .69573 L
.33015 .69633 L
.33699 .69707 L
.34383 .69791 L
.35066 .69882 L
.35751 .69981 L
.36434 .70091 L
.37069 .70201 L
.37118 .7021 L
.37802 .7034 L
.38485 .70481 L
.3917 .70637 L
.39853 .70809 L
.40171 .70895 L
.40537 .71 L
.41221 .7121 L
.41905 .71447 L
.42282 .7159 L
.42588 .71713 L
.43272 .72015 L
.43816 .72284 L
.43956 .72358 L
.44639 .72756 L
.44982 .72979 L
.45324 .7322 L
.45898 .73673 L
.46007 .73768 L
.46636 .74367 L
.46691 .74425 L
.47244 .75062 L
.47375 .7523 L
.47753 .75756 L
.48059 .76236 L
.48186 .76451 L
.48557 .77145 L
.48743 .77533 L
.48879 .7784 L
.49161 .78535 L
.49408 .79229 L
.49426 .79284 L
.49624 .79924 L
.49813 .80618 L
.49971 .81313 L
.49922 .82007 L
.49754 .82702 L
.49555 .83396 L
.49426 .83804 L
.49329 .84091 L
.49071 .84785 L
.48777 .85479 L
.48743 .85555 L
.48439 .86174 L
.48059 .86852 L
.48048 .86868 L
.47593 .87563 L
.47375 .87859 L
.47054 .88257 L
.46691 .88662 L
.46406 .88952 L
.46007 .89321 L
.45614 .89646 L
.45324 .89869 L
.44639 .90332 L
.44625 .9034 L
.43956 .90729 L
.43354 .91036 L
.43272 .91074 L
.42588 .91375 L
.41905 .91641 L
.41657 .91729 L
.41221 .91877 L
.40537 .92089 L
.39853 .92278 L
.39278 .92425 L
.3917 .92451 L
.38485 .92606 L
.37802 .92749 L
.37118 .92879 L
.36434 .92998 L
.35751 .93106 L
.35669 .93119 L
.35066 .93207 L
.34383 .93298 L
.33699 .93381 L
.33015 .93456 L
.32332 .93515 L
.31648 .93456 L
.30964 .93381 L
.3028 .93298 L
.29597 .93207 L
.28994 .93119 L
.28912 .93106 L
.28229 .92998 L
.27545 .92879 L
.26861 .92749 L
.26178 .92606 L
.25494 .92451 L
.25385 .92425 L
.2481 .92278 L
.24126 .92089 L
.23443 .91877 L
.23006 .91729 L
.22758 .91641 L
.22075 .91375 L
.21391 .91074 L
.21309 .91036 L
.20707 .90729 L
.20038 .9034 L
.20024 .90332 L
.1934 .89869 L
.19049 .89646 L
.18656 .89321 L
.18257 .88952 L
.17972 .88662 L
.17609 .88257 L
.17288 .87859 L
.17071 .87563 L
.16615 .86868 L
.16605 .86852 L
.16224 .86174 L
.15921 .85555 L
.15886 .85479 L
.15592 .84785 L
.15334 .84091 L
.15237 .83804 L
.15108 .83396 L
.1491 .82702 L
.14741 .82007 L
.14692 .81313 L
.1485 .80618 L
.15039 .79924 L
.15237 .79284 L
.15255 .79229 L
.15502 .78535 L
.15784 .7784 L
.15921 .77533 L
.16106 .77145 L
.16478 .76451 L
.16605 .76236 L
.1691 .75756 L
.17288 .7523 L
.17419 .75062 L
.17972 .74425 L
.18027 .74367 L
.18656 .73768 L
.18765 .73673 L
.1934 .7322 L
.19682 .72979 L
.20024 .72756 L
.20707 .72358 L
.20847 .72284 L
.21391 .72015 L
.22075 .71713 L
.22381 .7159 L
.22758 .71447 L
.23443 .7121 L
.24126 .71 L
.24492 .70895 L
.2481 .70809 L
.25494 .70637 L
.26178 .70481 L
.26861 .7034 L
.27545 .7021 L
.27594 .70201 L
F
0 g
.28229 .70091 m
.28912 .69981 L
.29597 .69882 L
.3028 .69791 L
.30964 .69707 L
.31648 .69633 L
.32332 .69573 L
.33015 .69633 L
.33699 .69707 L
.34383 .69791 L
.35066 .69882 L
.35751 .69981 L
.36434 .70091 L
.37069 .70201 L
.37118 .7021 L
.37802 .7034 L
.38485 .70481 L
.3917 .70637 L
.39853 .70809 L
.40171 .70895 L
.40537 .71 L
.41221 .7121 L
.41905 .71447 L
.42282 .7159 L
.42588 .71713 L
.43272 .72015 L
.43816 .72284 L
.43956 .72358 L
.44639 .72756 L
.44982 .72979 L
.45324 .7322 L
.45898 .73673 L
.46007 .73768 L
.46636 .74367 L
.46691 .74425 L
.47244 .75062 L
.47375 .7523 L
.47753 .75756 L
.48059 .76236 L
.48186 .76451 L
.48557 .77145 L
.48743 .77533 L
.48879 .7784 L
.49161 .78535 L
.49408 .79229 L
.49426 .79284 L
.49624 .79924 L
.49813 .80618 L
.49971 .81313 L
.49922 .82007 L
Mistroke
.49754 .82702 L
.49555 .83396 L
.49426 .83804 L
.49329 .84091 L
.49071 .84785 L
.48777 .85479 L
.48743 .85555 L
.48439 .86174 L
.48059 .86852 L
.48048 .86868 L
.47593 .87563 L
.47375 .87859 L
.47054 .88257 L
.46691 .88662 L
.46406 .88952 L
.46007 .89321 L
.45614 .89646 L
.45324 .89869 L
.44639 .90332 L
.44625 .9034 L
.43956 .90729 L
.43354 .91036 L
.43272 .91074 L
.42588 .91375 L
.41905 .91641 L
.41657 .91729 L
.41221 .91877 L
.40537 .92089 L
.39853 .92278 L
.39278 .92425 L
.3917 .92451 L
.38485 .92606 L
.37802 .92749 L
.37118 .92879 L
.36434 .92998 L
.35751 .93106 L
.35669 .93119 L
.35066 .93207 L
.34383 .93298 L
.33699 .93381 L
.33015 .93456 L
.32332 .93515 L
.31648 .93456 L
.30964 .93381 L
.3028 .93298 L
.29597 .93207 L
.28994 .93119 L
.28912 .93106 L
.28229 .92998 L
.27545 .92879 L
Mistroke
.26861 .92749 L
.26178 .92606 L
.25494 .92451 L
.25385 .92425 L
.2481 .92278 L
.24126 .92089 L
.23443 .91877 L
.23006 .91729 L
.22758 .91641 L
.22075 .91375 L
.21391 .91074 L
.21309 .91036 L
.20707 .90729 L
.20038 .9034 L
.20024 .90332 L
.1934 .89869 L
.19049 .89646 L
.18656 .89321 L
.18257 .88952 L
.17972 .88662 L
.17609 .88257 L
.17288 .87859 L
.17071 .87563 L
.16615 .86868 L
.16605 .86852 L
.16224 .86174 L
.15921 .85555 L
.15886 .85479 L
.15592 .84785 L
.15334 .84091 L
.15237 .83804 L
.15108 .83396 L
.1491 .82702 L
.14741 .82007 L
.14692 .81313 L
.1485 .80618 L
.15039 .79924 L
.15237 .79284 L
.15255 .79229 L
.15502 .78535 L
.15784 .7784 L
.15921 .77533 L
.16106 .77145 L
.16478 .76451 L
.16605 .76236 L
.1691 .75756 L
.17288 .7523 L
.17419 .75062 L
.17972 .74425 L
.18027 .74367 L
Mistroke
.18656 .73768 L
.18765 .73673 L
.1934 .7322 L
.19682 .72979 L
.20024 .72756 L
.20707 .72358 L
.20847 .72284 L
.21391 .72015 L
.22075 .71713 L
.22381 .7159 L
.22758 .71447 L
.23443 .7121 L
.24126 .71 L
.24492 .70895 L
.2481 .70809 L
.25494 .70637 L
.26178 .70481 L
.26861 .7034 L
.27545 .7021 L
.27594 .70201 L
.28229 .70091 L
Mfstroke
.367 g
.28912 .42392 m
.29597 .42253 L
.3028 .42125 L
.30964 .42008 L
.31648 .41904 L
.32332 .4182 L
.33015 .41904 L
.33699 .42008 L
.34383 .42125 L
.35066 .42253 L
.35751 .42392 L
.35885 .42421 L
.36434 .42545 L
.37118 .42712 L
.37802 .42893 L
.38485 .43093 L
.38563 .43116 L
.3917 .4331 L
.39853 .43551 L
.4052 .4381 L
.40537 .43817 L
.41221 .44113 L
.41905 .44444 L
.42022 .44505 L
.42588 .44816 L
.43213 .45199 L
.43272 .45238 L
.43956 .4572 L
.4418 .45894 L
.44639 .46276 L
.44982 .46588 L
.45324 .46927 L
.45655 .47283 L
.46007 .47695 L
.4623 .47977 L
.46691 .48619 L
.46726 .48671 L
.47157 .49366 L
.47375 .49756 L
.47534 .5006 L
.47865 .50755 L
.48059 .51208 L
.48155 .5145 L
.48406 .52144 L
.48605 .52839 L
.48406 .53533 L
.48155 .54228 L
.48059 .5447 L
.47865 .54922 L
.47534 .55617 L
.47375 .55921 L
.47157 .56311 L
.46726 .57006 L
.46691 .57058 L
.4623 .577 L
.46007 .57982 L
.45655 .58394 L
.45324 .5875 L
.44982 .59089 L
.44639 .59401 L
.4418 .59783 L
.43956 .59957 L
.43272 .6044 L
.43213 .60478 L
.42588 .60862 L
.42022 .61172 L
.41905 .61233 L
.41221 .61565 L
.40537 .6186 L
.4052 .61867 L
.39853 .62126 L
.3917 .62367 L
.38563 .62561 L
.38485 .62585 L
.37802 .62784 L
.37118 .62965 L
.36434 .63132 L
.35885 .63256 L
.35751 .63285 L
.35066 .63425 L
.34383 .63553 L
.33699 .63669 L
.33015 .63773 L
.32332 .63857 L
.31648 .63773 L
.30964 .63669 L
.3028 .63553 L
.29597 .63425 L
.28912 .63285 L
.28778 .63256 L
.28229 .63132 L
.27545 .62965 L
.26861 .62784 L
.26178 .62585 L
.261 .62561 L
.25494 .62367 L
.2481 .62126 L
.24143 .61867 L
.24126 .6186 L
.23443 .61565 L
.22758 .61233 L
.22641 .61172 L
.22075 .60862 L
.21451 .60478 L
.21391 .6044 L
.20707 .59957 L
.20483 .59783 L
.20024 .59401 L
.19683 .59089 L
.1934 .5875 L
.19008 .58394 L
.18656 .57982 L
.18433 .577 L
.17972 .57058 L
.17937 .57006 L
.17506 .56311 L
.17288 .55921 L
.17129 .55617 L
.16798 .54922 L
.16605 .5447 L
.16508 .54228 L
.16257 .53533 L
.16058 .52839 L
.16257 .52144 L
.16508 .5145 L
.16605 .51208 L
.16798 .50755 L
.17129 .5006 L
.17288 .49756 L
.17506 .49366 L
.17937 .48671 L
.17972 .48619 L
.18433 .47977 L
.18656 .47695 L
.19008 .47283 L
.1934 .46927 L
.19683 .46588 L
.20024 .46276 L
.20483 .45894 L
.20707 .4572 L
.21391 .45238 L
.21451 .45199 L
.22075 .44816 L
.22641 .44505 L
.22758 .44444 L
.23443 .44113 L
.24126 .43817 L
.24143 .4381 L
.2481 .43551 L
.25494 .4331 L
.261 .43116 L
.26178 .43093 L
.26861 .42893 L
.27545 .42712 L
.28229 .42545 L
.28778 .42421 L
F
0 g
.28912 .42392 m
.29597 .42253 L
.3028 .42125 L
.30964 .42008 L
.31648 .41904 L
.32332 .4182 L
.33015 .41904 L
.33699 .42008 L
.34383 .42125 L
.35066 .42253 L
.35751 .42392 L
.35885 .42421 L
.36434 .42545 L
.37118 .42712 L
.37802 .42893 L
.38485 .43093 L
.38563 .43116 L
.3917 .4331 L
.39853 .43551 L
.4052 .4381 L
.40537 .43817 L
.41221 .44113 L
.41905 .44444 L
.42022 .44505 L
.42588 .44816 L
.43213 .45199 L
.43272 .45238 L
.43956 .4572 L
.4418 .45894 L
.44639 .46276 L
.44982 .46588 L
.45324 .46927 L
.45655 .47283 L
.46007 .47695 L
.4623 .47977 L
.46691 .48619 L
.46726 .48671 L
.47157 .49366 L
.47375 .49756 L
.47534 .5006 L
.47865 .50755 L
.48059 .51208 L
.48155 .5145 L
.48406 .52144 L
.48605 .52839 L
.48406 .53533 L
.48155 .54228 L
.48059 .5447 L
.47865 .54922 L
.47534 .55617 L
Mistroke
.47375 .55921 L
.47157 .56311 L
.46726 .57006 L
.46691 .57058 L
.4623 .577 L
.46007 .57982 L
.45655 .58394 L
.45324 .5875 L
.44982 .59089 L
.44639 .59401 L
.4418 .59783 L
.43956 .59957 L
.43272 .6044 L
.43213 .60478 L
.42588 .60862 L
.42022 .61172 L
.41905 .61233 L
.41221 .61565 L
.40537 .6186 L
.4052 .61867 L
.39853 .62126 L
.3917 .62367 L
.38563 .62561 L
.38485 .62585 L
.37802 .62784 L
.37118 .62965 L
.36434 .63132 L
.35885 .63256 L
.35751 .63285 L
.35066 .63425 L
.34383 .63553 L
.33699 .63669 L
.33015 .63773 L
.32332 .63857 L
.31648 .63773 L
.30964 .63669 L
.3028 .63553 L
.29597 .63425 L
.28912 .63285 L
.28778 .63256 L
.28229 .63132 L
.27545 .62965 L
.26861 .62784 L
.26178 .62585 L
.261 .62561 L
.25494 .62367 L
.2481 .62126 L
.24143 .61867 L
.24126 .6186 L
.23443 .61565 L
Mistroke
.22758 .61233 L
.22641 .61172 L
.22075 .60862 L
.21451 .60478 L
.21391 .6044 L
.20707 .59957 L
.20483 .59783 L
.20024 .59401 L
.19683 .59089 L
.1934 .5875 L
.19008 .58394 L
.18656 .57982 L
.18433 .577 L
.17972 .57058 L
.17937 .57006 L
.17506 .56311 L
.17288 .55921 L
.17129 .55617 L
.16798 .54922 L
.16605 .5447 L
.16508 .54228 L
.16257 .53533 L
.16058 .52839 L
.16257 .52144 L
.16508 .5145 L
.16605 .51208 L
.16798 .50755 L
.17129 .5006 L
.17288 .49756 L
.17506 .49366 L
.17937 .48671 L
.17972 .48619 L
.18433 .47977 L
.18656 .47695 L
.19008 .47283 L
.1934 .46927 L
.19683 .46588 L
.20024 .46276 L
.20483 .45894 L
.20707 .4572 L
.21391 .45238 L
.21451 .45199 L
.22075 .44816 L
.22641 .44505 L
.22758 .44444 L
.23443 .44113 L
.24126 .43817 L
.24143 .4381 L
.2481 .43551 L
.25494 .4331 L
Mistroke
.261 .43116 L
.26178 .43093 L
.26861 .42893 L
.27545 .42712 L
.28229 .42545 L
.28778 .42421 L
.28912 .42392 L
Mfstroke
.633 g
.31648 .13199 m
.32332 .13115 L
.33015 .13199 L
.33386 .13253 L
.33699 .13303 L
.34383 .13419 L
.35066 .13547 L
.35751 .13687 L
.36434 .13839 L
.36884 .13948 L
.37118 .14006 L
.37802 .14188 L
.38485 .14386 L
.3917 .14605 L
.39278 .14642 L
.39853 .14846 L
.40537 .15112 L
.41063 .15337 L
.41221 .15407 L
.41905 .15738 L
.42449 .16031 L
.42588 .16111 L
.43272 .16532 L
.43557 .16725 L
.43956 .17015 L
.44463 .1742 L
.44639 .17571 L
.45219 .18114 L
.45324 .18221 L
.45857 .18809 L
.46007 .1899 L
.46404 .19503 L
.46691 .19914 L
.46877 .20198 L
.47288 .20892 L
.47375 .21051 L
.47649 .21586 L
.47966 .22281 L
.48059 .22502 L
.48243 .22975 L
.4848 .2367 L
.48548 .24364 L
.48327 .25059 L
.48063 .25754 L
.48059 .25764 L
.47759 .26448 L
.47414 .27143 L
.47375 .27215 L
.47019 .27837 L
.46691 .28353 L
.46569 .28532 L
.46049 .29226 L
.46007 .29277 L
.45443 .29921 L
.45324 .30045 L
.4473 .30615 L
.44639 .30695 L
.43956 .31252 L
.43878 .3131 L
.43272 .31734 L
.42845 .32004 L
.42588 .32155 L
.41905 .32528 L
.41562 .32698 L
.41221 .32858 L
.40537 .33155 L
.39928 .33393 L
.39853 .33421 L
.3917 .33661 L
.38485 .33879 L
.37802 .34078 L
.37769 .34087 L
.37118 .3426 L
.36434 .34427 L
.35751 .3458 L
.35066 .3472 L
.3474 .34782 L
.34383 .34848 L
.33699 .34964 L
.33015 .35067 L
.32332 .35151 L
.31648 .35067 L
.30964 .34964 L
.3028 .34848 L
.29923 .34782 L
.29597 .3472 L
.28912 .3458 L
.28229 .34427 L
.27545 .3426 L
.26894 .34087 L
.26861 .34078 L
.26178 .33879 L
.25494 .33661 L
.2481 .33421 L
.24735 .33393 L
.24126 .33155 L
.23443 .32858 L
.23101 .32698 L
.22758 .32528 L
.22075 .32155 L
.21818 .32004 L
.21391 .31734 L
.20785 .3131 L
.20707 .31252 L
.20024 .30695 L
.19933 .30615 L
.1934 .30045 L
.1922 .29921 L
.18656 .29277 L
.18615 .29226 L
.18094 .28532 L
.17972 .28353 L
.17644 .27837 L
.17288 .27215 L
.1725 .27143 L
.16904 .26448 L
.16605 .25764 L
.16601 .25754 L
.16336 .25059 L
.16115 .24364 L
.16183 .2367 L
.1642 .22975 L
.16605 .22502 L
.16697 .22281 L
.17014 .21586 L
.17288 .21051 L
.17375 .20892 L
.17788 .20198 L
.17972 .19914 L
.1826 .19503 L
.18656 .1899 L
.18806 .18809 L
.1934 .18221 L
.19444 .18114 L
.20024 .17571 L
.202 .1742 L
.20707 .17015 L
.21107 .16725 L
.21391 .16532 L
.22075 .16111 L
.22214 .16031 L
.22758 .15738 L
.23443 .15407 L
.236 .15337 L
.24126 .15112 L
.2481 .14846 L
.25385 .14642 L
.25494 .14605 L
.26178 .14386 L
.26861 .14188 L
.27545 .14006 L
.27779 .13948 L
.28229 .13839 L
.28912 .13687 L
.29597 .13547 L
.3028 .13419 L
.30964 .13303 L
.31277 .13253 L
F
0 g
.31648 .13199 m
.32332 .13115 L
.33015 .13199 L
.33386 .13253 L
.33699 .13303 L
.34383 .13419 L
.35066 .13547 L
.35751 .13687 L
.36434 .13839 L
.36884 .13948 L
.37118 .14006 L
.37802 .14188 L
.38485 .14386 L
.3917 .14605 L
.39278 .14642 L
.39853 .14846 L
.40537 .15112 L
.41063 .15337 L
.41221 .15407 L
.41905 .15738 L
.42449 .16031 L
.42588 .16111 L
.43272 .16532 L
.43557 .16725 L
.43956 .17015 L
.44463 .1742 L
.44639 .17571 L
.45219 .18114 L
.45324 .18221 L
.45857 .18809 L
.46007 .1899 L
.46404 .19503 L
.46691 .19914 L
.46877 .20198 L
.47288 .20892 L
.47375 .21051 L
.47649 .21586 L
.47966 .22281 L
.48059 .22502 L
.48243 .22975 L
.4848 .2367 L
.48548 .24364 L
.48327 .25059 L
.48063 .25754 L
.48059 .25764 L
.47759 .26448 L
.47414 .27143 L
.47375 .27215 L
.47019 .27837 L
.46691 .28353 L
Mistroke
.46569 .28532 L
.46049 .29226 L
.46007 .29277 L
.45443 .29921 L
.45324 .30045 L
.4473 .30615 L
.44639 .30695 L
.43956 .31252 L
.43878 .3131 L
.43272 .31734 L
.42845 .32004 L
.42588 .32155 L
.41905 .32528 L
.41562 .32698 L
.41221 .32858 L
.40537 .33155 L
.39928 .33393 L
.39853 .33421 L
.3917 .33661 L
.38485 .33879 L
.37802 .34078 L
.37769 .34087 L
.37118 .3426 L
.36434 .34427 L
.35751 .3458 L
.35066 .3472 L
.3474 .34782 L
.34383 .34848 L
.33699 .34964 L
.33015 .35067 L
.32332 .35151 L
.31648 .35067 L
.30964 .34964 L
.3028 .34848 L
.29923 .34782 L
.29597 .3472 L
.28912 .3458 L
.28229 .34427 L
.27545 .3426 L
.26894 .34087 L
.26861 .34078 L
.26178 .33879 L
.25494 .33661 L
.2481 .33421 L
.24735 .33393 L
.24126 .33155 L
.23443 .32858 L
.23101 .32698 L
.22758 .32528 L
.22075 .32155 L
Mistroke
.21818 .32004 L
.21391 .31734 L
.20785 .3131 L
.20707 .31252 L
.20024 .30695 L
.19933 .30615 L
.1934 .30045 L
.1922 .29921 L
.18656 .29277 L
.18615 .29226 L
.18094 .28532 L
.17972 .28353 L
.17644 .27837 L
.17288 .27215 L
.1725 .27143 L
.16904 .26448 L
.16605 .25764 L
.16601 .25754 L
.16336 .25059 L
.16115 .24364 L
.16183 .2367 L
.1642 .22975 L
.16605 .22502 L
.16697 .22281 L
.17014 .21586 L
.17288 .21051 L
.17375 .20892 L
.17788 .20198 L
.17972 .19914 L
.1826 .19503 L
.18656 .1899 L
.18806 .18809 L
.1934 .18221 L
.19444 .18114 L
.20024 .17571 L
.202 .1742 L
.20707 .17015 L
.21107 .16725 L
.21391 .16532 L
.22075 .16111 L
.22214 .16031 L
.22758 .15738 L
.23443 .15407 L
.236 .15337 L
.24126 .15112 L
.2481 .14846 L
.25385 .14642 L
.25494 .14605 L
.26178 .14386 L
.26861 .14188 L
Mistroke
.27545 .14006 L
.27779 .13948 L
.28229 .13839 L
.28912 .13687 L
.29597 .13547 L
.3028 .13419 L
.30964 .13303 L
.31277 .13253 L
.31648 .13199 L
Mfstroke
.633 g
.3028 .7083 m
.30964 .70713 L
.31648 .7061 L
.32332 .70526 L
.33015 .7061 L
.33699 .70713 L
.34383 .7083 L
.3474 .70895 L
.35066 .70958 L
.35751 .71098 L
.36434 .7125 L
.37118 .71417 L
.37769 .7159 L
.37802 .71599 L
.38485 .71798 L
.3917 .72016 L
.39853 .72256 L
.39928 .72284 L
.40537 .72522 L
.41221 .72819 L
.41562 .72979 L
.41905 .73149 L
.42588 .73522 L
.42845 .73673 L
.43272 .73944 L
.43878 .74367 L
.43956 .74425 L
.44639 .74983 L
.4473 .75062 L
.45324 .75632 L
.45443 .75756 L
.46007 .764 L
.46049 .76451 L
.46569 .77145 L
.46691 .77325 L
.47019 .7784 L
.47375 .78462 L
.47414 .78535 L
.47759 .79229 L
.48059 .79913 L
.48063 .79924 L
.48327 .80618 L
.48548 .81313 L
.4848 .82007 L
.48243 .82702 L
.48059 .83176 L
.47966 .83396 L
.47649 .84091 L
.47375 .84626 L
.47288 .84785 L
.46877 .85479 L
.46691 .85763 L
.46403 .86174 L
.46007 .86687 L
.45857 .86868 L
.45324 .87456 L
.45219 .87563 L
.44639 .88106 L
.44463 .88257 L
.43956 .88662 L
.43556 .88952 L
.43272 .89145 L
.42588 .89567 L
.42449 .89646 L
.41905 .89939 L
.41221 .9027 L
.41063 .9034 L
.40537 .90565 L
.39853 .90831 L
.39278 .91036 L
.3917 .91072 L
.38485 .91291 L
.37802 .9149 L
.37118 .91671 L
.36884 .91729 L
.36434 .91838 L
.35751 .9199 L
.35066 .9213 L
.34383 .92258 L
.33699 .92375 L
.33386 .92425 L
.33015 .92478 L
.32332 .92562 L
.31648 .92478 L
.31277 .92425 L
.30964 .92375 L
.3028 .92258 L
.29597 .9213 L
.28912 .9199 L
.28229 .91838 L
.27779 .91729 L
.27545 .91671 L
.26861 .9149 L
.26178 .91291 L
.25494 .91072 L
.25385 .91036 L
.2481 .90831 L
.24126 .90565 L
.236 .9034 L
.23443 .9027 L
.22758 .89939 L
.22214 .89646 L
.22075 .89567 L
.21391 .89145 L
.21107 .88952 L
.20707 .88662 L
.202 .88257 L
.20024 .88106 L
.19444 .87563 L
.1934 .87456 L
.18806 .86868 L
.18656 .86687 L
.1826 .86174 L
.17972 .85763 L
.17788 .85479 L
.17375 .84785 L
.17288 .84626 L
.17014 .84091 L
.16697 .83396 L
.16605 .83176 L
.1642 .82702 L
.16183 .82007 L
.16115 .81313 L
.16336 .80618 L
.16601 .79924 L
.16605 .79913 L
.16904 .79229 L
.1725 .78535 L
.17288 .78462 L
.17644 .7784 L
.17972 .77325 L
.18094 .77145 L
.18615 .76451 L
.18656 .764 L
.1922 .75756 L
.1934 .75632 L
.19933 .75062 L
.20024 .74983 L
.20707 .74425 L
.20785 .74367 L
.21391 .73944 L
.21818 .73673 L
.22075 .73522 L
.22758 .73149 L
.23101 .72979 L
.23443 .72819 L
.24126 .72522 L
.24735 .72284 L
.2481 .72256 L
.25494 .72016 L
.26178 .71798 L
.26861 .71599 L
.26894 .7159 L
.27545 .71417 L
.28229 .7125 L
.28912 .71098 L
.29597 .70958 L
.29923 .70895 L
F
0 g
.3028 .7083 m
.30964 .70713 L
.31648 .7061 L
.32332 .70526 L
.33015 .7061 L
.33699 .70713 L
.34383 .7083 L
.3474 .70895 L
.35066 .70958 L
.35751 .71098 L
.36434 .7125 L
.37118 .71417 L
.37769 .7159 L
.37802 .71599 L
.38485 .71798 L
.3917 .72016 L
.39853 .72256 L
.39928 .72284 L
.40537 .72522 L
.41221 .72819 L
.41562 .72979 L
.41905 .73149 L
.42588 .73522 L
.42845 .73673 L
.43272 .73944 L
.43878 .74367 L
.43956 .74425 L
.44639 .74983 L
.4473 .75062 L
.45324 .75632 L
.45443 .75756 L
.46007 .764 L
.46049 .76451 L
.46569 .77145 L
.46691 .77325 L
.47019 .7784 L
.47375 .78462 L
.47414 .78535 L
.47759 .79229 L
.48059 .79913 L
.48063 .79924 L
.48327 .80618 L
.48548 .81313 L
.4848 .82007 L
.48243 .82702 L
.48059 .83176 L
.47966 .83396 L
.47649 .84091 L
.47375 .84626 L
.47288 .84785 L
Mistroke
.46877 .85479 L
.46691 .85763 L
.46403 .86174 L
.46007 .86687 L
.45857 .86868 L
.45324 .87456 L
.45219 .87563 L
.44639 .88106 L
.44463 .88257 L
.43956 .88662 L
.43556 .88952 L
.43272 .89145 L
.42588 .89567 L
.42449 .89646 L
.41905 .89939 L
.41221 .9027 L
.41063 .9034 L
.40537 .90565 L
.39853 .90831 L
.39278 .91036 L
.3917 .91072 L
.38485 .91291 L
.37802 .9149 L
.37118 .91671 L
.36884 .91729 L
.36434 .91838 L
.35751 .9199 L
.35066 .9213 L
.34383 .92258 L
.33699 .92375 L
.33386 .92425 L
.33015 .92478 L
.32332 .92562 L
.31648 .92478 L
.31277 .92425 L
.30964 .92375 L
.3028 .92258 L
.29597 .9213 L
.28912 .9199 L
.28229 .91838 L
.27779 .91729 L
.27545 .91671 L
.26861 .9149 L
.26178 .91291 L
.25494 .91072 L
.25385 .91036 L
.2481 .90831 L
.24126 .90565 L
.236 .9034 L
.23443 .9027 L
Mistroke
.22758 .89939 L
.22214 .89646 L
.22075 .89567 L
.21391 .89145 L
.21107 .88952 L
.20707 .88662 L
.202 .88257 L
.20024 .88106 L
.19444 .87563 L
.1934 .87456 L
.18806 .86868 L
.18656 .86687 L
.1826 .86174 L
.17972 .85763 L
.17788 .85479 L
.17375 .84785 L
.17288 .84626 L
.17014 .84091 L
.16697 .83396 L
.16605 .83176 L
.1642 .82702 L
.16183 .82007 L
.16115 .81313 L
.16336 .80618 L
.16601 .79924 L
.16605 .79913 L
.16904 .79229 L
.1725 .78535 L
.17288 .78462 L
.17644 .7784 L
.17972 .77325 L
.18094 .77145 L
.18615 .76451 L
.18656 .764 L
.1922 .75756 L
.1934 .75632 L
.19933 .75062 L
.20024 .74983 L
.20707 .74425 L
.20785 .74367 L
.21391 .73944 L
.21818 .73673 L
.22075 .73522 L
.22758 .73149 L
.23101 .72979 L
.23443 .72819 L
.24126 .72522 L
.24735 .72284 L
.2481 .72256 L
.25494 .72016 L
Mistroke
.26178 .71798 L
.26861 .71599 L
.26894 .7159 L
.27545 .71417 L
.28229 .7125 L
.28912 .71098 L
.29597 .70958 L
.29923 .70895 L
.3028 .7083 L
Mfstroke
.333 g
.30964 .43015 m
.31648 .42881 L
.32332 .42773 L
.33015 .42881 L
.33699 .43015 L
.34171 .43116 L
.34383 .43164 L
.35066 .43329 L
.35751 .43508 L
.36434 .43705 L
.36779 .4381 L
.37118 .43919 L
.37802 .44153 L
.38485 .44408 L
.38728 .44505 L
.3917 .44689 L
.39853 .44998 L
.40263 .45199 L
.40537 .45341 L
.41221 .45721 L
.41508 .45894 L
.41905 .46147 L
.42539 .46588 L
.42588 .46625 L
.43272 .47168 L
.43406 .47283 L
.43956 .47789 L
.44145 .47977 L
.44639 .48507 L
.44782 .48671 L
.45324 .49349 L
.45336 .49366 L
.45821 .5006 L
.46007 .50353 L
.46247 .50755 L
.4662 .5145 L
.46691 .51592 L
.46942 .52144 L
.47198 .52839 L
.46942 .53533 L
.46691 .54085 L
.4662 .54228 L
.46247 .54922 L
.46007 .55324 L
.45821 .55617 L
.45336 .56311 L
.45324 .56328 L
.44782 .57006 L
.44639 .5717 L
.44145 .577 L
.43956 .57888 L
.43406 .58394 L
.43272 .58509 L
.42588 .59052 L
.42539 .59089 L
.41905 .59531 L
.41508 .59783 L
.41221 .59956 L
.40537 .60337 L
.40263 .60478 L
.39853 .60679 L
.3917 .60988 L
.38728 .61172 L
.38485 .61269 L
.37802 .61524 L
.37118 .61758 L
.36779 .61867 L
.36434 .61972 L
.35751 .62169 L
.35066 .62348 L
.34383 .62513 L
.34171 .62561 L
.33699 .62663 L
.33015 .62796 L
.32332 .62904 L
.31648 .62796 L
.30964 .62663 L
.30493 .62561 L
.3028 .62513 L
.29597 .62348 L
.28912 .62169 L
.28229 .61972 L
.27884 .61867 L
.27545 .61758 L
.26861 .61524 L
.26178 .61269 L
.25935 .61172 L
.25494 .60988 L
.2481 .60679 L
.244 .60478 L
.24126 .60337 L
.23443 .59956 L
.23155 .59783 L
.22758 .59531 L
.22125 .59089 L
.22075 .59052 L
.21391 .58509 L
.21257 .58394 L
.20707 .57888 L
.20518 .577 L
.20024 .5717 L
.19881 .57006 L
.1934 .56328 L
.19327 .56311 L
.18842 .55617 L
.18656 .55324 L
.18416 .54922 L
.18043 .54228 L
.17972 .54085 L
.17721 .53533 L
.17466 .52839 L
.17721 .52144 L
.17972 .51592 L
.18043 .5145 L
.18416 .50755 L
.18656 .50353 L
.18842 .5006 L
.19327 .49366 L
.1934 .49349 L
.19881 .48671 L
.20024 .48507 L
.20518 .47977 L
.20707 .47789 L
.21257 .47283 L
.21391 .47168 L
.22075 .46625 L
.22125 .46588 L
.22758 .46147 L
.23155 .45894 L
.23443 .45721 L
.24126 .45341 L
.244 .45199 L
.2481 .44998 L
.25494 .44689 L
.25935 .44505 L
.26178 .44408 L
.26861 .44153 L
.27545 .43919 L
.27884 .4381 L
.28229 .43705 L
.28912 .43508 L
.29597 .43329 L
.3028 .43164 L
.30493 .43116 L
F
0 g
.30964 .43015 m
.31648 .42881 L
.32332 .42773 L
.33015 .42881 L
.33699 .43015 L
.34171 .43116 L
.34383 .43164 L
.35066 .43329 L
.35751 .43508 L
.36434 .43705 L
.36779 .4381 L
.37118 .43919 L
.37802 .44153 L
.38485 .44408 L
.38728 .44505 L
.3917 .44689 L
.39853 .44998 L
.40263 .45199 L
.40537 .45341 L
.41221 .45721 L
.41508 .45894 L
.41905 .46147 L
.42539 .46588 L
.42588 .46625 L
.43272 .47168 L
.43406 .47283 L
.43956 .47789 L
.44145 .47977 L
.44639 .48507 L
.44782 .48671 L
.45324 .49349 L
.45336 .49366 L
.45821 .5006 L
.46007 .50353 L
.46247 .50755 L
.4662 .5145 L
.46691 .51592 L
.46942 .52144 L
.47198 .52839 L
.46942 .53533 L
.46691 .54085 L
.4662 .54228 L
.46247 .54922 L
.46007 .55324 L
.45821 .55617 L
.45336 .56311 L
.45324 .56328 L
.44782 .57006 L
.44639 .5717 L
.44145 .577 L
Mistroke
.43956 .57888 L
.43406 .58394 L
.43272 .58509 L
.42588 .59052 L
.42539 .59089 L
.41905 .59531 L
.41508 .59783 L
.41221 .59956 L
.40537 .60337 L
.40263 .60478 L
.39853 .60679 L
.3917 .60988 L
.38728 .61172 L
.38485 .61269 L
.37802 .61524 L
.37118 .61758 L
.36779 .61867 L
.36434 .61972 L
.35751 .62169 L
.35066 .62348 L
.34383 .62513 L
.34171 .62561 L
.33699 .62663 L
.33015 .62796 L
.32332 .62904 L
.31648 .62796 L
.30964 .62663 L
.30493 .62561 L
.3028 .62513 L
.29597 .62348 L
.28912 .62169 L
.28229 .61972 L
.27884 .61867 L
.27545 .61758 L
.26861 .61524 L
.26178 .61269 L
.25935 .61172 L
.25494 .60988 L
.2481 .60679 L
.244 .60478 L
.24126 .60337 L
.23443 .59956 L
.23155 .59783 L
.22758 .59531 L
.22125 .59089 L
.22075 .59052 L
.21391 .58509 L
.21257 .58394 L
.20707 .57888 L
.20518 .577 L
Mistroke
.20024 .5717 L
.19881 .57006 L
.1934 .56328 L
.19327 .56311 L
.18842 .55617 L
.18656 .55324 L
.18416 .54922 L
.18043 .54228 L
.17972 .54085 L
.17721 .53533 L
.17466 .52839 L
.17721 .52144 L
.17972 .51592 L
.18043 .5145 L
.18416 .50755 L
.18656 .50353 L
.18842 .5006 L
.19327 .49366 L
.1934 .49349 L
.19881 .48671 L
.20024 .48507 L
.20518 .47977 L
.20707 .47789 L
.21257 .47283 L
.21391 .47168 L
.22075 .46625 L
.22125 .46588 L
.22758 .46147 L
.23155 .45894 L
.23443 .45721 L
.24126 .45341 L
.244 .45199 L
.2481 .44998 L
.25494 .44689 L
.25935 .44505 L
.26178 .44408 L
.26861 .44153 L
.27545 .43919 L
.27884 .4381 L
.28229 .43705 L
.28912 .43508 L
.29597 .43329 L
.3028 .43164 L
.30493 .43116 L
.30964 .43015 L
Mfstroke
.667 g
.29597 .14623 m
.3028 .14458 L
.30964 .14309 L
.31648 .14176 L
.32332 .14068 L
.33015 .14176 L
.33699 .14309 L
.34383 .14458 L
.35066 .14623 L
.35141 .14642 L
.35751 .14803 L
.36434 .14999 L
.37118 .15213 L
.37485 .15337 L
.37802 .15447 L
.38485 .15703 L
.3917 .15983 L
.39278 .16031 L
.39853 .16293 L
.40537 .16635 L
.40707 .16725 L
.41221 .17015 L
.41872 .1742 L
.41905 .17441 L
.42588 .1792 L
.42844 .18114 L
.43272 .18462 L
.43665 .18809 L
.43956 .19084 L
.44368 .19503 L
.44639 .19802 L
.44975 .20198 L
.45324 .20643 L
.45505 .20892 L
.45969 .21586 L
.46007 .21648 L
.46376 .22281 L
.46691 .22888 L
.46733 .22975 L
.47038 .2367 L
.47125 .24364 L
.4684 .25059 L
.46691 .25379 L
.46501 .25754 L
.46111 .26448 L
.46007 .26619 L
.45667 .27143 L
.45324 .27623 L
.4516 .27837 L
.44639 .28465 L
.44579 .28532 L
.43956 .29182 L
.43911 .29226 L
.43272 .29804 L
.43132 .29921 L
.42588 .30346 L
.42215 .30615 L
.41905 .30825 L
.41221 .31251 L
.4112 .3131 L
.40537 .31631 L
.39853 .31974 L
.39789 .32004 L
.3917 .32283 L
.38485 .32564 L
.38132 .32698 L
.37802 .32819 L
.37118 .33053 L
.36434 .33267 L
.36002 .33393 L
.35751 .33463 L
.35066 .33643 L
.34383 .33808 L
.33699 .33957 L
.33034 .34087 L
.33015 .34091 L
.32332 .34199 L
.31648 .34091 L
.31629 .34087 L
.30964 .33957 L
.3028 .33808 L
.29597 .33643 L
.28912 .33463 L
.28661 .33393 L
.28229 .33267 L
.27545 .33053 L
.26861 .32819 L
.26531 .32698 L
.26178 .32564 L
.25494 .32283 L
.24875 .32004 L
.2481 .31974 L
.24126 .31631 L
.23543 .3131 L
.23443 .31251 L
.22758 .30825 L
.22448 .30615 L
.22075 .30346 L
.21531 .29921 L
.21391 .29804 L
.20752 .29226 L
.20707 .29182 L
.20084 .28532 L
.20024 .28465 L
.19504 .27837 L
.1934 .27623 L
.18996 .27143 L
.18656 .26619 L
.18552 .26448 L
.18162 .25754 L
.17972 .25379 L
.17823 .25059 L
.17538 .24364 L
.17625 .2367 L
.1793 .22975 L
.17972 .22888 L
.18287 .22281 L
.18656 .21648 L
.18694 .21586 L
.19158 .20892 L
.1934 .20643 L
.19688 .20198 L
.20024 .19802 L
.20295 .19503 L
.20707 .19084 L
.20998 .18809 L
.21391 .18462 L
.21819 .18114 L
.22075 .1792 L
.22758 .17441 L
.22791 .1742 L
.23443 .17015 L
.23957 .16725 L
.24126 .16635 L
.2481 .16293 L
.25385 .16031 L
.25494 .15983 L
.26178 .15703 L
.26861 .15447 L
.27178 .15337 L
.27545 .15213 L
.28229 .14999 L
.28912 .14803 L
.29523 .14642 L
F
0 g
.29597 .14623 m
.3028 .14458 L
.30964 .14309 L
.31648 .14176 L
.32332 .14068 L
.33015 .14176 L
.33699 .14309 L
.34383 .14458 L
.35066 .14623 L
.35141 .14642 L
.35751 .14803 L
.36434 .14999 L
.37118 .15213 L
.37485 .15337 L
.37802 .15447 L
.38485 .15703 L
.3917 .15983 L
.39278 .16031 L
.39853 .16293 L
.40537 .16635 L
.40707 .16725 L
.41221 .17015 L
.41872 .1742 L
.41905 .17441 L
.42588 .1792 L
.42844 .18114 L
.43272 .18462 L
.43665 .18809 L
.43956 .19084 L
.44368 .19503 L
.44639 .19802 L
.44975 .20198 L
.45324 .20643 L
.45505 .20892 L
.45969 .21586 L
.46007 .21648 L
.46376 .22281 L
.46691 .22888 L
.46733 .22975 L
.47038 .2367 L
.47125 .24364 L
.4684 .25059 L
.46691 .25379 L
.46501 .25754 L
.46111 .26448 L
.46007 .26619 L
.45667 .27143 L
.45324 .27623 L
.4516 .27837 L
.44639 .28465 L
Mistroke
.44579 .28532 L
.43956 .29182 L
.43911 .29226 L
.43272 .29804 L
.43132 .29921 L
.42588 .30346 L
.42215 .30615 L
.41905 .30825 L
.41221 .31251 L
.4112 .3131 L
.40537 .31631 L
.39853 .31974 L
.39789 .32004 L
.3917 .32283 L
.38485 .32564 L
.38132 .32698 L
.37802 .32819 L
.37118 .33053 L
.36434 .33267 L
.36002 .33393 L
.35751 .33463 L
.35066 .33643 L
.34383 .33808 L
.33699 .33957 L
.33034 .34087 L
.33015 .34091 L
.32332 .34199 L
.31648 .34091 L
.31629 .34087 L
.30964 .33957 L
.3028 .33808 L
.29597 .33643 L
.28912 .33463 L
.28661 .33393 L
.28229 .33267 L
.27545 .33053 L
.26861 .32819 L
.26531 .32698 L
.26178 .32564 L
.25494 .32283 L
.24875 .32004 L
.2481 .31974 L
.24126 .31631 L
.23543 .3131 L
.23443 .31251 L
.22758 .30825 L
.22448 .30615 L
.22075 .30346 L
.21531 .29921 L
.21391 .29804 L
Mistroke
.20752 .29226 L
.20707 .29182 L
.20084 .28532 L
.20024 .28465 L
.19504 .27837 L
.1934 .27623 L
.18996 .27143 L
.18656 .26619 L
.18552 .26448 L
.18162 .25754 L
.17972 .25379 L
.17823 .25059 L
.17538 .24364 L
.17625 .2367 L
.1793 .22975 L
.17972 .22888 L
.18287 .22281 L
.18656 .21648 L
.18694 .21586 L
.19158 .20892 L
.1934 .20643 L
.19688 .20198 L
.20024 .19802 L
.20295 .19503 L
.20707 .19084 L
.20998 .18809 L
.21391 .18462 L
.21819 .18114 L
.22075 .1792 L
.22758 .17441 L
.22791 .1742 L
.23443 .17015 L
.23957 .16725 L
.24126 .16635 L
.2481 .16293 L
.25385 .16031 L
.25494 .15983 L
.26178 .15703 L
.26861 .15447 L
.27178 .15337 L
.27545 .15213 L
.28229 .14999 L
.28912 .14803 L
.29523 .14642 L
.29597 .14623 L
Mfstroke
.667 g
.31648 .71586 m
.32332 .71478 L
.33015 .71586 L
.33034 .7159 L
.33699 .7172 L
.34383 .71869 L
.35066 .72034 L
.35751 .72214 L
.36002 .72284 L
.36434 .7241 L
.37118 .72624 L
.37802 .72858 L
.38132 .72979 L
.38485 .73113 L
.3917 .73395 L
.39789 .73673 L
.39853 .73704 L
.40537 .74046 L
.4112 .74367 L
.41221 .74426 L
.41905 .74852 L
.42215 .75062 L
.42588 .75331 L
.43132 .75756 L
.43272 .75874 L
.43911 .76451 L
.43956 .76495 L
.44579 .77145 L
.44639 .77213 L
.4516 .7784 L
.45324 .78054 L
.45667 .78535 L
.46007 .79058 L
.46111 .79229 L
.46501 .79924 L
.46691 .80298 L
.4684 .80618 L
.47125 .81313 L
.47038 .82007 L
.46733 .82702 L
.46691 .82789 L
.46376 .83396 L
.46007 .84029 L
.45969 .84091 L
.45505 .84785 L
.45324 .85034 L
.44975 .85479 L
.44639 .85875 L
.44368 .86174 L
.43956 .86593 L
.43665 .86868 L
.43272 .87215 L
.42844 .87563 L
.42588 .87757 L
.41905 .88237 L
.41872 .88257 L
.41221 .88662 L
.40707 .88952 L
.40537 .89042 L
.39853 .89384 L
.39278 .89646 L
.3917 .89694 L
.38485 .89974 L
.37802 .9023 L
.37485 .9034 L
.37118 .90464 L
.36434 .90678 L
.35751 .90874 L
.35141 .91036 L
.35066 .91054 L
.34383 .91219 L
.33699 .91369 L
.33015 .91501 L
.32332 .91609 L
.31648 .91501 L
.30964 .91369 L
.3028 .91219 L
.29597 .91054 L
.29523 .91036 L
.28912 .90874 L
.28229 .90678 L
.27545 .90464 L
.27178 .9034 L
.26861 .9023 L
.26178 .89974 L
.25494 .89694 L
.25385 .89646 L
.2481 .89384 L
.24126 .89042 L
.23957 .88952 L
.23443 .88662 L
.22791 .88257 L
.22758 .88237 L
.22075 .87757 L
.21819 .87563 L
.21391 .87215 L
.20998 .86868 L
.20707 .86593 L
.20295 .86174 L
.20024 .85875 L
.19688 .85479 L
.1934 .85034 L
.19158 .84785 L
.18694 .84091 L
.18656 .84029 L
.18287 .83396 L
.17972 .82789 L
.1793 .82702 L
.17625 .82007 L
.17538 .81313 L
.17823 .80618 L
.17972 .80298 L
.18162 .79924 L
.18552 .79229 L
.18656 .79058 L
.18996 .78535 L
.1934 .78054 L
.19504 .7784 L
.20024 .77213 L
.20084 .77145 L
.20707 .76495 L
.20752 .76451 L
.21391 .75874 L
.21531 .75756 L
.22075 .75331 L
.22448 .75062 L
.22758 .74852 L
.23443 .74426 L
.23543 .74367 L
.24126 .74046 L
.2481 .73704 L
.24875 .73673 L
.25494 .73395 L
.26178 .73113 L
.26531 .72979 L
.26861 .72858 L
.27545 .72624 L
.28229 .7241 L
.28661 .72284 L
.28912 .72214 L
.29597 .72034 L
.3028 .71869 L
.30964 .7172 L
.31629 .7159 L
F
0 g
.31648 .71586 m
.32332 .71478 L
.33015 .71586 L
.33034 .7159 L
.33699 .7172 L
.34383 .71869 L
.35066 .72034 L
.35751 .72214 L
.36002 .72284 L
.36434 .7241 L
.37118 .72624 L
.37802 .72858 L
.38132 .72979 L
.38485 .73113 L
.3917 .73395 L
.39789 .73673 L
.39853 .73704 L
.40537 .74046 L
.4112 .74367 L
.41221 .74426 L
.41905 .74852 L
.42215 .75062 L
.42588 .75331 L
.43132 .75756 L
.43272 .75874 L
.43911 .76451 L
.43956 .76495 L
.44579 .77145 L
.44639 .77213 L
.4516 .7784 L
.45324 .78054 L
.45667 .78535 L
.46007 .79058 L
.46111 .79229 L
.46501 .79924 L
.46691 .80298 L
.4684 .80618 L
.47125 .81313 L
.47038 .82007 L
.46733 .82702 L
.46691 .82789 L
.46376 .83396 L
.46007 .84029 L
.45969 .84091 L
.45505 .84785 L
.45324 .85034 L
.44975 .85479 L
.44639 .85875 L
.44368 .86174 L
.43956 .86593 L
Mistroke
.43665 .86868 L
.43272 .87215 L
.42844 .87563 L
.42588 .87757 L
.41905 .88237 L
.41872 .88257 L
.41221 .88662 L
.40707 .88952 L
.40537 .89042 L
.39853 .89384 L
.39278 .89646 L
.3917 .89694 L
.38485 .89974 L
.37802 .9023 L
.37485 .9034 L
.37118 .90464 L
.36434 .90678 L
.35751 .90874 L
.35141 .91036 L
.35066 .91054 L
.34383 .91219 L
.33699 .91369 L
.33015 .91501 L
.32332 .91609 L
.31648 .91501 L
.30964 .91369 L
.3028 .91219 L
.29597 .91054 L
.29523 .91036 L
.28912 .90874 L
.28229 .90678 L
.27545 .90464 L
.27178 .9034 L
.26861 .9023 L
.26178 .89974 L
.25494 .89694 L
.25385 .89646 L
.2481 .89384 L
.24126 .89042 L
.23957 .88952 L
.23443 .88662 L
.22791 .88257 L
.22758 .88237 L
.22075 .87757 L
.21819 .87563 L
.21391 .87215 L
.20998 .86868 L
.20707 .86593 L
.20295 .86174 L
.20024 .85875 L
Mistroke
.19688 .85479 L
.1934 .85034 L
.19158 .84785 L
.18694 .84091 L
.18656 .84029 L
.18287 .83396 L
.17972 .82789 L
.1793 .82702 L
.17625 .82007 L
.17538 .81313 L
.17823 .80618 L
.17972 .80298 L
.18162 .79924 L
.18552 .79229 L
.18656 .79058 L
.18996 .78535 L
.1934 .78054 L
.19504 .7784 L
.20024 .77213 L
.20084 .77145 L
.20707 .76495 L
.20752 .76451 L
.21391 .75874 L
.21531 .75756 L
.22075 .75331 L
.22448 .75062 L
.22758 .74852 L
.23443 .74426 L
.23543 .74367 L
.24126 .74046 L
.2481 .73704 L
.24875 .73673 L
.25494 .73395 L
.26178 .73113 L
.26531 .72979 L
.26861 .72858 L
.27545 .72624 L
.28229 .7241 L
.28661 .72284 L
.28912 .72214 L
.29597 .72034 L
.3028 .71869 L
.30964 .7172 L
.31629 .7159 L
.31648 .71586 L
Mfstroke
.3 g
.32332 .43726 m
.32836 .4381 L
.33015 .43857 L
.33699 .4402 L
.34383 .44203 L
.35066 .44405 L
.35385 .44505 L
.35751 .44625 L
.36434 .44865 L
.37118 .45126 L
.37298 .45199 L
.37802 .45412 L
.38485 .45725 L
.38831 .45894 L
.3917 .46068 L
.39853 .46446 L
.40094 .46588 L
.40537 .46864 L
.41155 .47283 L
.41221 .4733 L
.41905 .47851 L
.42059 .47977 L
.42588 .48438 L
.42838 .48671 L
.43272 .49106 L
.43516 .49366 L
.43956 .49873 L
.44109 .5006 L
.44629 .50755 L
.44639 .5077 L
.45084 .5145 L
.45324 .51853 L
.45479 .52144 L
.4579 .52839 L
.45479 .53533 L
.45324 .53824 L
.45084 .54228 L
.44639 .54906 L
.44629 .54922 L
.44109 .55617 L
.43956 .55804 L
.43516 .56311 L
.43272 .56571 L
.42838 .57006 L
.42588 .5724 L
.42059 .577 L
.41905 .57826 L
.41221 .58348 L
.41155 .58394 L
.40537 .58813 L
.40094 .59089 L
.39853 .59232 L
.3917 .59609 L
.38831 .59783 L
.38485 .59952 L
.37802 .60265 L
.37298 .60478 L
.37118 .60551 L
.36434 .60812 L
.35751 .61052 L
.35385 .61172 L
.35066 .61273 L
.34383 .61473 L
.33699 .61657 L
.33015 .6182 L
.32836 .61867 L
.32332 .61951 L
.31828 .61867 L
.31648 .6182 L
.30964 .61657 L
.3028 .61474 L
.29597 .61273 L
.29278 .61172 L
.28912 .61052 L
.28229 .60812 L
.27545 .60551 L
.27365 .60478 L
.26861 .60265 L
.26178 .59952 L
.25832 .59783 L
.25494 .59609 L
.2481 .59232 L
.24569 .59089 L
.24126 .58813 L
.23509 .58394 L
.23443 .58348 L
.22758 .57826 L
.22604 .577 L
.22075 .5724 L
.21825 .57006 L
.21391 .56571 L
.21148 .56311 L
.20707 .55804 L
.20555 .55617 L
.20034 .54922 L
.20024 .54906 L
.19578 .54228 L
.1934 .53824 L
.19184 .53533 L
.18873 .52839 L
.19184 .52144 L
.1934 .51852 L
.19578 .5145 L
.20024 .5077 L
.20034 .50755 L
.20555 .5006 L
.20707 .49873 L
.21148 .49366 L
.21391 .49106 L
.21825 .48671 L
.22075 .48438 L
.22604 .47977 L
.22758 .47851 L
.23443 .4733 L
.23509 .47283 L
.24126 .46864 L
.24569 .46588 L
.2481 .46446 L
.25494 .46068 L
.25832 .45894 L
.26178 .45725 L
.26861 .45412 L
.27365 .45199 L
.27545 .45126 L
.28229 .44865 L
.28912 .44625 L
.29278 .44505 L
.29597 .44405 L
.3028 .44203 L
.30964 .4402 L
.31648 .43857 L
.31828 .4381 L
F
0 g
.32332 .43726 m
.32836 .4381 L
.33015 .43857 L
.33699 .4402 L
.34383 .44203 L
.35066 .44405 L
.35385 .44505 L
.35751 .44625 L
.36434 .44865 L
.37118 .45126 L
.37298 .45199 L
.37802 .45412 L
.38485 .45725 L
.38831 .45894 L
.3917 .46068 L
.39853 .46446 L
.40094 .46588 L
.40537 .46864 L
.41155 .47283 L
.41221 .4733 L
.41905 .47851 L
.42059 .47977 L
.42588 .48438 L
.42838 .48671 L
.43272 .49106 L
.43516 .49366 L
.43956 .49873 L
.44109 .5006 L
.44629 .50755 L
.44639 .5077 L
.45084 .5145 L
.45324 .51853 L
.45479 .52144 L
.4579 .52839 L
.45479 .53533 L
.45324 .53824 L
.45084 .54228 L
.44639 .54906 L
.44629 .54922 L
.44109 .55617 L
.43956 .55804 L
.43516 .56311 L
.43272 .56571 L
.42838 .57006 L
.42588 .5724 L
.42059 .577 L
.41905 .57826 L
.41221 .58348 L
.41155 .58394 L
.40537 .58813 L
Mistroke
.40094 .59089 L
.39853 .59232 L
.3917 .59609 L
.38831 .59783 L
.38485 .59952 L
.37802 .60265 L
.37298 .60478 L
.37118 .60551 L
.36434 .60812 L
.35751 .61052 L
.35385 .61172 L
.35066 .61273 L
.34383 .61473 L
.33699 .61657 L
.33015 .6182 L
.32836 .61867 L
.32332 .61951 L
.31828 .61867 L
.31648 .6182 L
.30964 .61657 L
.3028 .61474 L
.29597 .61273 L
.29278 .61172 L
.28912 .61052 L
.28229 .60812 L
.27545 .60551 L
.27365 .60478 L
.26861 .60265 L
.26178 .59952 L
.25832 .59783 L
.25494 .59609 L
.2481 .59232 L
.24569 .59089 L
.24126 .58813 L
.23509 .58394 L
.23443 .58348 L
.22758 .57826 L
.22604 .577 L
.22075 .5724 L
.21825 .57006 L
.21391 .56571 L
.21148 .56311 L
.20707 .55804 L
.20555 .55617 L
.20034 .54922 L
.20024 .54906 L
.19578 .54228 L
.1934 .53824 L
.19184 .53533 L
.18873 .52839 L
Mistroke
.19184 .52144 L
.1934 .51852 L
.19578 .5145 L
.20024 .5077 L
.20034 .50755 L
.20555 .5006 L
.20707 .49873 L
.21148 .49366 L
.21391 .49106 L
.21825 .48671 L
.22075 .48438 L
.22604 .47977 L
.22758 .47851 L
.23443 .4733 L
.23509 .47283 L
.24126 .46864 L
.24569 .46588 L
.2481 .46446 L
.25494 .46068 L
.25832 .45894 L
.26178 .45725 L
.26861 .45412 L
.27365 .45199 L
.27545 .45126 L
.28229 .44865 L
.28912 .44625 L
.29278 .44505 L
.29597 .44405 L
.3028 .44203 L
.30964 .4402 L
.31648 .43857 L
.31828 .4381 L
.32332 .43726 L
Mfstroke
.7 g
.30964 .15315 m
.31648 .15152 L
.32332 .1502 L
.33015 .15152 L
.33699 .15315 L
.33782 .15337 L
.34383 .15498 L
.35066 .15699 L
.35751 .15919 L
.36076 .16031 L
.36434 .16159 L
.37118 .1642 L
.37802 .16706 L
.37845 .16725 L
.38485 .17019 L
.3917 .17363 L
.39278 .1742 L
.39853 .17741 L
.40467 .18114 L
.40537 .18159 L
.41221 .18625 L
.41472 .18809 L
.41905 .19146 L
.42332 .19503 L
.42588 .19732 L
.43074 .20198 L
.43272 .20401 L
.43722 .20892 L
.43956 .21168 L
.44289 .21586 L
.44639 .22065 L
.44787 .22281 L
.45223 .22975 L
.45324 .23024 L
.45595 .2367 L
.45702 .24364 L
.45354 .25059 L
.45324 .25115 L
.44939 .25754 L
.44639 .26201 L
.44463 .26448 L
.43956 .27099 L
.43919 .27143 L
.433 .27837 L
.43272 .27866 L
.42591 .28532 L
.42588 .28534 L
.41905 .29121 L
.41773 .29226 L
.41221 .29642 L
.4082 .29921 L
.40537 .30107 L
.39853 .30526 L
.39698 .30615 L
.3917 .30904 L
.38485 .31247 L
.38354 .3131 L
.37802 .3156 L
.37118 .31846 L
.36711 .32004 L
.36434 .32107 L
.35751 .32347 L
.35066 .32567 L
.34627 .32698 L
.34383 .32768 L
.33699 .32951 L
.33015 .33114 L
.32332 .33246 L
.31648 .33114 L
.30964 .32951 L
.3028 .32768 L
.30036 .32698 L
.29597 .32567 L
.28912 .32347 L
.28229 .32107 L
.27952 .32004 L
.27545 .31846 L
.26861 .3156 L
.26309 .3131 L
.26178 .31247 L
.25494 .30904 L
.24965 .30615 L
.2481 .30526 L
.24126 .30107 L
.23843 .29921 L
.23443 .29642 L
.22891 .29226 L
.22758 .29121 L
.22075 .28534 L
.22072 .28532 L
.21391 .27866 L
.21363 .27837 L
.20744 .27143 L
.20707 .27099 L
.20201 .26448 L
.20024 .26201 L
.19724 .25754 L
.1934 .25115 L
.19309 .25059 L
.18961 .24364 L
.19068 .2367 L
.1934 .23024 L
.1944 .22975 L
.19876 .22281 L
.20024 .22065 L
.20374 .21586 L
.20707 .21168 L
.20942 .20892 L
.21391 .20401 L
.21589 .20198 L
.22075 .19732 L
.22332 .19503 L
.22758 .19146 L
.23191 .18809 L
.23443 .18625 L
.24126 .18159 L
.24196 .18114 L
.2481 .17741 L
.25385 .1742 L
.25494 .17363 L
.26178 .17019 L
.26818 .16725 L
.26861 .16706 L
.27545 .1642 L
.28229 .16159 L
.28587 .16031 L
.28912 .15919 L
.29597 .15699 L
.3028 .15498 L
.30881 .15337 L
F
0 g
.30964 .15315 m
.31648 .15152 L
.32332 .1502 L
.33015 .15152 L
.33699 .15315 L
.33782 .15337 L
.34383 .15498 L
.35066 .15699 L
.35751 .15919 L
.36076 .16031 L
.36434 .16159 L
.37118 .1642 L
.37802 .16706 L
.37845 .16725 L
.38485 .17019 L
.3917 .17363 L
.39278 .1742 L
.39853 .17741 L
.40467 .18114 L
.40537 .18159 L
.41221 .18625 L
.41472 .18809 L
.41905 .19146 L
.42332 .19503 L
.42588 .19732 L
.43074 .20198 L
.43272 .20401 L
.43722 .20892 L
.43956 .21168 L
.44289 .21586 L
.44639 .22065 L
.44787 .22281 L
.45223 .22975 L
.45324 .23024 L
.45595 .2367 L
.45702 .24364 L
.45354 .25059 L
.45324 .25115 L
.44939 .25754 L
.44639 .26201 L
.44463 .26448 L
.43956 .27099 L
.43919 .27143 L
.433 .27837 L
.43272 .27866 L
.42591 .28532 L
.42588 .28534 L
.41905 .29121 L
.41773 .29226 L
.41221 .29642 L
Mistroke
.4082 .29921 L
.40537 .30107 L
.39853 .30526 L
.39698 .30615 L
.3917 .30904 L
.38485 .31247 L
.38354 .3131 L
.37802 .3156 L
.37118 .31846 L
.36711 .32004 L
.36434 .32107 L
.35751 .32347 L
.35066 .32567 L
.34627 .32698 L
.34383 .32768 L
.33699 .32951 L
.33015 .33114 L
.32332 .33246 L
.31648 .33114 L
.30964 .32951 L
.3028 .32768 L
.30036 .32698 L
.29597 .32567 L
.28912 .32347 L
.28229 .32107 L
.27952 .32004 L
.27545 .31846 L
.26861 .3156 L
.26309 .3131 L
.26178 .31247 L
.25494 .30904 L
.24965 .30615 L
.2481 .30526 L
.24126 .30107 L
.23843 .29921 L
.23443 .29642 L
.22891 .29226 L
.22758 .29121 L
.22075 .28534 L
.22072 .28532 L
.21391 .27866 L
.21363 .27837 L
.20744 .27143 L
.20707 .27099 L
.20201 .26448 L
.20024 .26201 L
.19724 .25754 L
.1934 .25115 L
.19309 .25059 L
.18961 .24364 L
Mistroke
.19068 .2367 L
.1934 .23024 L
.1944 .22975 L
.19876 .22281 L
.20024 .22065 L
.20374 .21586 L
.20707 .21168 L
.20942 .20892 L
.21391 .20401 L
.21589 .20198 L
.22075 .19732 L
.22332 .19503 L
.22758 .19146 L
.23191 .18809 L
.23443 .18625 L
.24126 .18159 L
.24196 .18114 L
.2481 .17741 L
.25385 .1742 L
.25494 .17363 L
.26178 .17019 L
.26818 .16725 L
.26861 .16706 L
.27545 .1642 L
.28229 .16159 L
.28587 .16031 L
.28912 .15919 L
.29597 .15699 L
.3028 .15498 L
.30881 .15337 L
.30964 .15315 L
Mfstroke
.7 g
.3028 .72909 m
.30964 .72727 L
.31648 .72564 L
.32332 .72431 L
.33015 .72564 L
.33699 .72727 L
.34383 .72909 L
.34627 .72979 L
.35066 .7311 L
.35751 .7333 L
.36434 .7357 L
.36711 .73673 L
.37118 .73832 L
.37802 .74117 L
.38354 .74367 L
.38485 .7443 L
.3917 .74773 L
.39698 .75062 L
.39853 .75151 L
.40537 .7557 L
.4082 .75756 L
.41221 .76035 L
.41773 .76451 L
.41905 .76556 L
.42588 .77144 L
.42591 .77145 L
.43272 .77811 L
.433 .7784 L
.43919 .78535 L
.43956 .78579 L
.44462 .79229 L
.44639 .79476 L
.44939 .79924 L
.45324 .80562 L
.45354 .80618 L
.45702 .81313 L
.45595 .82007 L
.45324 .82653 L
.45223 .82702 L
.44787 .83396 L
.44639 .83612 L
.44289 .84091 L
.43956 .84509 L
.43721 .84785 L
.43272 .85277 L
.43074 .85479 L
.42588 .85945 L
.42332 .86174 L
.41905 .86531 L
.41472 .86868 L
.41221 .87053 L
.40537 .87519 L
.40467 .87563 L
.39853 .87937 L
.39278 .88257 L
.3917 .88315 L
.38485 .88658 L
.37845 .88952 L
.37802 .88971 L
.37118 .89257 L
.36434 .89518 L
.36076 .89646 L
.35751 .89758 L
.35066 .89978 L
.34383 .90179 L
.33782 .9034 L
.33699 .90362 L
.33015 .90525 L
.32332 .90658 L
.31648 .90525 L
.30964 .90362 L
.30881 .9034 L
.3028 .90179 L
.29597 .89978 L
.28912 .89758 L
.28587 .89646 L
.28229 .89518 L
.27545 .89257 L
.26861 .88971 L
.26818 .88952 L
.26178 .88658 L
.25494 .88315 L
.25385 .88257 L
.2481 .87937 L
.24196 .87563 L
.24126 .87519 L
.23443 .87053 L
.23191 .86868 L
.22758 .86531 L
.22332 .86174 L
.22075 .85945 L
.21589 .85479 L
.21391 .85277 L
.20942 .84785 L
.20707 .84509 L
.20374 .84091 L
.20024 .83612 L
.19876 .83396 L
.1944 .82702 L
.1934 .82653 L
.19068 .82007 L
.18961 .81313 L
.19309 .80618 L
.1934 .80562 L
.19724 .79924 L
.20024 .79476 L
.20201 .79229 L
.20707 .78579 L
.20744 .78535 L
.21363 .7784 L
.21391 .77811 L
.22072 .77145 L
.22075 .77144 L
.22758 .76556 L
.22891 .76451 L
.23443 .76035 L
.23843 .75756 L
.24126 .7557 L
.2481 .75151 L
.24965 .75062 L
.25494 .74773 L
.26178 .7443 L
.26309 .74367 L
.26861 .74117 L
.27545 .73832 L
.27952 .73673 L
.28229 .7357 L
.28912 .7333 L
.29597 .7311 L
.30036 .72979 L
F
0 g
.3028 .72909 m
.30964 .72727 L
.31648 .72564 L
.32332 .72431 L
.33015 .72564 L
.33699 .72727 L
.34383 .72909 L
.34627 .72979 L
.35066 .7311 L
.35751 .7333 L
.36434 .7357 L
.36711 .73673 L
.37118 .73832 L
.37802 .74117 L
.38354 .74367 L
.38485 .7443 L
.3917 .74773 L
.39698 .75062 L
.39853 .75151 L
.40537 .7557 L
.4082 .75756 L
.41221 .76035 L
.41773 .76451 L
.41905 .76556 L
.42588 .77144 L
.42591 .77145 L
.43272 .77811 L
.433 .7784 L
.43919 .78535 L
.43956 .78579 L
.44462 .79229 L
.44639 .79476 L
.44939 .79924 L
.45324 .80562 L
.45354 .80618 L
.45702 .81313 L
.45595 .82007 L
.45324 .82653 L
.45223 .82702 L
.44787 .83396 L
.44639 .83612 L
.44289 .84091 L
.43956 .84509 L
.43721 .84785 L
.43272 .85277 L
.43074 .85479 L
.42588 .85945 L
.42332 .86174 L
.41905 .86531 L
.41472 .86868 L
Mistroke
.41221 .87053 L
.40537 .87519 L
.40467 .87563 L
.39853 .87937 L
.39278 .88257 L
.3917 .88315 L
.38485 .88658 L
.37845 .88952 L
.37802 .88971 L
.37118 .89257 L
.36434 .89518 L
.36076 .89646 L
.35751 .89758 L
.35066 .89978 L
.34383 .90179 L
.33782 .9034 L
.33699 .90362 L
.33015 .90525 L
.32332 .90658 L
.31648 .90525 L
.30964 .90362 L
.30881 .9034 L
.3028 .90179 L
.29597 .89978 L
.28912 .89758 L
.28587 .89646 L
.28229 .89518 L
.27545 .89257 L
.26861 .88971 L
.26818 .88952 L
.26178 .88658 L
.25494 .88315 L
.25385 .88257 L
.2481 .87937 L
.24196 .87563 L
.24126 .87519 L
.23443 .87053 L
.23191 .86868 L
.22758 .86531 L
.22332 .86174 L
.22075 .85945 L
.21589 .85479 L
.21391 .85277 L
.20942 .84785 L
.20707 .84509 L
.20374 .84091 L
.20024 .83612 L
.19876 .83396 L
.1944 .82702 L
.1934 .82653 L
Mistroke
.19068 .82007 L
.18961 .81313 L
.19309 .80618 L
.1934 .80562 L
.19724 .79924 L
.20024 .79476 L
.20201 .79229 L
.20707 .78579 L
.20744 .78535 L
.21363 .7784 L
.21391 .77811 L
.22072 .77145 L
.22075 .77144 L
.22758 .76556 L
.22891 .76451 L
.23443 .76035 L
.23843 .75756 L
.24126 .7557 L
.2481 .75151 L
.24965 .75062 L
.25494 .74773 L
.26178 .7443 L
.26309 .74367 L
.26861 .74117 L
.27545 .73832 L
.27952 .73673 L
.28229 .7357 L
.28912 .7333 L
.29597 .7311 L
.30036 .72979 L
.3028 .72909 L
Mfstroke
.267 g
.30964 .45027 m
.31648 .44834 L
.32332 .44678 L
.33015 .44834 L
.33699 .45027 L
.34249 .45199 L
.34383 .45243 L
.35066 .45481 L
.35751 .45741 L
.36127 .45894 L
.36434 .46025 L
.37118 .46334 L
.37639 .46588 L
.37802 .46671 L
.38485 .47041 L
.389 .47283 L
.3917 .47448 L
.39853 .47896 L
.39971 .47977 L
.40537 .48391 L
.40894 .48671 L
.41221 .48945 L
.41694 .49366 L
.41905 .49565 L
.42395 .5006 L
.42588 .50269 L
.4301 .50755 L
.43272 .51081 L
.43549 .5145 L
.43956 .52047 L
.44015 .52144 L
.44383 .52839 L
.44015 .53533 L
.43956 .5363 L
.43549 .54228 L
.43272 .54597 L
.4301 .54922 L
.42588 .55408 L
.42395 .55617 L
.41905 .56112 L
.41694 .56311 L
.41221 .56733 L
.40894 .57006 L
.40537 .57285 L
.39971 .577 L
.39853 .57781 L
.3917 .58229 L
.389 .58394 L
.38485 .58636 L
.37802 .59006 L
.37639 .59089 L
.37118 .59344 L
.36434 .59652 L
.36127 .59783 L
.35751 .59936 L
.35066 .60196 L
.34383 .60434 L
.34249 .60478 L
.33699 .6065 L
.33015 .60843 L
.32332 .60999 L
.31648 .60843 L
.30964 .6065 L
.30414 .60478 L
.3028 .60434 L
.29597 .60196 L
.28912 .59936 L
.28537 .59783 L
.28229 .59652 L
.27545 .59344 L
.27024 .59089 L
.26861 .59006 L
.26178 .58636 L
.25763 .58394 L
.25494 .58229 L
.2481 .57781 L
.24692 .577 L
.24126 .57285 L
.2377 .57006 L
.23443 .56733 L
.22969 .56311 L
.22758 .56112 L
.22268 .55617 L
.22075 .55408 L
.21653 .54922 L
.21391 .54597 L
.21115 .54228 L
.20707 .5363 L
.20648 .53533 L
.2028 .52839 L
.20648 .52144 L
.20707 .52047 L
.21115 .5145 L
.21391 .51081 L
.21653 .50755 L
.22075 .50269 L
.22268 .5006 L
.22758 .49565 L
.22969 .49366 L
.23443 .48945 L
.2377 .48671 L
.24126 .48391 L
.24692 .47977 L
.2481 .47896 L
.25494 .47448 L
.25763 .47283 L
.26178 .47041 L
.26861 .46671 L
.27024 .46588 L
.27545 .46334 L
.28229 .46025 L
.28537 .45894 L
.28912 .45741 L
.29597 .45481 L
.3028 .45243 L
.30414 .45199 L
F
0 g
.30964 .45027 m
.31648 .44834 L
.32332 .44678 L
.33015 .44834 L
.33699 .45027 L
.34249 .45199 L
.34383 .45243 L
.35066 .45481 L
.35751 .45741 L
.36127 .45894 L
.36434 .46025 L
.37118 .46334 L
.37639 .46588 L
.37802 .46671 L
.38485 .47041 L
.389 .47283 L
.3917 .47448 L
.39853 .47896 L
.39971 .47977 L
.40537 .48391 L
.40894 .48671 L
.41221 .48945 L
.41694 .49366 L
.41905 .49565 L
.42395 .5006 L
.42588 .50269 L
.4301 .50755 L
.43272 .51081 L
.43549 .5145 L
.43956 .52047 L
.44015 .52144 L
.44383 .52839 L
.44015 .53533 L
.43956 .5363 L
.43549 .54228 L
.43272 .54597 L
.4301 .54922 L
.42588 .55408 L
.42395 .55617 L
.41905 .56112 L
.41694 .56311 L
.41221 .56733 L
.40894 .57006 L
.40537 .57285 L
.39971 .577 L
.39853 .57781 L
.3917 .58229 L
.389 .58394 L
.38485 .58636 L
.37802 .59006 L
Mistroke
.37639 .59089 L
.37118 .59344 L
.36434 .59652 L
.36127 .59783 L
.35751 .59936 L
.35066 .60196 L
.34383 .60434 L
.34249 .60478 L
.33699 .6065 L
.33015 .60843 L
.32332 .60999 L
.31648 .60843 L
.30964 .6065 L
.30414 .60478 L
.3028 .60434 L
.29597 .60196 L
.28912 .59936 L
.28537 .59783 L
.28229 .59652 L
.27545 .59344 L
.27024 .59089 L
.26861 .59006 L
.26178 .58636 L
.25763 .58394 L
.25494 .58229 L
.2481 .57781 L
.24692 .577 L
.24126 .57285 L
.2377 .57006 L
.23443 .56733 L
.22969 .56311 L
.22758 .56112 L
.22268 .55617 L
.22075 .55408 L
.21653 .54922 L
.21391 .54597 L
.21115 .54228 L
.20707 .5363 L
.20648 .53533 L
.2028 .52839 L
.20648 .52144 L
.20707 .52047 L
.21115 .5145 L
.21391 .51081 L
.21653 .50755 L
.22075 .50269 L
.22268 .5006 L
.22758 .49565 L
.22969 .49366 L
.23443 .48945 L
Mistroke
.2377 .48671 L
.24126 .48391 L
.24692 .47977 L
.2481 .47896 L
.25494 .47448 L
.25763 .47283 L
.26178 .47041 L
.26861 .46671 L
.27024 .46588 L
.27545 .46334 L
.28229 .46025 L
.28537 .45894 L
.28912 .45741 L
.29597 .45481 L
.3028 .45243 L
.30414 .45199 L
.30964 .45027 L
Mfstroke
.733 g
.32332 .15973 m
.32681 .16031 L
.33015 .16129 L
.33699 .16322 L
.34383 .16538 L
.34927 .16725 L
.35066 .16776 L
.35751 .17036 L
.36434 .17319 L
.36663 .1742 L
.37118 .17629 L
.37802 .17966 L
.38083 .18114 L
.38485 .18336 L
.3917 .18742 L
.39275 .18809 L
.39853 .1919 L
.40293 .19503 L
.40537 .19686 L
.41172 .20198 L
.41221 .20238 L
.41905 .2086 L
.41938 .20892 L
.42588 .21564 L
.4261 .21586 L
.43197 .22281 L
.43272 .22375 L
.43713 .22975 L
.43956 .23146 L
.44153 .2367 L
.44279 .24364 L
.43956 .24943 L
.43868 .25059 L
.43377 .25754 L
.43272 .25891 L
.42814 .26448 L
.42588 .26703 L
.42171 .27143 L
.41905 .27407 L
.41439 .27837 L
.41221 .28028 L
.40601 .28532 L
.40537 .2858 L
.39853 .29076 L
.39632 .29226 L
.3917 .29524 L
.38503 .29921 L
.38485 .2993 L
.37802 .303 L
.37166 .30615 L
.37118 .30638 L
.36434 .30947 L
.35751 .31231 L
.3555 .3131 L
.35066 .31491 L
.34383 .31728 L
.33699 .31945 L
.335 .32004 L
.33015 .32137 L
.32332 .32293 L
.31648 .32137 L
.31163 .32004 L
.30964 .31945 L
.3028 .31728 L
.29597 .31491 L
.29113 .3131 L
.28912 .31231 L
.28229 .30947 L
.27545 .30638 L
.27497 .30615 L
.26861 .303 L
.26178 .2993 L
.2616 .29921 L
.25494 .29524 L
.25031 .29226 L
.2481 .29076 L
.24126 .2858 L
.24062 .28532 L
.23443 .28028 L
.23224 .27837 L
.22758 .27407 L
.22492 .27143 L
.22075 .26703 L
.21849 .26448 L
.21391 .25891 L
.21286 .25754 L
.20795 .25059 L
.20707 .24943 L
.20384 .24364 L
.20511 .2367 L
.20707 .23146 L
.20951 .22975 L
.21391 .22375 L
.21466 .22281 L
.22055 .21586 L
.22075 .21564 L
.22725 .20892 L
.22758 .2086 L
.23443 .20238 L
.23491 .20198 L
.24126 .19686 L
.2437 .19503 L
.2481 .1919 L
.25388 .18809 L
.25494 .18742 L
.26178 .18336 L
.2658 .18114 L
.26861 .17966 L
.27545 .17629 L
.28 .1742 L
.28229 .17319 L
.28912 .17036 L
.29597 .16776 L
.29736 .16725 L
.3028 .16538 L
.30964 .16322 L
.31648 .16129 L
.31982 .16031 L
F
0 g
.32332 .15973 m
.32681 .16031 L
.33015 .16129 L
.33699 .16322 L
.34383 .16538 L
.34927 .16725 L
.35066 .16776 L
.35751 .17036 L
.36434 .17319 L
.36663 .1742 L
.37118 .17629 L
.37802 .17966 L
.38083 .18114 L
.38485 .18336 L
.3917 .18742 L
.39275 .18809 L
.39853 .1919 L
.40293 .19503 L
.40537 .19686 L
.41172 .20198 L
.41221 .20238 L
.41905 .2086 L
.41938 .20892 L
.42588 .21564 L
.4261 .21586 L
.43197 .22281 L
.43272 .22375 L
.43713 .22975 L
.43956 .23146 L
.44153 .2367 L
.44279 .24364 L
.43956 .24943 L
.43868 .25059 L
.43377 .25754 L
.43272 .25891 L
.42814 .26448 L
.42588 .26703 L
.42171 .27143 L
.41905 .27407 L
.41439 .27837 L
.41221 .28028 L
.40601 .28532 L
.40537 .2858 L
.39853 .29076 L
.39632 .29226 L
.3917 .29524 L
.38503 .29921 L
.38485 .2993 L
.37802 .303 L
.37166 .30615 L
Mistroke
.37118 .30638 L
.36434 .30947 L
.35751 .31231 L
.3555 .3131 L
.35066 .31491 L
.34383 .31728 L
.33699 .31945 L
.335 .32004 L
.33015 .32137 L
.32332 .32293 L
.31648 .32137 L
.31163 .32004 L
.30964 .31945 L
.3028 .31728 L
.29597 .31491 L
.29113 .3131 L
.28912 .31231 L
.28229 .30947 L
.27545 .30638 L
.27497 .30615 L
.26861 .303 L
.26178 .2993 L
.2616 .29921 L
.25494 .29524 L
.25031 .29226 L
.2481 .29076 L
.24126 .2858 L
.24062 .28532 L
.23443 .28028 L
.23224 .27837 L
.22758 .27407 L
.22492 .27143 L
.22075 .26703 L
.21849 .26448 L
.21391 .25891 L
.21286 .25754 L
.20795 .25059 L
.20707 .24943 L
.20384 .24364 L
.20511 .2367 L
.20707 .23146 L
.20951 .22975 L
.21391 .22375 L
.21466 .22281 L
.22055 .21586 L
.22075 .21564 L
.22725 .20892 L
.22758 .2086 L
.23443 .20238 L
.23491 .20198 L
Mistroke
.24126 .19686 L
.2437 .19503 L
.2481 .1919 L
.25388 .18809 L
.25494 .18742 L
.26178 .18336 L
.2658 .18114 L
.26861 .17966 L
.27545 .17629 L
.28 .1742 L
.28229 .17319 L
.28912 .17036 L
.29597 .16776 L
.29736 .16725 L
.3028 .16538 L
.30964 .16322 L
.31648 .16129 L
.31982 .16031 L
.32332 .15973 L
Mfstroke
.733 g
.31648 .7354 m
.32332 .73384 L
.33015 .7354 L
.335 .73673 L
.33699 .73732 L
.34383 .73949 L
.35066 .74186 L
.3555 .74367 L
.35751 .74446 L
.36434 .7473 L
.37118 .75039 L
.37166 .75062 L
.37802 .75377 L
.38485 .75747 L
.38503 .75756 L
.3917 .76153 L
.39632 .76451 L
.39853 .76601 L
.40537 .77097 L
.40601 .77145 L
.41221 .7765 L
.41439 .7784 L
.41905 .7827 L
.42171 .78535 L
.42588 .78974 L
.42814 .79229 L
.43272 .79787 L
.43377 .79924 L
.43868 .80618 L
.43956 .80734 L
.44279 .81313 L
.44153 .82007 L
.43956 .82532 L
.43713 .82702 L
.43272 .83302 L
.43197 .83396 L
.42609 .84091 L
.42588 .84113 L
.41938 .84785 L
.41905 .84817 L
.41221 .85438 L
.41172 .85479 L
.40537 .85991 L
.40293 .86174 L
.39853 .86488 L
.39275 .86868 L
.3917 .86936 L
.38485 .87341 L
.38083 .87563 L
.37802 .87711 L
.37118 .88049 L
.36663 .88257 L
.36434 .88358 L
.35751 .88641 L
.35066 .88901 L
.34927 .88952 L
.34383 .89139 L
.33699 .89355 L
.33015 .89548 L
.32681 .89646 L
.32332 .89705 L
.31982 .89646 L
.31648 .89548 L
.30964 .89355 L
.3028 .89139 L
.29736 .88952 L
.29597 .88901 L
.28912 .88641 L
.28229 .88359 L
.28 .88257 L
.27545 .88049 L
.26861 .87711 L
.2658 .87563 L
.26178 .87341 L
.25494 .86936 L
.25388 .86868 L
.2481 .86488 L
.2437 .86174 L
.24126 .85991 L
.23491 .85479 L
.23443 .85439 L
.22758 .84817 L
.22725 .84785 L
.22075 .84113 L
.22055 .84091 L
.21466 .83396 L
.21391 .83302 L
.20951 .82702 L
.20707 .82532 L
.20511 .82007 L
.20384 .81313 L
.20707 .80734 L
.20795 .80618 L
.21286 .79924 L
.21391 .79787 L
.21849 .79229 L
.22075 .78974 L
.22492 .78535 L
.22758 .7827 L
.23224 .7784 L
.23443 .7765 L
.24062 .77145 L
.24126 .77097 L
.2481 .76601 L
.25031 .76451 L
.25494 .76153 L
.2616 .75756 L
.26178 .75747 L
.26861 .75377 L
.27497 .75062 L
.27545 .75039 L
.28229 .7473 L
.28912 .74446 L
.29113 .74367 L
.29597 .74186 L
.3028 .73949 L
.30964 .73732 L
.31163 .73673 L
F
0 g
.31648 .7354 m
.32332 .73384 L
.33015 .7354 L
.335 .73673 L
.33699 .73732 L
.34383 .73949 L
.35066 .74186 L
.3555 .74367 L
.35751 .74446 L
.36434 .7473 L
.37118 .75039 L
.37166 .75062 L
.37802 .75377 L
.38485 .75747 L
.38503 .75756 L
.3917 .76153 L
.39632 .76451 L
.39853 .76601 L
.40537 .77097 L
.40601 .77145 L
.41221 .7765 L
.41439 .7784 L
.41905 .7827 L
.42171 .78535 L
.42588 .78974 L
.42814 .79229 L
.43272 .79787 L
.43377 .79924 L
.43868 .80618 L
.43956 .80734 L
.44279 .81313 L
.44153 .82007 L
.43956 .82532 L
.43713 .82702 L
.43272 .83302 L
.43197 .83396 L
.42609 .84091 L
.42588 .84113 L
.41938 .84785 L
.41905 .84817 L
.41221 .85438 L
.41172 .85479 L
.40537 .85991 L
.40293 .86174 L
.39853 .86488 L
.39275 .86868 L
.3917 .86936 L
.38485 .87341 L
.38083 .87563 L
.37802 .87711 L
Mistroke
.37118 .88049 L
.36663 .88257 L
.36434 .88358 L
.35751 .88641 L
.35066 .88901 L
.34927 .88952 L
.34383 .89139 L
.33699 .89355 L
.33015 .89548 L
.32681 .89646 L
.32332 .89705 L
.31982 .89646 L
.31648 .89548 L
.30964 .89355 L
.3028 .89139 L
.29736 .88952 L
.29597 .88901 L
.28912 .88641 L
.28229 .88359 L
.28 .88257 L
.27545 .88049 L
.26861 .87711 L
.2658 .87563 L
.26178 .87341 L
.25494 .86936 L
.25388 .86868 L
.2481 .86488 L
.2437 .86174 L
.24126 .85991 L
.23491 .85479 L
.23443 .85439 L
.22758 .84817 L
.22725 .84785 L
.22075 .84113 L
.22055 .84091 L
.21466 .83396 L
.21391 .83302 L
.20951 .82702 L
.20707 .82532 L
.20511 .82007 L
.20384 .81313 L
.20707 .80734 L
.20795 .80618 L
.21286 .79924 L
.21391 .79787 L
.21849 .79229 L
.22075 .78974 L
.22492 .78535 L
.22758 .7827 L
.23224 .7784 L
Mistroke
.23443 .7765 L
.24062 .77145 L
.24126 .77097 L
.2481 .76601 L
.25031 .76451 L
.25494 .76153 L
.2616 .75756 L
.26178 .75747 L
.26861 .75377 L
.27497 .75062 L
.27545 .75039 L
.28229 .7473 L
.28912 .74446 L
.29113 .74367 L
.29597 .74186 L
.3028 .73949 L
.30964 .73732 L
.31163 .73673 L
.31648 .7354 L
Mfstroke
.233 g
.31648 .45812 m
.32332 .45631 L
.33015 .45812 L
.33283 .45894 L
.33699 .46034 L
.34383 .46283 L
.35066 .46558 L
.3514 .46588 L
.35751 .46858 L
.36434 .47186 L
.36626 .47283 L
.37118 .47543 L
.37802 .47933 L
.37875 .47977 L
.38485 .48362 L
.38945 .48671 L
.3917 .48832 L
.39853 .49352 L
.39872 .49366 L
.40537 .4993 L
.40681 .5006 L
.41221 .5058 L
.41391 .50755 L
.41905 .51322 L
.42013 .5145 L
.42551 .52144 L
.42588 .52186 L
.42976 .52839 L
.42588 .5349 L
.42551 .53533 L
.42013 .54228 L
.41905 .54356 L
.41391 .54922 L
.41221 .55097 L
.40681 .55617 L
.40537 .55746 L
.39872 .56311 L
.39853 .56325 L
.3917 .56846 L
.38944 .57006 L
.38485 .57316 L
.37875 .577 L
.37802 .57744 L
.37118 .58134 L
.36626 .58394 L
.36434 .58492 L
.35751 .58819 L
.35139 .59089 L
.35066 .59119 L
.34383 .59395 L
.33699 .59644 L
.33283 .59783 L
.33015 .59866 L
.32332 .60046 L
.31648 .59866 L
.3138 .59783 L
.30964 .59644 L
.3028 .59395 L
.29597 .59119 L
.29524 .59089 L
.28912 .58819 L
.28229 .58492 L
.28037 .58394 L
.27545 .58134 L
.26861 .57744 L
.26788 .577 L
.26178 .57316 L
.25719 .57006 L
.25494 .56846 L
.2481 .56325 L
.24793 .56311 L
.24126 .55746 L
.23982 .55617 L
.23443 .55097 L
.23272 .54922 L
.22758 .54356 L
.2265 .54228 L
.22112 .53533 L
.22075 .5349 L
.21687 .52839 L
.22075 .52186 L
.22112 .52144 L
.2265 .5145 L
.22758 .51322 L
.23272 .50755 L
.23443 .5058 L
.23982 .5006 L
.24126 .4993 L
.24793 .49366 L
.2481 .49352 L
.25494 .48832 L
.25719 .48671 L
.26178 .48362 L
.26788 .47977 L
.26861 .47933 L
.27545 .47543 L
.28037 .47283 L
.28229 .47186 L
.28912 .46858 L
.29524 .46588 L
.29597 .46558 L
.3028 .46283 L
.30964 .46034 L
.3138 .45894 L
F
0 g
.31648 .45812 m
.32332 .45631 L
.33015 .45812 L
.33283 .45894 L
.33699 .46034 L
.34383 .46283 L
.35066 .46558 L
.3514 .46588 L
.35751 .46858 L
.36434 .47186 L
.36626 .47283 L
.37118 .47543 L
.37802 .47933 L
.37875 .47977 L
.38485 .48362 L
.38945 .48671 L
.3917 .48832 L
.39853 .49352 L
.39872 .49366 L
.40537 .4993 L
.40681 .5006 L
.41221 .5058 L
.41391 .50755 L
.41905 .51322 L
.42013 .5145 L
.42551 .52144 L
.42588 .52186 L
.42976 .52839 L
.42588 .5349 L
.42551 .53533 L
.42013 .54228 L
.41905 .54356 L
.41391 .54922 L
.41221 .55097 L
.40681 .55617 L
.40537 .55746 L
.39872 .56311 L
.39853 .56325 L
.3917 .56846 L
.38944 .57006 L
.38485 .57316 L
.37875 .577 L
.37802 .57744 L
.37118 .58134 L
.36626 .58394 L
.36434 .58492 L
.35751 .58819 L
.35139 .59089 L
.35066 .59119 L
.34383 .59395 L
Mistroke
.33699 .59644 L
.33283 .59783 L
.33015 .59866 L
.32332 .60046 L
.31648 .59866 L
.3138 .59783 L
.30964 .59644 L
.3028 .59395 L
.29597 .59119 L
.29524 .59089 L
.28912 .58819 L
.28229 .58492 L
.28037 .58394 L
.27545 .58134 L
.26861 .57744 L
.26788 .577 L
.26178 .57316 L
.25719 .57006 L
.25494 .56846 L
.2481 .56325 L
.24793 .56311 L
.24126 .55746 L
.23982 .55617 L
.23443 .55097 L
.23272 .54922 L
.22758 .54356 L
.2265 .54228 L
.22112 .53533 L
.22075 .5349 L
.21687 .52839 L
.22075 .52186 L
.22112 .52144 L
.2265 .5145 L
.22758 .51322 L
.23272 .50755 L
.23443 .5058 L
.23982 .5006 L
.24126 .4993 L
.24793 .49366 L
.2481 .49352 L
.25494 .48832 L
.25719 .48671 L
.26178 .48362 L
.26788 .47977 L
.26861 .47933 L
.27545 .47543 L
.28037 .47283 L
.28229 .47186 L
.28912 .46858 L
.29524 .46588 L
Mistroke
.29597 .46558 L
.3028 .46283 L
.30964 .46034 L
.3138 .45894 L
.31648 .45812 L
Mfstroke
.767 g
.30964 .17329 m
.31648 .17106 L
.32332 .16926 L
.33015 .17106 L
.33699 .17329 L
.33959 .1742 L
.34383 .17578 L
.35066 .17852 L
.35667 .18114 L
.35751 .18153 L
.36434 .1848 L
.37065 .18809 L
.37118 .18838 L
.37802 .19228 L
.38249 .19503 L
.38485 .19655 L
.3917 .20126 L
.39267 .20198 L
.39853 .20646 L
.40153 .20892 L
.40537 .21224 L
.40928 .21586 L
.41221 .21875 L
.41608 .22281 L
.41905 .22615 L
.42202 .22975 L
.42588 .23323 L
.4271 .2367 L
.42855 .24364 L
.42588 .24814 L
.42381 .25059 L
.41905 .25651 L
.41815 .25754 L
.41221 .26391 L
.41164 .26448 L
.40537 .27041 L
.40422 .27143 L
.39853 .2762 L
.39576 .27837 L
.3917 .2814 L
.38605 .28532 L
.38485 .28611 L
.37802 .29039 L
.37481 .29226 L
.37118 .29429 L
.36434 .29786 L
.36162 .29921 L
.35751 .30114 L
.35066 .30414 L
.34573 .30615 L
.34383 .30688 L
.33699 .30938 L
.33015 .3116 L
.32539 .3131 L
.32332 .3134 L
.32124 .3131 L
.31648 .3116 L
.30964 .30938 L
.3028 .30688 L
.3009 .30615 L
.29597 .30414 L
.28912 .30114 L
.28501 .29921 L
.28229 .29786 L
.27545 .29429 L
.27182 .29226 L
.26861 .29039 L
.26178 .28611 L
.26058 .28532 L
.25494 .2814 L
.25087 .27837 L
.2481 .2762 L
.24241 .27143 L
.24126 .27041 L
.23499 .26448 L
.23443 .26391 L
.22848 .25754 L
.22758 .25651 L
.22282 .25059 L
.22075 .24814 L
.21808 .24364 L
.21953 .2367 L
.22075 .23323 L
.22461 .22975 L
.22758 .22615 L
.23055 .22281 L
.23443 .21875 L
.23735 .21586 L
.24126 .21224 L
.2451 .20892 L
.2481 .20646 L
.25396 .20198 L
.25494 .20126 L
.26178 .19655 L
.26414 .19503 L
.26861 .19228 L
.27545 .18838 L
.27598 .18809 L
.28229 .18479 L
.28912 .18153 L
.28996 .18114 L
.29597 .17852 L
.3028 .17578 L
.30704 .1742 L
F
0 g
.30964 .17329 m
.31648 .17106 L
.32332 .16926 L
.33015 .17106 L
.33699 .17329 L
.33959 .1742 L
.34383 .17578 L
.35066 .17852 L
.35667 .18114 L
.35751 .18153 L
.36434 .1848 L
.37065 .18809 L
.37118 .18838 L
.37802 .19228 L
.38249 .19503 L
.38485 .19655 L
.3917 .20126 L
.39267 .20198 L
.39853 .20646 L
.40153 .20892 L
.40537 .21224 L
.40928 .21586 L
.41221 .21875 L
.41608 .22281 L
.41905 .22615 L
.42202 .22975 L
.42588 .23323 L
.4271 .2367 L
.42855 .24364 L
.42588 .24814 L
.42381 .25059 L
.41905 .25651 L
.41815 .25754 L
.41221 .26391 L
.41164 .26448 L
.40537 .27041 L
.40422 .27143 L
.39853 .2762 L
.39576 .27837 L
.3917 .2814 L
.38605 .28532 L
.38485 .28611 L
.37802 .29039 L
.37481 .29226 L
.37118 .29429 L
.36434 .29786 L
.36162 .29921 L
.35751 .30114 L
.35066 .30414 L
.34573 .30615 L
Mistroke
.34383 .30688 L
.33699 .30938 L
.33015 .3116 L
.32539 .3131 L
.32332 .3134 L
.32124 .3131 L
.31648 .3116 L
.30964 .30938 L
.3028 .30688 L
.3009 .30615 L
.29597 .30414 L
.28912 .30114 L
.28501 .29921 L
.28229 .29786 L
.27545 .29429 L
.27182 .29226 L
.26861 .29039 L
.26178 .28611 L
.26058 .28532 L
.25494 .2814 L
.25087 .27837 L
.2481 .2762 L
.24241 .27143 L
.24126 .27041 L
.23499 .26448 L
.23443 .26391 L
.22848 .25754 L
.22758 .25651 L
.22282 .25059 L
.22075 .24814 L
.21808 .24364 L
.21953 .2367 L
.22075 .23323 L
.22461 .22975 L
.22758 .22615 L
.23055 .22281 L
.23443 .21875 L
.23735 .21586 L
.24126 .21224 L
.2451 .20892 L
.2481 .20646 L
.25396 .20198 L
.25494 .20126 L
.26178 .19655 L
.26414 .19503 L
.26861 .19228 L
.27545 .18838 L
.27598 .18809 L
.28229 .18479 L
.28912 .18153 L
Mistroke
.28996 .18114 L
.29597 .17852 L
.3028 .17578 L
.30704 .1742 L
.30964 .17329 L
Mfstroke
.767 g
.32332 .74337 m
.32539 .74367 L
.33015 .74517 L
.33699 .74739 L
.34383 .74989 L
.34573 .75062 L
.35066 .75263 L
.35751 .75563 L
.36162 .75756 L
.36434 .75891 L
.37118 .76248 L
.37481 .76451 L
.37802 .76638 L
.38485 .77066 L
.38605 .77145 L
.3917 .77537 L
.39576 .7784 L
.39853 .78057 L
.40422 .78535 L
.40537 .78636 L
.41164 .79229 L
.41221 .79286 L
.41815 .79924 L
.41905 .80026 L
.42381 .80618 L
.42588 .80863 L
.42855 .81313 L
.4271 .82007 L
.42588 .82354 L
.42202 .82702 L
.41905 .83062 L
.41608 .83396 L
.41221 .83803 L
.40928 .84091 L
.40537 .84452 L
.40153 .84785 L
.39853 .8503 L
.39267 .85479 L
.3917 .85551 L
.38485 .86022 L
.38249 .86174 L
.37802 .86449 L
.37118 .86839 L
.37065 .86868 L
.36434 .87197 L
.35751 .87525 L
.35667 .87563 L
.35066 .87825 L
.34383 .881 L
.33959 .88257 L
.33699 .88349 L
.33015 .88572 L
.32332 .88752 L
.31648 .88572 L
.30964 .88349 L
.30705 .88257 L
.3028 .881 L
.29597 .87825 L
.28996 .87563 L
.28912 .87525 L
.28229 .87197 L
.27598 .86868 L
.27545 .86839 L
.26861 .86449 L
.26414 .86174 L
.26178 .86022 L
.25494 .85551 L
.25396 .85479 L
.2481 .8503 L
.2451 .84785 L
.24126 .84452 L
.23735 .84091 L
.23443 .83803 L
.23055 .83396 L
.22758 .83062 L
.22461 .82702 L
.22075 .82354 L
.21953 .82007 L
.21808 .81313 L
.22075 .80863 L
.22282 .80618 L
.22758 .80026 L
.22848 .79924 L
.23443 .79286 L
.23499 .79229 L
.24126 .78636 L
.24241 .78535 L
.2481 .78057 L
.25087 .7784 L
.25494 .77537 L
.26058 .77145 L
.26178 .77066 L
.26861 .76638 L
.27182 .76451 L
.27545 .76248 L
.28229 .75891 L
.28501 .75756 L
.28912 .75563 L
.29597 .75263 L
.3009 .75062 L
.3028 .74989 L
.30964 .74739 L
.31648 .74517 L
.32124 .74367 L
F
0 g
.32332 .74337 m
.32539 .74367 L
.33015 .74517 L
.33699 .74739 L
.34383 .74989 L
.34573 .75062 L
.35066 .75263 L
.35751 .75563 L
.36162 .75756 L
.36434 .75891 L
.37118 .76248 L
.37481 .76451 L
.37802 .76638 L
.38485 .77066 L
.38605 .77145 L
.3917 .77537 L
.39576 .7784 L
.39853 .78057 L
.40422 .78535 L
.40537 .78636 L
.41164 .79229 L
.41221 .79286 L
.41815 .79924 L
.41905 .80026 L
.42381 .80618 L
.42588 .80863 L
.42855 .81313 L
.4271 .82007 L
.42588 .82354 L
.42202 .82702 L
.41905 .83062 L
.41608 .83396 L
.41221 .83803 L
.40928 .84091 L
.40537 .84452 L
.40153 .84785 L
.39853 .8503 L
.39267 .85479 L
.3917 .85551 L
.38485 .86022 L
.38249 .86174 L
.37802 .86449 L
.37118 .86839 L
.37065 .86868 L
.36434 .87197 L
.35751 .87525 L
.35667 .87563 L
.35066 .87825 L
.34383 .881 L
.33959 .88257 L
Mistroke
.33699 .88349 L
.33015 .88572 L
.32332 .88752 L
.31648 .88572 L
.30964 .88349 L
.30705 .88257 L
.3028 .881 L
.29597 .87825 L
.28996 .87563 L
.28912 .87525 L
.28229 .87197 L
.27598 .86868 L
.27545 .86839 L
.26861 .86449 L
.26414 .86174 L
.26178 .86022 L
.25494 .85551 L
.25396 .85479 L
.2481 .8503 L
.2451 .84785 L
.24126 .84452 L
.23735 .84091 L
.23443 .83803 L
.23055 .83396 L
.22758 .83062 L
.22461 .82702 L
.22075 .82354 L
.21953 .82007 L
.21808 .81313 L
.22075 .80863 L
.22282 .80618 L
.22758 .80026 L
.22848 .79924 L
.23443 .79286 L
.23499 .79229 L
.24126 .78636 L
.24241 .78535 L
.2481 .78057 L
.25087 .7784 L
.25494 .77537 L
.26058 .77145 L
.26178 .77066 L
.26861 .76638 L
.27182 .76451 L
.27545 .76248 L
.28229 .75891 L
.28501 .75756 L
.28912 .75563 L
.29597 .75263 L
.3009 .75062 L
Mistroke
.3028 .74989 L
.30964 .74739 L
.31648 .74517 L
.32124 .74367 L
.32332 .74337 L
Mfstroke
.2 g
.32332 .46584 m
.32371 .46588 L
.33015 .46789 L
.33699 .47041 L
.34288 .47283 L
.34383 .47323 L
.35066 .47635 L
.35751 .47976 L
.35752 .47977 L
.36434 .48348 L
.36983 .48671 L
.37118 .48755 L
.37802 .492 L
.38042 .49366 L
.38485 .49689 L
.38963 .5006 L
.3917 .5023 L
.3977 .50755 L
.39853 .50832 L
.40476 .5145 L
.40537 .51513 L
.41087 .52144 L
.41221 .52283 L
.41569 .52839 L
.41221 .53395 L
.41087 .53533 L
.40537 .54164 L
.40476 .54228 L
.39853 .54845 L
.3977 .54922 L
.3917 .55447 L
.38963 .55617 L
.38485 .55988 L
.38042 .56311 L
.37802 .56477 L
.37118 .56923 L
.36983 .57006 L
.36434 .57329 L
.35752 .577 L
.35751 .57701 L
.35066 .58042 L
.34383 .58354 L
.34288 .58394 L
.33699 .58636 L
.33015 .58889 L
.32371 .59089 L
.32332 .59094 L
.32292 .59089 L
.31648 .58889 L
.30964 .58636 L
.30375 .58394 L
.3028 .58354 L
.29597 .58042 L
.28912 .57701 L
.28911 .577 L
.28229 .57329 L
.27681 .57006 L
.27545 .56923 L
.26861 .56477 L
.26621 .56311 L
.26178 .55988 L
.257 .55617 L
.25494 .55447 L
.24893 .54922 L
.2481 .54845 L
.24187 .54228 L
.24126 .54164 L
.23577 .53533 L
.23443 .53395 L
.23094 .52839 L
.23443 .52283 L
.23577 .52144 L
.24126 .51513 L
.24187 .5145 L
.2481 .50832 L
.24893 .50755 L
.25494 .5023 L
.257 .5006 L
.26178 .49689 L
.26621 .49366 L
.26861 .492 L
.27545 .48755 L
.27681 .48671 L
.28229 .48348 L
.28911 .47977 L
.28912 .47976 L
.29597 .47635 L
.3028 .47323 L
.30375 .47283 L
.30964 .47041 L
.31648 .46789 L
.32292 .46588 L
F
0 g
.32332 .46584 m
.32371 .46588 L
.33015 .46789 L
.33699 .47041 L
.34288 .47283 L
.34383 .47323 L
.35066 .47635 L
.35751 .47976 L
.35752 .47977 L
.36434 .48348 L
.36983 .48671 L
.37118 .48755 L
.37802 .492 L
.38042 .49366 L
.38485 .49689 L
.38963 .5006 L
.3917 .5023 L
.3977 .50755 L
.39853 .50832 L
.40476 .5145 L
.40537 .51513 L
.41087 .52144 L
.41221 .52283 L
.41569 .52839 L
.41221 .53395 L
.41087 .53533 L
.40537 .54164 L
.40476 .54228 L
.39853 .54845 L
.3977 .54922 L
.3917 .55447 L
.38963 .55617 L
.38485 .55988 L
.38042 .56311 L
.37802 .56477 L
.37118 .56923 L
.36983 .57006 L
.36434 .57329 L
.35752 .577 L
.35751 .57701 L
.35066 .58042 L
.34383 .58354 L
.34288 .58394 L
.33699 .58636 L
.33015 .58889 L
.32371 .59089 L
.32332 .59094 L
.32292 .59089 L
.31648 .58889 L
.30964 .58636 L
Mistroke
.30375 .58394 L
.3028 .58354 L
.29597 .58042 L
.28912 .57701 L
.28911 .577 L
.28229 .57329 L
.27681 .57006 L
.27545 .56923 L
.26861 .56477 L
.26621 .56311 L
.26178 .55988 L
.257 .55617 L
.25494 .55447 L
.24893 .54922 L
.2481 .54845 L
.24187 .54228 L
.24126 .54164 L
.23577 .53533 L
.23443 .53395 L
.23094 .52839 L
.23443 .52283 L
.23577 .52144 L
.24126 .51513 L
.24187 .5145 L
.2481 .50832 L
.24893 .50755 L
.25494 .5023 L
.257 .5006 L
.26178 .49689 L
.26621 .49366 L
.26861 .492 L
.27545 .48755 L
.27681 .48671 L
.28229 .48348 L
.28911 .47977 L
.28912 .47976 L
.29597 .47635 L
.3028 .47323 L
.30375 .47283 L
.30964 .47041 L
.31648 .46789 L
.32292 .46588 L
.32332 .46584 L
Mfstroke
.8 g
.31648 .18084 m
.32332 .17878 L
.33015 .18084 L
.33107 .18114 L
.33699 .18335 L
.34383 .18618 L
.34808 .18809 L
.35066 .1893 L
.35751 .1927 L
.36185 .19503 L
.36434 .19643 L
.37118 .20049 L
.37353 .20198 L
.37802 .20495 L
.38363 .20892 L
.38485 .20984 L
.3917 .21525 L
.39244 .21586 L
.39853 .22126 L
.40016 .22281 L
.40537 .22808 L
.40691 .22975 L
.41221 .23535 L
.41266 .2367 L
.41431 .24364 L
.41221 .24706 L
.40894 .25059 L
.40537 .25459 L
.40251 .25754 L
.39853 .2614 L
.39513 .26448 L
.3917 .26742 L
.3867 .27143 L
.38485 .27282 L
.37802 .27771 L
.37706 .27837 L
.37118 .28216 L
.36594 .28532 L
.36434 .28623 L
.35751 .28996 L
.35295 .29226 L
.35066 .29337 L
.34383 .29648 L
.33725 .29921 L
.33699 .29931 L
.33015 .30183 L
.32332 .30387 L
.31648 .30183 L
.30964 .29931 L
.30938 .29921 L
.3028 .29648 L
.29597 .29337 L
.29368 .29226 L
.28912 .28996 L
.28229 .28623 L
.28069 .28532 L
.27545 .28216 L
.26958 .27837 L
.26861 .27771 L
.26178 .27282 L
.25994 .27143 L
.25494 .26742 L
.25151 .26448 L
.2481 .2614 L
.24412 .25754 L
.24126 .25459 L
.23769 .25059 L
.23443 .24706 L
.23232 .24364 L
.23397 .2367 L
.23443 .23535 L
.23973 .22975 L
.24126 .22808 L
.24647 .22281 L
.2481 .22126 L
.2542 .21586 L
.25494 .21525 L
.26178 .20984 L
.263 .20892 L
.26861 .20495 L
.2731 .20198 L
.27545 .20049 L
.28229 .19643 L
.28479 .19503 L
.28912 .1927 L
.29597 .1893 L
.29855 .18809 L
.3028 .18618 L
.30964 .18335 L
.31556 .18114 L
F
0 g
.31648 .18084 m
.32332 .17878 L
.33015 .18084 L
.33107 .18114 L
.33699 .18335 L
.34383 .18618 L
.34808 .18809 L
.35066 .1893 L
.35751 .1927 L
.36185 .19503 L
.36434 .19643 L
.37118 .20049 L
.37353 .20198 L
.37802 .20495 L
.38363 .20892 L
.38485 .20984 L
.3917 .21525 L
.39244 .21586 L
.39853 .22126 L
.40016 .22281 L
.40537 .22808 L
.40691 .22975 L
.41221 .23535 L
.41266 .2367 L
.41431 .24364 L
.41221 .24706 L
.40894 .25059 L
.40537 .25459 L
.40251 .25754 L
.39853 .2614 L
.39513 .26448 L
.3917 .26742 L
.3867 .27143 L
.38485 .27282 L
.37802 .27771 L
.37706 .27837 L
.37118 .28216 L
.36594 .28532 L
.36434 .28623 L
.35751 .28996 L
.35295 .29226 L
.35066 .29337 L
.34383 .29648 L
.33725 .29921 L
.33699 .29931 L
.33015 .30183 L
.32332 .30387 L
.31648 .30183 L
.30964 .29931 L
.30938 .29921 L
Mistroke
.3028 .29648 L
.29597 .29337 L
.29368 .29226 L
.28912 .28996 L
.28229 .28623 L
.28069 .28532 L
.27545 .28216 L
.26958 .27837 L
.26861 .27771 L
.26178 .27282 L
.25994 .27143 L
.25494 .26742 L
.25151 .26448 L
.2481 .2614 L
.24412 .25754 L
.24126 .25459 L
.23769 .25059 L
.23443 .24706 L
.23232 .24364 L
.23397 .2367 L
.23443 .23535 L
.23973 .22975 L
.24126 .22808 L
.24647 .22281 L
.2481 .22126 L
.2542 .21586 L
.25494 .21525 L
.26178 .20984 L
.263 .20892 L
.26861 .20495 L
.2731 .20198 L
.27545 .20049 L
.28229 .19643 L
.28479 .19503 L
.28912 .1927 L
.29597 .1893 L
.29855 .18809 L
.3028 .18618 L
.30964 .18335 L
.31556 .18114 L
.31648 .18084 L
Mfstroke
.8 g
.30964 .75747 m
.31648 .75494 L
.32332 .7529 L
.33015 .75494 L
.33699 .75747 L
.33725 .75756 L
.34383 .7603 L
.35066 .7634 L
.35295 .76451 L
.35751 .76681 L
.36434 .77054 L
.36594 .77145 L
.37118 .77461 L
.37706 .7784 L
.37802 .77906 L
.38485 .78395 L
.3867 .78535 L
.3917 .78935 L
.39513 .79229 L
.39853 .79538 L
.40251 .79924 L
.40537 .80218 L
.40894 .80618 L
.41221 .80972 L
.41431 .81313 L
.41266 .82007 L
.41221 .82142 L
.40691 .82702 L
.40537 .82869 L
.40016 .83396 L
.39853 .83551 L
.39244 .84091 L
.3917 .84153 L
.38485 .84694 L
.38363 .84785 L
.37802 .85183 L
.37353 .85479 L
.37118 .85628 L
.36434 .86034 L
.36185 .86174 L
.35751 .86406 L
.35066 .86747 L
.34808 .86868 L
.34383 .87059 L
.33699 .87342 L
.33107 .87563 L
.33015 .87594 L
.32332 .87799 L
.31648 .87594 L
.31556 .87563 L
.30964 .87342 L
.3028 .87059 L
.29855 .86868 L
.29597 .86747 L
.28912 .86406 L
.28479 .86174 L
.28229 .86034 L
.27545 .85628 L
.2731 .85479 L
.26861 .85183 L
.263 .84785 L
.26178 .84694 L
.25494 .84153 L
.2542 .84091 L
.2481 .83551 L
.24647 .83396 L
.24126 .82869 L
.23973 .82702 L
.23443 .82142 L
.23397 .82007 L
.23232 .81313 L
.23443 .80972 L
.23769 .80618 L
.24126 .80218 L
.24412 .79924 L
.2481 .79538 L
.25151 .79229 L
.25494 .78935 L
.25994 .78535 L
.26178 .78395 L
.26861 .77906 L
.26958 .7784 L
.27545 .77461 L
.28069 .77145 L
.28229 .77054 L
.28912 .76681 L
.29368 .76451 L
.29597 .7634 L
.3028 .7603 L
.30938 .75756 L
F
0 g
.30964 .75747 m
.31648 .75494 L
.32332 .7529 L
.33015 .75494 L
.33699 .75747 L
.33725 .75756 L
.34383 .7603 L
.35066 .7634 L
.35295 .76451 L
.35751 .76681 L
.36434 .77054 L
.36594 .77145 L
.37118 .77461 L
.37706 .7784 L
.37802 .77906 L
.38485 .78395 L
.3867 .78535 L
.3917 .78935 L
.39513 .79229 L
.39853 .79538 L
.40251 .79924 L
.40537 .80218 L
.40894 .80618 L
.41221 .80972 L
.41431 .81313 L
.41266 .82007 L
.41221 .82142 L
.40691 .82702 L
.40537 .82869 L
.40016 .83396 L
.39853 .83551 L
.39244 .84091 L
.3917 .84153 L
.38485 .84694 L
.38363 .84785 L
.37802 .85183 L
.37353 .85479 L
.37118 .85628 L
.36434 .86034 L
.36185 .86174 L
.35751 .86406 L
.35066 .86747 L
.34808 .86868 L
.34383 .87059 L
.33699 .87342 L
.33107 .87563 L
.33015 .87594 L
.32332 .87799 L
.31648 .87594 L
.31556 .87563 L
Mistroke
.30964 .87342 L
.3028 .87059 L
.29855 .86868 L
.29597 .86747 L
.28912 .86406 L
.28479 .86174 L
.28229 .86034 L
.27545 .85628 L
.2731 .85479 L
.26861 .85183 L
.263 .84785 L
.26178 .84694 L
.25494 .84153 L
.2542 .84091 L
.2481 .83551 L
.24647 .83396 L
.24126 .82869 L
.23973 .82702 L
.23443 .82142 L
.23397 .82007 L
.23232 .81313 L
.23443 .80972 L
.23769 .80618 L
.24126 .80218 L
.24412 .79924 L
.2481 .79538 L
.25151 .79229 L
.25494 .78935 L
.25994 .78535 L
.26178 .78395 L
.26861 .77906 L
.26958 .7784 L
.27545 .77461 L
.28069 .77145 L
.28229 .77054 L
.28912 .76681 L
.29368 .76451 L
.29597 .7634 L
.3028 .7603 L
.30938 .75756 L
.30964 .75747 L
Mfstroke
.167 g
.31648 .47767 m
.32332 .47538 L
.33015 .47767 L
.33535 .47977 L
.33699 .4805 L
.34383 .48367 L
.34984 .48671 L
.35066 .48716 L
.35751 .49098 L
.36194 .49366 L
.36434 .49518 L
.37118 .49977 L
.37236 .5006 L
.37802 .50482 L
.38144 .50755 L
.38485 .51043 L
.38937 .5145 L
.3917 .51671 L
.3962 .52144 L
.39853 .52365 L
.4016 .52839 L
.39853 .53312 L
.3962 .53533 L
.3917 .54007 L
.38937 .54228 L
.38485 .54634 L
.38144 .54922 L
.37802 .55195 L
.37236 .55617 L
.37118 .557 L
.36434 .56159 L
.36194 .56311 L
.35751 .56579 L
.35066 .56961 L
.34984 .57006 L
.34383 .5731 L
.33699 .57627 L
.33535 .577 L
.33015 .5791 L
.32332 .58139 L
.31648 .5791 L
.31128 .577 L
.30964 .57627 L
.3028 .5731 L
.2968 .57006 L
.29597 .56961 L
.28912 .56579 L
.28469 .56311 L
.28229 .56159 L
.27545 .557 L
.27427 .55617 L
.26861 .55195 L
.26519 .54922 L
.26178 .54634 L
.25726 .54228 L
.25494 .54007 L
.25043 .53533 L
.2481 .53312 L
.24503 .52839 L
.2481 .52365 L
.25043 .52144 L
.25494 .51671 L
.25726 .5145 L
.26178 .51043 L
.26519 .50755 L
.26861 .50482 L
.27427 .5006 L
.27545 .49977 L
.28229 .49518 L
.28469 .49366 L
.28912 .49098 L
.29597 .48716 L
.2968 .48671 L
.3028 .48367 L
.30964 .4805 L
.31128 .47977 L
F
0 g
.31648 .47767 m
.32332 .47538 L
.33015 .47767 L
.33535 .47977 L
.33699 .4805 L
.34383 .48367 L
.34984 .48671 L
.35066 .48716 L
.35751 .49098 L
.36194 .49366 L
.36434 .49518 L
.37118 .49977 L
.37236 .5006 L
.37802 .50482 L
.38144 .50755 L
.38485 .51043 L
.38937 .5145 L
.3917 .51671 L
.3962 .52144 L
.39853 .52365 L
.4016 .52839 L
.39853 .53312 L
.3962 .53533 L
.3917 .54007 L
.38937 .54228 L
.38485 .54634 L
.38144 .54922 L
.37802 .55195 L
.37236 .55617 L
.37118 .557 L
.36434 .56159 L
.36194 .56311 L
.35751 .56579 L
.35066 .56961 L
.34984 .57006 L
.34383 .5731 L
.33699 .57627 L
.33535 .577 L
.33015 .5791 L
.32332 .58139 L
.31648 .5791 L
.31128 .577 L
.30964 .57627 L
.3028 .5731 L
.2968 .57006 L
.29597 .56961 L
.28912 .56579 L
.28469 .56311 L
.28229 .56159 L
.27545 .557 L
Mistroke
.27427 .55617 L
.26861 .55195 L
.26519 .54922 L
.26178 .54634 L
.25726 .54228 L
.25494 .54007 L
.25043 .53533 L
.2481 .53312 L
.24503 .52839 L
.2481 .52365 L
.25043 .52144 L
.25494 .51671 L
.25726 .5145 L
.26178 .51043 L
.26519 .50755 L
.26861 .50482 L
.27427 .5006 L
.27545 .49977 L
.28229 .49518 L
.28469 .49366 L
.28912 .49098 L
.29597 .48716 L
.2968 .48671 L
.3028 .48367 L
.30964 .4805 L
.31128 .47977 L
.31648 .47767 L
Mfstroke
.833 g
.30964 .19344 m
.31648 .19062 L
.32332 .18832 L
.33015 .19062 L
.33699 .19344 L
.34052 .19503 L
.34383 .19661 L
.35066 .2001 L
.35409 .20198 L
.35751 .20393 L
.36434 .20812 L
.36559 .20892 L
.37118 .21271 L
.37552 .21586 L
.37802 .21777 L
.3842 .22281 L
.38485 .22337 L
.3917 .22968 L
.39176 .22975 L
.39822 .2367 L
.39853 .2372 L
.40006 .24364 L
.39853 .24608 L
.39404 .25059 L
.3917 .25299 L
.38685 .25754 L
.38485 .25929 L
.37855 .26448 L
.37802 .2649 L
.37118 .26995 L
.36905 .27143 L
.36434 .27454 L
.35812 .27837 L
.35751 .27873 L
.35066 .28256 L
.34533 .28532 L
.34383 .28605 L
.33699 .28922 L
.33015 .29204 L
.3297 .29226 L
.32332 .29434 L
.31693 .29226 L
.31648 .29204 L
.30964 .28922 L
.3028 .28605 L
.3013 .28532 L
.29597 .28256 L
.28912 .27873 L
.28852 .27837 L
.28229 .27454 L
.27758 .27143 L
.27545 .26995 L
.26861 .2649 L
.26808 .26448 L
.26178 .25929 L
.25979 .25754 L
.25494 .25299 L
.25259 .25059 L
.2481 .24608 L
.24657 .24364 L
.2481 .2372 L
.24842 .2367 L
.25487 .22975 L
.25494 .22968 L
.26178 .22337 L
.26243 .22281 L
.26861 .21777 L
.27111 .21586 L
.27545 .21271 L
.28105 .20892 L
.28229 .20812 L
.28912 .20393 L
.29255 .20198 L
.29597 .2001 L
.3028 .19661 L
.30612 .19503 L
F
0 g
.30964 .19344 m
.31648 .19062 L
.32332 .18832 L
.33015 .19062 L
.33699 .19344 L
.34052 .19503 L
.34383 .19661 L
.35066 .2001 L
.35409 .20198 L
.35751 .20393 L
.36434 .20812 L
.36559 .20892 L
.37118 .21271 L
.37552 .21586 L
.37802 .21777 L
.3842 .22281 L
.38485 .22337 L
.3917 .22968 L
.39176 .22975 L
.39822 .2367 L
.39853 .2372 L
.40006 .24364 L
.39853 .24608 L
.39404 .25059 L
.3917 .25299 L
.38685 .25754 L
.38485 .25929 L
.37855 .26448 L
.37802 .2649 L
.37118 .26995 L
.36905 .27143 L
.36434 .27454 L
.35812 .27837 L
.35751 .27873 L
.35066 .28256 L
.34533 .28532 L
.34383 .28605 L
.33699 .28922 L
.33015 .29204 L
.3297 .29226 L
.32332 .29434 L
.31693 .29226 L
.31648 .29204 L
.30964 .28922 L
.3028 .28605 L
.3013 .28532 L
.29597 .28256 L
.28912 .27873 L
.28852 .27837 L
.28229 .27454 L
Mistroke
.27758 .27143 L
.27545 .26995 L
.26861 .2649 L
.26808 .26448 L
.26178 .25929 L
.25979 .25754 L
.25494 .25299 L
.25259 .25059 L
.2481 .24608 L
.24657 .24364 L
.2481 .2372 L
.24842 .2367 L
.25487 .22975 L
.25494 .22968 L
.26178 .22337 L
.26243 .22281 L
.26861 .21777 L
.27111 .21586 L
.27545 .21271 L
.28105 .20892 L
.28229 .20812 L
.28912 .20393 L
.29255 .20198 L
.29597 .2001 L
.3028 .19661 L
.30612 .19503 L
.30964 .19344 L
Mfstroke
.833 g
.32332 .76244 m
.3297 .76451 L
.33015 .76473 L
.33699 .76755 L
.34383 .77072 L
.34533 .77145 L
.35066 .77421 L
.35751 .77804 L
.35812 .7784 L
.36434 .78223 L
.36905 .78535 L
.37118 .78682 L
.37802 .79187 L
.37855 .79229 L
.38485 .79748 L
.38685 .79924 L
.3917 .80379 L
.39404 .80618 L
.39853 .81069 L
.40006 .81313 L
.39853 .81957 L
.39822 .82007 L
.39176 .82702 L
.3917 .82708 L
.38485 .8334 L
.3842 .83396 L
.37802 .839 L
.37552 .84091 L
.37118 .84406 L
.36559 .84785 L
.36434 .84865 L
.35751 .85284 L
.35409 .85479 L
.35066 .85667 L
.34383 .86017 L
.34052 .86174 L
.33699 .86333 L
.33015 .86616 L
.32332 .86845 L
.31648 .86616 L
.30964 .86333 L
.30612 .86174 L
.3028 .86017 L
.29597 .85667 L
.29255 .85479 L
.28912 .85284 L
.28229 .84865 L
.28106 .84785 L
.27545 .84406 L
.27111 .84091 L
.26861 .839 L
.26243 .83396 L
.26178 .8334 L
.25494 .82708 L
.25487 .82702 L
.24842 .82007 L
.2481 .81957 L
.24657 .81313 L
.2481 .81069 L
.25259 .80618 L
.25494 .80379 L
.25979 .79924 L
.26178 .79748 L
.26808 .79229 L
.26861 .79187 L
.27545 .78682 L
.27758 .78535 L
.28229 .78223 L
.28852 .7784 L
.28912 .77804 L
.29597 .77421 L
.3013 .77145 L
.3028 .77072 L
.30964 .76755 L
.31648 .76473 L
.31693 .76451 L
F
0 g
.32332 .76244 m
.3297 .76451 L
.33015 .76473 L
.33699 .76755 L
.34383 .77072 L
.34533 .77145 L
.35066 .77421 L
.35751 .77804 L
.35812 .7784 L
.36434 .78223 L
.36905 .78535 L
.37118 .78682 L
.37802 .79187 L
.37855 .79229 L
.38485 .79748 L
.38685 .79924 L
.3917 .80379 L
.39404 .80618 L
.39853 .81069 L
.40006 .81313 L
.39853 .81957 L
.39822 .82007 L
.39176 .82702 L
.3917 .82708 L
.38485 .8334 L
.3842 .83396 L
.37802 .839 L
.37552 .84091 L
.37118 .84406 L
.36559 .84785 L
.36434 .84865 L
.35751 .85284 L
.35409 .85479 L
.35066 .85667 L
.34383 .86017 L
.34052 .86174 L
.33699 .86333 L
.33015 .86616 L
.32332 .86845 L
.31648 .86616 L
.30964 .86333 L
.30612 .86174 L
.3028 .86017 L
.29597 .85667 L
.29255 .85479 L
.28912 .85284 L
.28229 .84865 L
.28106 .84785 L
.27545 .84406 L
.27111 .84091 L
Mistroke
.26861 .839 L
.26243 .83396 L
.26178 .8334 L
.25494 .82708 L
.25487 .82702 L
.24842 .82007 L
.2481 .81957 L
.24657 .81313 L
.2481 .81069 L
.25259 .80618 L
.25494 .80379 L
.25979 .79924 L
.26178 .79748 L
.26808 .79229 L
.26861 .79187 L
.27545 .78682 L
.27758 .78535 L
.28229 .78223 L
.28852 .7784 L
.28912 .77804 L
.29597 .77421 L
.3013 .77145 L
.3028 .77072 L
.30964 .76755 L
.31648 .76473 L
.31693 .76451 L
.32332 .76244 L
Mfstroke
.133 g
.32332 .48494 m
.32866 .48671 L
.33015 .48748 L
.33699 .49062 L
.34294 .49366 L
.34383 .49414 L
.35066 .49803 L
.35484 .5006 L
.35751 .50233 L
.36434 .50704 L
.36505 .50755 L
.37118 .51225 L
.37389 .5145 L
.37802 .51809 L
.38149 .52144 L
.38485 .5244 L
.38748 .52839 L
.38485 .53237 L
.38149 .53533 L
.37802 .53869 L
.37389 .54228 L
.37118 .54451 L
.36505 .54922 L
.36434 .54974 L
.35751 .55445 L
.35484 .55617 L
.35066 .55874 L
.34383 .56263 L
.34294 .56311 L
.33699 .56615 L
.33015 .56929 L
.32866 .57006 L
.32332 .57183 L
.31797 .57006 L
.31648 .56929 L
.30964 .56615 L
.30369 .56311 L
.3028 .56263 L
.29597 .55874 L
.29179 .55617 L
.28912 .55445 L
.28229 .54974 L
.28158 .54922 L
.27545 .54451 L
.27274 .54228 L
.26861 .53869 L
.26514 .53533 L
.26178 .53237 L
.25915 .52839 L
.26178 .5244 L
.26514 .52144 L
.26861 .51809 L
.27274 .5145 L
.27545 .51225 L
.28158 .50755 L
.28229 .50704 L
.28912 .50233 L
.29179 .5006 L
.29597 .49803 L
.3028 .49414 L
.30369 .49366 L
.30964 .49062 L
.31648 .48748 L
.31797 .48671 L
F
0 g
.32332 .48494 m
.32866 .48671 L
.33015 .48748 L
.33699 .49062 L
.34294 .49366 L
.34383 .49414 L
.35066 .49803 L
.35484 .5006 L
.35751 .50233 L
.36434 .50704 L
.36505 .50755 L
.37118 .51225 L
.37389 .5145 L
.37802 .51809 L
.38149 .52144 L
.38485 .5244 L
.38748 .52839 L
.38485 .53237 L
.38149 .53533 L
.37802 .53869 L
.37389 .54228 L
.37118 .54451 L
.36505 .54922 L
.36434 .54974 L
.35751 .55445 L
.35484 .55617 L
.35066 .55874 L
.34383 .56263 L
.34294 .56311 L
.33699 .56615 L
.33015 .56929 L
.32866 .57006 L
.32332 .57183 L
.31797 .57006 L
.31648 .56929 L
.30964 .56615 L
.30369 .56311 L
.3028 .56263 L
.29597 .55874 L
.29179 .55617 L
.28912 .55445 L
.28229 .54974 L
.28158 .54922 L
.27545 .54451 L
.27274 .54228 L
.26861 .53869 L
.26514 .53533 L
.26178 .53237 L
.25915 .52839 L
.26178 .5244 L
Mistroke
.26514 .52144 L
.26861 .51809 L
.27274 .5145 L
.27545 .51225 L
.28158 .50755 L
.28229 .50704 L
.28912 .50233 L
.29179 .5006 L
.29597 .49803 L
.3028 .49414 L
.30369 .49366 L
.30964 .49062 L
.31648 .48748 L
.31797 .48671 L
.32332 .48494 L
Mfstroke
.867 g
.31648 .20042 m
.32332 .19789 L
.33015 .20042 L
.33369 .20198 L
.33699 .20357 L
.34383 .20709 L
.34713 .20892 L
.35066 .21098 L
.35751 .21526 L
.35842 .21586 L
.36434 .21998 L
.36813 .22281 L
.37118 .2252 L
.37656 .22975 L
.37802 .23009 L
.38373 .2367 L
.38485 .23848 L
.38578 .24364 L
.38485 .24512 L
.37909 .25059 L
.37802 .2516 L
.37118 .25745 L
.37108 .25754 L
.36434 .26269 L
.36181 .26448 L
.35751 .2674 L
.35109 .27143 L
.35066 .27168 L
.34383 .27557 L
.33847 .27837 L
.33699 .2791 L
.33015 .28224 L
.32332 .28478 L
.31648 .28224 L
.30964 .2791 L
.30816 .27837 L
.3028 .27557 L
.29597 .27168 L
.29554 .27143 L
.28912 .2674 L
.28482 .26448 L
.28229 .26269 L
.27555 .25754 L
.27545 .25745 L
.26861 .2516 L
.26754 .25059 L
.26178 .24512 L
.26085 .24364 L
.26178 .23848 L
.26291 .2367 L
.26861 .23009 L
.27007 .22975 L
.27545 .2252 L
.2785 .22281 L
.28229 .21998 L
.28822 .21586 L
.28912 .21526 L
.29597 .21098 L
.2995 .20892 L
.3028 .20709 L
.30964 .20357 L
.31294 .20198 L
F
0 g
.31648 .20042 m
.32332 .19789 L
.33015 .20042 L
.33369 .20198 L
.33699 .20357 L
.34383 .20709 L
.34713 .20892 L
.35066 .21098 L
.35751 .21526 L
.35842 .21586 L
.36434 .21998 L
.36813 .22281 L
.37118 .2252 L
.37656 .22975 L
.37802 .23009 L
.38373 .2367 L
.38485 .23848 L
.38578 .24364 L
.38485 .24512 L
.37909 .25059 L
.37802 .2516 L
.37118 .25745 L
.37108 .25754 L
.36434 .26269 L
.36181 .26448 L
.35751 .2674 L
.35109 .27143 L
.35066 .27168 L
.34383 .27557 L
.33847 .27837 L
.33699 .2791 L
.33015 .28224 L
.32332 .28478 L
.31648 .28224 L
.30964 .2791 L
.30816 .27837 L
.3028 .27557 L
.29597 .27168 L
.29554 .27143 L
.28912 .2674 L
.28482 .26448 L
.28229 .26269 L
.27555 .25754 L
.27545 .25745 L
.26861 .2516 L
.26754 .25059 L
.26178 .24512 L
.26085 .24364 L
.26178 .23848 L
.26291 .2367 L
Mistroke
.26861 .23009 L
.27007 .22975 L
.27545 .2252 L
.2785 .22281 L
.28229 .21998 L
.28822 .21586 L
.28912 .21526 L
.29597 .21098 L
.2995 .20892 L
.3028 .20709 L
.30964 .20357 L
.31294 .20198 L
.31648 .20042 L
Mfstroke
.867 g
.30964 .77767 m
.31648 .77454 L
.32332 .77199 L
.33015 .77454 L
.33699 .77767 L
.33847 .7784 L
.34383 .7812 L
.35066 .78509 L
.35109 .78535 L
.35751 .78937 L
.36181 .79229 L
.36434 .79409 L
.37108 .79924 L
.37118 .79932 L
.37802 .80517 L
.37909 .80618 L
.38485 .81165 L
.38578 .81313 L
.38485 .81829 L
.38372 .82007 L
.37802 .82669 L
.37656 .82702 L
.37118 .83157 L
.36813 .83396 L
.36434 .83679 L
.35842 .84091 L
.35751 .84151 L
.35066 .84579 L
.34713 .84785 L
.34383 .84969 L
.33699 .85321 L
.33369 .85479 L
.33015 .85635 L
.32332 .85889 L
.31648 .85635 L
.31294 .85479 L
.30964 .85321 L
.3028 .84969 L
.2995 .84785 L
.29597 .84579 L
.28912 .84151 L
.28822 .84091 L
.28229 .83679 L
.2785 .83396 L
.27545 .83157 L
.27007 .82702 L
.26861 .82669 L
.26291 .82007 L
.26178 .81829 L
.26085 .81313 L
.26178 .81165 L
.26754 .80618 L
.26861 .80517 L
.27545 .79932 L
.27555 .79924 L
.28229 .79409 L
.28482 .79229 L
.28912 .78937 L
.29554 .78535 L
.29597 .78509 L
.3028 .7812 L
.30816 .7784 L
F
0 g
.30964 .77767 m
.31648 .77454 L
.32332 .77199 L
.33015 .77454 L
.33699 .77767 L
.33847 .7784 L
.34383 .7812 L
.35066 .78509 L
.35109 .78535 L
.35751 .78937 L
.36181 .79229 L
.36434 .79409 L
.37108 .79924 L
.37118 .79932 L
.37802 .80517 L
.37909 .80618 L
.38485 .81165 L
.38578 .81313 L
.38485 .81829 L
.38372 .82007 L
.37802 .82669 L
.37656 .82702 L
.37118 .83157 L
.36813 .83396 L
.36434 .83679 L
.35842 .84091 L
.35751 .84151 L
.35066 .84579 L
.34713 .84785 L
.34383 .84969 L
.33699 .85321 L
.33369 .85479 L
.33015 .85635 L
.32332 .85889 L
.31648 .85635 L
.31294 .85479 L
.30964 .85321 L
.3028 .84969 L
.2995 .84785 L
.29597 .84579 L
.28912 .84151 L
.28822 .84091 L
.28229 .83679 L
.2785 .83396 L
.27545 .83157 L
.27007 .82702 L
.26861 .82669 L
.26291 .82007 L
.26178 .81829 L
.26085 .81313 L
Mistroke
.26178 .81165 L
.26754 .80618 L
.26861 .80517 L
.27545 .79932 L
.27555 .79924 L
.28229 .79409 L
.28482 .79229 L
.28912 .78937 L
.29554 .78535 L
.29597 .78509 L
.3028 .7812 L
.30816 .7784 L
.30964 .77767 L
Mfstroke
.1 g
.31648 .49735 m
.32332 .49455 L
.33015 .49735 L
.3366 .5006 L
.33699 .50083 L
.34383 .50474 L
.34832 .50755 L
.35066 .5091 L
.35751 .51395 L
.35824 .5145 L
.36434 .51937 L
.36667 .52144 L
.37118 .52515 L
.37329 .52839 L
.37118 .53162 L
.36667 .53533 L
.36434 .5374 L
.35824 .54228 L
.35751 .54282 L
.35066 .54768 L
.34832 .54922 L
.34383 .55203 L
.33699 .55594 L
.3366 .55617 L
.33015 .55942 L
.32332 .56222 L
.31648 .55942 L
.31004 .55617 L
.30964 .55594 L
.3028 .55203 L
.29831 .54922 L
.29597 .54768 L
.28912 .54282 L
.2884 .54228 L
.28229 .5374 L
.27996 .53533 L
.27545 .53162 L
.27334 .52839 L
.27545 .52515 L
.27996 .52144 L
.28229 .51937 L
.28839 .5145 L
.28912 .51395 L
.29597 .5091 L
.29831 .50755 L
.3028 .50474 L
.30964 .50083 L
.31004 .5006 L
F
0 g
.31648 .49735 m
.32332 .49455 L
.33015 .49735 L
.3366 .5006 L
.33699 .50083 L
.34383 .50474 L
.34832 .50755 L
.35066 .5091 L
.35751 .51395 L
.35824 .5145 L
.36434 .51937 L
.36667 .52144 L
.37118 .52515 L
.37329 .52839 L
.37118 .53162 L
.36667 .53533 L
.36434 .5374 L
.35824 .54228 L
.35751 .54282 L
.35066 .54768 L
.34832 .54922 L
.34383 .55203 L
.33699 .55594 L
.3366 .55617 L
.33015 .55942 L
.32332 .56222 L
.31648 .55942 L
.31004 .55617 L
.30964 .55594 L
.3028 .55203 L
.29831 .54922 L
.29597 .54768 L
.28912 .54282 L
.2884 .54228 L
.28229 .5374 L
.27996 .53533 L
.27545 .53162 L
.27334 .52839 L
.27545 .52515 L
.27996 .52144 L
.28229 .51937 L
.28839 .5145 L
.28912 .51395 L
.29597 .5091 L
.29831 .50755 L
.3028 .50474 L
.30964 .50083 L
.31004 .5006 L
.31648 .49735 L
s
.9 g
.32332 .20749 m
.32764 .20892 L
.33015 .2103 L
.33699 .21377 L
.34075 .21586 L
.34383 .21769 L
.35066 .22204 L
.3518 .22281 L
.35751 .22689 L
.36121 .22975 L
.36434 .23064 L
.36915 .2367 L
.37118 .24013 L
.37141 .24364 L
.37118 .24404 L
.36434 .25036 L
.36402 .25059 L
.35751 .25578 L
.3551 .25754 L
.35066 .26062 L
.34464 .26448 L
.34383 .26498 L
.33699 .26889 L
.33214 .27143 L
.33015 .27237 L
.32332 .27517 L
.31648 .27237 L
.31449 .27143 L
.30964 .26889 L
.3028 .26498 L
.30199 .26448 L
.29597 .26062 L
.29153 .25754 L
.28912 .25578 L
.28261 .25059 L
.28229 .25036 L
.27545 .24404 L
.27522 .24364 L
.27545 .24013 L
.27748 .2367 L
.28229 .23064 L
.28542 .22975 L
.28912 .22689 L
.29483 .22281 L
.29597 .22204 L
.3028 .21769 L
.30588 .21586 L
.30964 .21377 L
.31648 .2103 L
.31899 .20892 L
F
0 g
.32332 .20749 m
.32764 .20892 L
.33015 .2103 L
.33699 .21377 L
.34075 .21586 L
.34383 .21769 L
.35066 .22204 L
.3518 .22281 L
.35751 .22689 L
.36121 .22975 L
.36434 .23064 L
.36915 .2367 L
.37118 .24013 L
.37141 .24364 L
.37118 .24404 L
.36434 .25036 L
.36402 .25059 L
.35751 .25578 L
.3551 .25754 L
.35066 .26062 L
.34464 .26448 L
.34383 .26498 L
.33699 .26889 L
.33214 .27143 L
.33015 .27237 L
.32332 .27517 L
.31648 .27237 L
.31449 .27143 L
.30964 .26889 L
.3028 .26498 L
.30199 .26448 L
.29597 .26062 L
.29153 .25754 L
.28912 .25578 L
.28261 .25059 L
.28229 .25036 L
.27545 .24404 L
.27522 .24364 L
.27545 .24013 L
.27748 .2367 L
.28229 .23064 L
.28542 .22975 L
.28912 .22689 L
.29483 .22281 L
.29597 .22204 L
.3028 .21769 L
.30588 .21586 L
.30964 .21377 L
.31648 .2103 L
.31899 .20892 L
Mistroke
.32332 .20749 L
Mfstroke
.9 g
.31648 .7844 m
.32332 .7816 L
.33015 .7844 L
.33214 .78535 L
.33699 .78788 L
.34383 .79179 L
.34464 .79229 L
.35066 .79615 L
.3551 .79924 L
.35751 .80099 L
.36402 .80618 L
.36434 .80641 L
.37118 .81273 L
.37141 .81313 L
.37118 .81665 L
.36915 .82007 L
.36434 .82613 L
.36121 .82702 L
.35751 .82988 L
.3518 .83396 L
.35066 .83473 L
.34383 .83908 L
.34075 .84091 L
.33699 .84301 L
.33015 .84647 L
.32764 .84785 L
.32332 .84928 L
.31899 .84785 L
.31648 .84647 L
.30964 .84301 L
.30588 .84091 L
.3028 .83908 L
.29597 .83473 L
.29483 .83396 L
.28912 .82988 L
.28542 .82702 L
.28229 .82613 L
.27748 .82007 L
.27545 .81665 L
.27522 .81313 L
.27545 .81273 L
.28229 .80641 L
.28261 .80618 L
.28912 .80099 L
.29153 .79924 L
.29597 .79615 L
.30199 .79229 L
.3028 .79179 L
.30964 .78788 L
.31449 .78535 L
F
0 g
.31648 .7844 m
.32332 .7816 L
.33015 .7844 L
.33214 .78535 L
.33699 .78788 L
.34383 .79179 L
.34464 .79229 L
.35066 .79615 L
.3551 .79924 L
.35751 .80099 L
.36402 .80618 L
.36434 .80641 L
.37118 .81273 L
.37141 .81313 L
.37118 .81665 L
.36915 .82007 L
.36434 .82613 L
.36121 .82702 L
.35751 .82988 L
.3518 .83396 L
.35066 .83473 L
.34383 .83908 L
.34075 .84091 L
.33699 .84301 L
.33015 .84647 L
.32764 .84785 L
.32332 .84928 L
.31899 .84785 L
.31648 .84647 L
.30964 .84301 L
.30588 .84091 L
.3028 .83908 L
.29597 .83473 L
.29483 .83396 L
.28912 .82988 L
.28542 .82702 L
.28229 .82613 L
.27748 .82007 L
.27545 .81665 L
.27522 .81313 L
.27545 .81273 L
.28229 .80641 L
.28261 .80618 L
.28912 .80099 L
.29153 .79924 L
.29597 .79615 L
.30199 .79229 L
.3028 .79179 L
.30964 .78788 L
.31449 .78535 L
Mistroke
.31648 .7844 L
Mfstroke
.067 g
.31648 .50737 m
.32332 .50426 L
.33015 .50737 L
.33052 .50755 L
.33699 .51123 L
.34213 .5145 L
.34383 .51563 L
.35066 .52066 L
.35161 .52144 L
.35751 .52606 L
.35895 .52839 L
.35751 .53071 L
.35161 .53533 L
.35066 .5361 L
.34383 .54114 L
.34213 .54228 L
.33699 .54555 L
.33052 .54922 L
.33015 .54941 L
.32332 .55251 L
.31648 .54941 L
.31612 .54922 L
.30964 .54555 L
.3045 .54228 L
.3028 .54114 L
.29597 .5361 L
.29502 .53533 L
.28912 .53071 L
.28769 .52839 L
.28912 .52606 L
.29502 .52144 L
.29597 .52066 L
.3028 .51563 L
.3045 .5145 L
.30964 .51123 L
.31612 .50755 L
F
0 g
.31648 .50737 m
.32332 .50426 L
.33015 .50737 L
.33052 .50755 L
.33699 .51123 L
.34213 .5145 L
.34383 .51563 L
.35066 .52066 L
.35161 .52144 L
.35751 .52606 L
.35895 .52839 L
.35751 .53071 L
.35161 .53533 L
.35066 .5361 L
.34383 .54114 L
.34213 .54228 L
.33699 .54555 L
.33052 .54922 L
.33015 .54941 L
.32332 .55251 L
.31648 .54941 L
.31612 .54922 L
.30964 .54555 L
.3045 .54228 L
.3028 .54114 L
.29597 .5361 L
.29502 .53533 L
.28912 .53071 L
.28769 .52839 L
.28912 .52606 L
.29502 .52144 L
.29597 .52066 L
.3028 .51563 L
.3045 .5145 L
.30964 .51123 L
.31612 .50755 L
.31648 .50737 L
s
.933 g
.31648 .22031 m
.32332 .21721 L
.33015 .22031 L
.33472 .22281 L
.33699 .22417 L
.34383 .22859 L
.34549 .22975 L
.35066 .23163 L
.35437 .2367 L
.35687 .24364 L
.35066 .24926 L
.34865 .25059 L
.34383 .25408 L
.33854 .25754 L
.33699 .25848 L
.33015 .26235 L
.32645 .26448 L
.32332 .26546 L
.32018 .26448 L
.31648 .26235 L
.30964 .25848 L
.30809 .25754 L
.3028 .25408 L
.29798 .25059 L
.29597 .24927 L
.28976 .24364 L
.29226 .2367 L
.29597 .23163 L
.30114 .22975 L
.3028 .22859 L
.30964 .22417 L
.31191 .22281 L
F
0 g
.31648 .22031 m
.32332 .21721 L
.33015 .22031 L
.33472 .22281 L
.33699 .22417 L
.34383 .22859 L
.34549 .22975 L
.35066 .23163 L
.35437 .2367 L
.35687 .24364 L
.35066 .24926 L
.34865 .25059 L
.34383 .25408 L
.33854 .25754 L
.33699 .25848 L
.33015 .26235 L
.32645 .26448 L
.32332 .26546 L
.32018 .26448 L
.31648 .26235 L
.30964 .25848 L
.30809 .25754 L
.3028 .25408 L
.29798 .25059 L
.29597 .24927 L
.28976 .24364 L
.29226 .2367 L
.29597 .23163 L
.30114 .22975 L
.3028 .22859 L
.30964 .22417 L
.31191 .22281 L
.31648 .22031 L
s
.933 g
.32332 .79131 m
.32645 .79229 L
.33015 .79442 L
.33699 .79829 L
.33854 .79924 L
.34383 .80269 L
.34865 .80618 L
.35066 .80751 L
.35687 .81313 L
.35437 .82007 L
.35066 .82514 L
.34549 .82702 L
.34383 .82818 L
.33699 .8326 L
.33472 .83396 L
.33015 .83647 L
.32332 .83956 L
.31648 .83647 L
.31191 .83396 L
.30964 .8326 L
.3028 .82818 L
.30114 .82702 L
.29597 .82514 L
.29227 .82007 L
.28976 .81313 L
.29597 .80751 L
.29798 .80618 L
.3028 .80269 L
.30809 .79924 L
.30964 .79829 L
.31648 .79442 L
.32018 .79229 L
F
0 g
.32332 .79131 m
.32645 .79229 L
.33015 .79442 L
.33699 .79829 L
.33854 .79924 L
.34383 .80269 L
.34865 .80618 L
.35066 .80751 L
.35687 .81313 L
.35437 .82007 L
.35066 .82514 L
.34549 .82702 L
.34383 .82818 L
.33699 .8326 L
.33472 .83396 L
.33015 .83647 L
.32332 .83956 L
.31648 .83647 L
.31191 .83396 L
.30964 .8326 L
.3028 .82818 L
.30114 .82702 L
.29597 .82514 L
.29227 .82007 L
.28976 .81313 L
.29597 .80751 L
.29798 .80618 L
.3028 .80269 L
.30809 .79924 L
.30964 .79829 L
.31648 .79442 L
.32018 .79229 L
.32332 .79131 L
s
.033 g
.32332 .51422 m
.32452 .5145 L
.33015 .51768 L
.33592 .52144 L
.33699 .52206 L
.34383 .52753 L
.34425 .52839 L
.34383 .52925 L
.33699 .53471 L
.33592 .53533 L
.33015 .53909 L
.32452 .54228 L
.32332 .54256 L
.32211 .54228 L
.31648 .53909 L
.31072 .53533 L
.30964 .53471 L
.3028 .52925 L
.30239 .52839 L
.3028 .52753 L
.30964 .52206 L
.31072 .52144 L
.31648 .51768 L
.32211 .5145 L
F
0 g
.32332 .51422 m
.32452 .5145 L
.33015 .51768 L
.33592 .52144 L
.33699 .52206 L
.34383 .52753 L
.34425 .52839 L
.34383 .52925 L
.33699 .53471 L
.33592 .53533 L
.33015 .53909 L
.32452 .54228 L
.32332 .54256 L
.32211 .54228 L
.31648 .53909 L
.31072 .53533 L
.30964 .53471 L
.3028 .52925 L
.30239 .52839 L
.3028 .52753 L
.30964 .52206 L
.31072 .52144 L
.31648 .51768 L
.32211 .5145 L
.32332 .51422 L
s
.967 g
.32332 .22716 m
.32888 .22975 L
.33015 .22997 L
.33699 .23362 L
.33907 .2367 L
.34191 .24364 L
.33699 .24793 L
.33246 .25059 L
.33015 .252 L
.32332 .25551 L
.31648 .252 L
.31417 .25059 L
.30964 .24793 L
.30472 .24364 L
.30756 .2367 L
.30964 .23362 L
.31648 .22997 L
.31775 .22975 L
F
0 g
.32332 .22716 m
.32888 .22975 L
.33015 .22997 L
.33699 .23362 L
.33907 .2367 L
.34191 .24364 L
.33699 .24793 L
.33246 .25059 L
.33015 .252 L
.32332 .25551 L
.31648 .252 L
.31417 .25059 L
.30964 .24793 L
.30472 .24364 L
.30756 .2367 L
.30964 .23362 L
.31648 .22997 L
.31775 .22975 L
.32332 .22716 L
s
.967 g
.31648 .80477 m
.32332 .80126 L
.33015 .80477 L
.33246 .80618 L
.33699 .80885 L
.34191 .81313 L
.33907 .82007 L
.33699 .82315 L
.33015 .8268 L
.32888 .82702 L
.32332 .82962 L
.31775 .82702 L
.31648 .8268 L
.30964 .82315 L
.30756 .82007 L
.30472 .81313 L
.30964 .80885 L
.31417 .80618 L
F
0 g
.31648 .80477 m
.32332 .80126 L
.33015 .80477 L
.33246 .80618 L
.33699 .80885 L
.34191 .81313 L
.33907 .82007 L
.33699 .82315 L
.33015 .8268 L
.32888 .82702 L
.32332 .82962 L
.31775 .82702 L
.31648 .8268 L
.30964 .82315 L
.30756 .82007 L
.30472 .81313 L
.30964 .80885 L
.31417 .80618 L
.31648 .80477 L
s
.32332 .52434 m
.32874 .52839 L
.32332 .53244 L
.31789 .52839 L
F
.32332 .52434 m
.32874 .52839 L
.32332 .53244 L
.31789 .52839 L
.32332 .52434 L
s
1 g
.32332 .23836 m
.32605 .24364 L
.32332 .24519 L
.32058 .24364 L
F
0 g
.32332 .23836 m
.32605 .24364 L
.32332 .24519 L
.32058 .24364 L
.32332 .23836 L
s
1 g
.32332 .81158 m
.32605 .81313 L
.32332 .81841 L
.32058 .81313 L
F
0 g
.32332 .81158 m
.32605 .81313 L
.32332 .81841 L
.32058 .81313 L
.32332 .81158 L
s
.533 g
.62418 .39599 m
.63102 .39519 L
.63786 .3945 L
.64469 .3939 L
.65153 .39337 L
.65837 .3929 L
.6652 .39248 L
.67205 .39209 L
.67888 .39175 L
.68572 .39144 L
.69256 .39115 L
.69939 .39089 L
.70623 .39066 L
.71307 .39044 L
.71991 .39024 L
.72675 .39006 L
.73359 .38989 L
.74042 .38974 L
.74725 .38962 L
.7541 .38974 L
.76093 .38989 L
.76778 .39006 L
.77461 .39024 L
.78145 .39044 L
.78829 .39066 L
.79513 .39089 L
.80196 .39115 L
.8088 .39144 L
.81564 .39175 L
.82247 .39209 L
.82932 .39248 L
.83615 .3929 L
.84299 .39337 L
.84983 .3939 L
.85666 .3945 L
.8635 .39519 L
.87034 .39599 L
.87376 .39643 L
.87718 .39692 L
.88401 .39801 L
.89086 .39933 L
.89769 .40093 L
.90453 .40295 L
.90581 .40338 L
.91137 .40553 L
.9182 .40897 L
.92038 .41033 L
.92504 .41379 L
.9287 .41727 L
.93188 .42103 L
.93409 .42421 L
.93787 .43116 L
.93872 .43308 L
.94065 .4381 L
.9428 .44505 L
.9445 .45199 L
.94556 .4572 L
.94587 .45894 L
.94702 .46588 L
.94798 .47283 L
.94881 .47977 L
.94952 .48671 L
.95013 .49366 L
.95067 .5006 L
.95114 .50755 L
.95155 .5145 L
.95191 .52144 L
.9522 .52839 L
.95191 .53533 L
.95155 .54228 L
.95114 .54922 L
.95067 .55617 L
.95013 .56311 L
.94952 .57006 L
.94881 .577 L
.94798 .58394 L
.94702 .59089 L
.94587 .59783 L
.94556 .59957 L
.9445 .60478 L
.9428 .61172 L
.94065 .61867 L
.93872 .62369 L
.93787 .62561 L
.93409 .63256 L
.93188 .63574 L
.9287 .63951 L
.92504 .64298 L
.92038 .64644 L
.9182 .6478 L
.91137 .65125 L
.90581 .6534 L
.90453 .65383 L
.89769 .65584 L
.89086 .65744 L
.88401 .65876 L
.87718 .65985 L
.87376 .66034 L
.87034 .66079 L
.8635 .66158 L
.85666 .66227 L
.84983 .66287 L
.84299 .6634 L
.83615 .66387 L
.82932 .66429 L
.82247 .66468 L
.81564 .66502 L
.8088 .66534 L
.80196 .66562 L
.79513 .66588 L
.78829 .66611 L
.78145 .66634 L
.77461 .66653 L
.76778 .66671 L
.76093 .66688 L
.7541 .66703 L
.74725 .66715 L
.74042 .66703 L
.73359 .66688 L
.72675 .66671 L
.71991 .66653 L
.71307 .66634 L
.70623 .66611 L
.69939 .66588 L
.69256 .66562 L
.68572 .66534 L
.67888 .66502 L
.67205 .66468 L
.6652 .66429 L
.65837 .66387 L
.65153 .6634 L
.64469 .66287 L
.63786 .66227 L
.63102 .66158 L
.62418 .66079 L
.62076 .66034 L
.61734 .65985 L
.6105 .65876 L
.60366 .65744 L
.59683 .65584 L
.58999 .65383 L
.58871 .6534 L
.58315 .65125 L
.57632 .6478 L
.57414 .64644 L
.56947 .64298 L
.56582 .63951 L
.56264 .63574 L
.56043 .63256 L
.55666 .62561 L
.5558 .62369 L
.55387 .61867 L
.55173 .61172 L
.55002 .60478 L
.54896 .59957 L
.54865 .59783 L
.5475 .59089 L
.54654 .58394 L
.54571 .577 L
.54501 .57006 L
.54439 .56311 L
.54385 .55617 L
.54338 .54922 L
.54297 .54228 L
.54261 .53533 L
.54232 .52839 L
.54261 .52144 L
.54297 .5145 L
.54338 .50755 L
.54385 .5006 L
.54439 .49366 L
.54501 .48671 L
.54571 .47977 L
.54654 .47283 L
.5475 .46588 L
.54865 .45894 L
.54896 .4572 L
.55002 .45199 L
.55173 .44505 L
.55387 .4381 L
.5558 .43308 L
.55666 .43116 L
.56043 .42421 L
.56264 .42103 L
.56582 .41727 L
.56947 .41379 L
.57414 .41033 L
.57632 .40897 L
.58315 .40553 L
.58871 .40338 L
.58999 .40295 L
.59683 .40093 L
.60366 .39933 L
.6105 .39801 L
.61734 .39692 L
.62076 .39643 L
F
0 g
.62418 .39599 m
.63102 .39519 L
.63786 .3945 L
.64469 .3939 L
.65153 .39337 L
.65837 .3929 L
.6652 .39248 L
.67205 .39209 L
.67888 .39175 L
.68572 .39144 L
.69256 .39115 L
.69939 .39089 L
.70623 .39066 L
.71307 .39044 L
.71991 .39024 L
.72675 .39006 L
.73359 .38989 L
.74042 .38974 L
.74725 .38962 L
.7541 .38974 L
.76093 .38989 L
.76778 .39006 L
.77461 .39024 L
.78145 .39044 L
.78829 .39066 L
.79513 .39089 L
.80196 .39115 L
.8088 .39144 L
.81564 .39175 L
.82247 .39209 L
.82932 .39248 L
.83615 .3929 L
.84299 .39337 L
.84983 .3939 L
.85666 .3945 L
.8635 .39519 L
.87034 .39599 L
.87376 .39643 L
.87718 .39692 L
.88401 .39801 L
.89086 .39933 L
.89769 .40093 L
.90453 .40295 L
.90581 .40338 L
.91137 .40553 L
.9182 .40897 L
.92038 .41033 L
.92504 .41379 L
.9287 .41727 L
.93188 .42103 L
Mistroke
.93409 .42421 L
.93787 .43116 L
.93872 .43308 L
.94065 .4381 L
.9428 .44505 L
.9445 .45199 L
.94556 .4572 L
.94587 .45894 L
.94702 .46588 L
.94798 .47283 L
.94881 .47977 L
.94952 .48671 L
.95013 .49366 L
.95067 .5006 L
.95114 .50755 L
.95155 .5145 L
.95191 .52144 L
.9522 .52839 L
.95191 .53533 L
.95155 .54228 L
.95114 .54922 L
.95067 .55617 L
.95013 .56311 L
.94952 .57006 L
.94881 .577 L
.94798 .58394 L
.94702 .59089 L
.94587 .59783 L
.94556 .59957 L
.9445 .60478 L
.9428 .61172 L
.94065 .61867 L
.93872 .62369 L
.93787 .62561 L
.93409 .63256 L
.93188 .63574 L
.9287 .63951 L
.92504 .64298 L
.92038 .64644 L
.9182 .6478 L
.91137 .65125 L
.90581 .6534 L
.90453 .65383 L
.89769 .65584 L
.89086 .65744 L
.88401 .65876 L
.87718 .65985 L
.87376 .66034 L
.87034 .66079 L
.8635 .66158 L
Mistroke
.85666 .66227 L
.84983 .66287 L
.84299 .6634 L
.83615 .66387 L
.82932 .66429 L
.82247 .66468 L
.81564 .66502 L
.8088 .66534 L
.80196 .66562 L
.79513 .66588 L
.78829 .66611 L
.78145 .66634 L
.77461 .66653 L
.76778 .66671 L
.76093 .66688 L
.7541 .66703 L
.74725 .66715 L
.74042 .66703 L
.73359 .66688 L
.72675 .66671 L
.71991 .66653 L
.71307 .66634 L
.70623 .66611 L
.69939 .66588 L
.69256 .66562 L
.68572 .66534 L
.67888 .66502 L
.67205 .66468 L
.6652 .66429 L
.65837 .66387 L
.65153 .6634 L
.64469 .66287 L
.63786 .66227 L
.63102 .66158 L
.62418 .66079 L
.62076 .66034 L
.61734 .65985 L
.6105 .65876 L
.60366 .65744 L
.59683 .65584 L
.58999 .65383 L
.58871 .6534 L
.58315 .65125 L
.57632 .6478 L
.57414 .64644 L
.56947 .64298 L
.56582 .63951 L
.56264 .63574 L
.56043 .63256 L
.55666 .62561 L
Mistroke
.5558 .62369 L
.55387 .61867 L
.55173 .61172 L
.55002 .60478 L
.54896 .59957 L
.54865 .59783 L
.5475 .59089 L
.54654 .58394 L
.54571 .577 L
.54501 .57006 L
.54439 .56311 L
.54385 .55617 L
.54338 .54922 L
.54297 .54228 L
.54261 .53533 L
.54232 .52839 L
.54261 .52144 L
.54297 .5145 L
.54338 .50755 L
.54385 .5006 L
.54439 .49366 L
.54501 .48671 L
.54571 .47977 L
.54654 .47283 L
.5475 .46588 L
.54865 .45894 L
.54896 .4572 L
.55002 .45199 L
.55173 .44505 L
.55387 .4381 L
.5558 .43308 L
.55666 .43116 L
.56043 .42421 L
.56264 .42103 L
.56582 .41727 L
.56947 .41379 L
.57414 .41033 L
.57632 .40897 L
.58315 .40553 L
.58871 .40338 L
.58999 .40295 L
.59683 .40093 L
.60366 .39933 L
.6105 .39801 L
.61734 .39692 L
.62076 .39643 L
.62418 .39599 L
Mfstroke
.467 g
.67888 .1047 m
.68572 .10439 L
.69256 .1041 L
.69939 .10384 L
.70623 .10361 L
.71307 .10338 L
.71991 .10319 L
.72675 .103 L
.73359 .10284 L
.74042 .10268 L
.74725 .10257 L
.7541 .10268 L
.76093 .10284 L
.76778 .103 L
.77461 .10319 L
.78145 .10338 L
.78829 .10361 L
.79513 .10384 L
.80196 .1041 L
.8088 .10439 L
.81564 .1047 L
.81672 .10475 L
.82247 .10504 L
.82932 .10542 L
.83615 .10585 L
.84299 .10631 L
.84983 .10685 L
.85666 .10745 L
.8635 .10814 L
.87034 .10894 L
.87718 .10986 L
.88401 .11096 L
.88801 .11169 L
.89086 .11228 L
.89769 .11388 L
.90453 .11589 L
.91137 .11847 L
.91175 .11864 L
.9182 .12192 L
.92361 .12559 L
.92504 .12674 L
.93074 .13253 L
.93188 .13398 L
.93548 .13948 L
.93872 .14603 L
.93888 .14642 L
.94143 .15337 L
.9434 .16031 L
.94498 .16725 L
.94556 .17015 L
.94628 .1742 L
.94736 .18114 L
.94827 .18809 L
.94906 .19503 L
.94973 .20198 L
.95032 .20892 L
.95083 .21586 L
.95129 .22281 L
.95168 .22975 L
.95202 .2367 L
.95212 .24364 L
.9518 .25059 L
.95142 .25754 L
.95099 .26448 L
.95049 .27143 L
.94993 .27837 L
.94928 .28532 L
.94855 .29226 L
.94768 .29921 L
.94666 .30615 L
.94556 .31252 L
.94545 .3131 L
.94397 .32004 L
.94213 .32698 L
.93981 .33393 L
.93872 .33663 L
.93674 .34087 L
.93252 .34782 L
.93188 .34869 L
.92636 .35476 L
.92504 .35592 L
.9182 .36075 L
.9165 .36171 L
.91137 .36419 L
.90453 .36677 L
.89818 .36865 L
.89769 .36878 L
.89086 .37039 L
.88401 .37171 L
.87718 .3728 L
.87034 .37373 L
.8635 .37452 L
.85666 .37521 L
.85239 .37559 L
.84983 .37582 L
.84299 .37635 L
.83615 .37682 L
.82932 .37724 L
.82247 .37762 L
.81564 .37797 L
.8088 .37828 L
.80196 .37856 L
.79513 .37882 L
.78829 .37906 L
.78145 .37928 L
.77461 .37948 L
.76778 .37966 L
.76093 .37983 L
.7541 .37997 L
.74725 .3801 L
.74042 .37997 L
.73359 .37983 L
.72675 .37966 L
.71991 .37948 L
.71307 .37928 L
.70623 .37906 L
.69939 .37882 L
.69256 .37856 L
.68572 .37828 L
.67888 .37797 L
.67205 .37762 L
.6652 .37724 L
.65837 .37682 L
.65153 .37635 L
.64469 .37582 L
.64213 .37559 L
.63786 .37521 L
.63102 .37452 L
.62418 .37373 L
.61734 .3728 L
.6105 .37171 L
.60366 .37039 L
.59683 .36878 L
.59634 .36865 L
.58999 .36677 L
.58315 .36419 L
.57802 .36171 L
.57632 .36075 L
.56947 .35592 L
.56816 .35476 L
.56264 .34869 L
.562 .34782 L
.55778 .34087 L
.5558 .33663 L
.55471 .33393 L
.55239 .32698 L
.55055 .32004 L
.54907 .3131 L
.54896 .31252 L
.54785 .30615 L
.54684 .29921 L
.54598 .29226 L
.54523 .28532 L
.54459 .27837 L
.54403 .27143 L
.54353 .26448 L
.5431 .25754 L
.54272 .25059 L
.5424 .24364 L
.5425 .2367 L
.54284 .22975 L
.54323 .22281 L
.54369 .21586 L
.5442 .20892 L
.54479 .20198 L
.54546 .19503 L
.54625 .18809 L
.54716 .18114 L
.54824 .1742 L
.54896 .17015 L
.54953 .16725 L
.55112 .16031 L
.55309 .15337 L
.55564 .14642 L
.5558 .14603 L
.55903 .13948 L
.56264 .13398 L
.56378 .13253 L
.56947 .12674 L
.5709 .12559 L
.57632 .12192 L
.58277 .11864 L
.58315 .11847 L
.58999 .11589 L
.59683 .11388 L
.60366 .11228 L
.60651 .11169 L
.6105 .11096 L
.61734 .10986 L
.62418 .10894 L
.63102 .10814 L
.63786 .10745 L
.64469 .10685 L
.65153 .10631 L
.65837 .10585 L
.6652 .10542 L
.67205 .10504 L
.6778 .10475 L
F
0 g
.67888 .1047 m
.68572 .10439 L
.69256 .1041 L
.69939 .10384 L
.70623 .10361 L
.71307 .10338 L
.71991 .10319 L
.72675 .103 L
.73359 .10284 L
.74042 .10268 L
.74725 .10257 L
.7541 .10268 L
.76093 .10284 L
.76778 .103 L
.77461 .10319 L
.78145 .10338 L
.78829 .10361 L
.79513 .10384 L
.80196 .1041 L
.8088 .10439 L
.81564 .1047 L
.81672 .10475 L
.82247 .10504 L
.82932 .10542 L
.83615 .10585 L
.84299 .10631 L
.84983 .10685 L
.85666 .10745 L
.8635 .10814 L
.87034 .10894 L
.87718 .10986 L
.88401 .11096 L
.88801 .11169 L
.89086 .11228 L
.89769 .11388 L
.90453 .11589 L
.91137 .11847 L
.91175 .11864 L
.9182 .12192 L
.92361 .12559 L
.92504 .12674 L
.93074 .13253 L
.93188 .13398 L
.93548 .13948 L
.93872 .14603 L
.93888 .14642 L
.94143 .15337 L
.9434 .16031 L
.94498 .16725 L
.94556 .17015 L
Mistroke
.94628 .1742 L
.94736 .18114 L
.94827 .18809 L
.94906 .19503 L
.94973 .20198 L
.95032 .20892 L
.95083 .21586 L
.95129 .22281 L
.95168 .22975 L
.95202 .2367 L
.95212 .24364 L
.9518 .25059 L
.95142 .25754 L
.95099 .26448 L
.95049 .27143 L
.94993 .27837 L
.94928 .28532 L
.94855 .29226 L
.94768 .29921 L
.94666 .30615 L
.94556 .31252 L
.94545 .3131 L
.94397 .32004 L
.94213 .32698 L
.93981 .33393 L
.93872 .33663 L
.93674 .34087 L
.93252 .34782 L
.93188 .34869 L
.92636 .35476 L
.92504 .35592 L
.9182 .36075 L
.9165 .36171 L
.91137 .36419 L
.90453 .36677 L
.89818 .36865 L
.89769 .36878 L
.89086 .37039 L
.88401 .37171 L
.87718 .3728 L
.87034 .37373 L
.8635 .37452 L
.85666 .37521 L
.85239 .37559 L
.84983 .37582 L
.84299 .37635 L
.83615 .37682 L
.82932 .37724 L
.82247 .37762 L
.81564 .37797 L
Mistroke
.8088 .37828 L
.80196 .37856 L
.79513 .37882 L
.78829 .37906 L
.78145 .37928 L
.77461 .37948 L
.76778 .37966 L
.76093 .37983 L
.7541 .37997 L
.74725 .3801 L
.74042 .37997 L
.73359 .37983 L
.72675 .37966 L
.71991 .37948 L
.71307 .37928 L
.70623 .37906 L
.69939 .37882 L
.69256 .37856 L
.68572 .37828 L
.67888 .37797 L
.67205 .37762 L
.6652 .37724 L
.65837 .37682 L
.65153 .37635 L
.64469 .37582 L
.64213 .37559 L
.63786 .37521 L
.63102 .37452 L
.62418 .37373 L
.61734 .3728 L
.6105 .37171 L
.60366 .37039 L
.59683 .36878 L
.59634 .36865 L
.58999 .36677 L
.58315 .36419 L
.57802 .36171 L
.57632 .36075 L
.56947 .35592 L
.56816 .35476 L
.56264 .34869 L
.562 .34782 L
.55778 .34087 L
.5558 .33663 L
.55471 .33393 L
.55239 .32698 L
.55055 .32004 L
.54907 .3131 L
.54896 .31252 L
.54785 .30615 L
Mistroke
.54684 .29921 L
.54598 .29226 L
.54523 .28532 L
.54459 .27837 L
.54403 .27143 L
.54353 .26448 L
.5431 .25754 L
.54272 .25059 L
.5424 .24364 L
.5425 .2367 L
.54284 .22975 L
.54323 .22281 L
.54369 .21586 L
.5442 .20892 L
.54479 .20198 L
.54546 .19503 L
.54625 .18809 L
.54716 .18114 L
.54824 .1742 L
.54896 .17015 L
.54953 .16725 L
.55112 .16031 L
.55309 .15337 L
.55564 .14642 L
.5558 .14603 L
.55903 .13948 L
.56264 .13398 L
.56378 .13253 L
.56947 .12674 L
.5709 .12559 L
.57632 .12192 L
.58277 .11864 L
.58315 .11847 L
.58999 .11589 L
.59683 .11388 L
.60366 .11228 L
.60651 .11169 L
.6105 .11096 L
.61734 .10986 L
.62418 .10894 L
.63102 .10814 L
.63786 .10745 L
.64469 .10685 L
.65153 .10631 L
.65837 .10585 L
.6652 .10542 L
.67205 .10504 L
.6778 .10475 L
.67888 .1047 L
Mfstroke
.467 g
.64469 .68095 m
.65153 .68043 L
.65837 .67995 L
.6652 .67953 L
.67205 .67915 L
.67888 .6788 L
.68572 .67849 L
.69256 .67821 L
.69939 .67795 L
.70623 .67771 L
.71307 .6775 L
.71991 .67729 L
.72675 .67711 L
.73359 .67694 L
.74042 .6768 L
.74725 .67667 L
.7541 .6768 L
.76093 .67694 L
.76778 .67711 L
.77461 .67729 L
.78145 .6775 L
.78829 .67771 L
.79513 .67795 L
.80196 .67821 L
.8088 .67849 L
.81564 .6788 L
.82247 .67915 L
.82932 .67953 L
.83615 .67995 L
.84299 .68043 L
.84983 .68095 L
.85239 .68118 L
.85666 .68156 L
.8635 .68225 L
.87034 .68304 L
.87718 .68397 L
.88401 .68506 L
.89086 .68638 L
.89769 .68799 L
.89818 .68812 L
.90453 .69 L
.91137 .69258 L
.9165 .69506 L
.9182 .69603 L
.92504 .70085 L
.92636 .70201 L
.93188 .70808 L
.93252 .70895 L
.93674 .7159 L
.93872 .72015 L
.93981 .72284 L
.94213 .72979 L
.94397 .73673 L
.94545 .74367 L
.94556 .74425 L
.94666 .75062 L
.94768 .75756 L
.94855 .76451 L
.94928 .77145 L
.94993 .7784 L
.95049 .78535 L
.95099 .79229 L
.95142 .79924 L
.9518 .80618 L
.95212 .81313 L
.95202 .82007 L
.95168 .82702 L
.95129 .83396 L
.95083 .84091 L
.95032 .84785 L
.94973 .85479 L
.94906 .86174 L
.94827 .86868 L
.94736 .87563 L
.94628 .88257 L
.94556 .88662 L
.94498 .88952 L
.9434 .89646 L
.94143 .9034 L
.93888 .91036 L
.93872 .91074 L
.93548 .91729 L
.93188 .92279 L
.93074 .92425 L
.92504 .93003 L
.92361 .93119 L
.9182 .93485 L
.91175 .93814 L
.91137 .9383 L
.90453 .94089 L
.89769 .94289 L
.89086 .94449 L
.88801 .94508 L
.88401 .94581 L
.87718 .94691 L
.87034 .94783 L
.8635 .94863 L
.85666 .94932 L
.84983 .94992 L
.84299 .95046 L
.83615 .95093 L
.82932 .95136 L
.82247 .95173 L
.81672 .95202 L
.81564 .95207 L
.8088 .95239 L
.80196 .95267 L
.79513 .95293 L
.78829 .95316 L
.78145 .95339 L
.77461 .95359 L
.76778 .95378 L
.76093 .95394 L
.7541 .95409 L
.74725 .95421 L
.74042 .95409 L
.73359 .95394 L
.72675 .95378 L
.71991 .95359 L
.71307 .95339 L
.70623 .95316 L
.69939 .95293 L
.69256 .95267 L
.68572 .95239 L
.67888 .95207 L
.6778 .95202 L
.67205 .95173 L
.6652 .95136 L
.65837 .95093 L
.65153 .95046 L
.64469 .94992 L
.63786 .94932 L
.63102 .94863 L
.62418 .94783 L
.61734 .94691 L
.6105 .94581 L
.60651 .94508 L
.60366 .94449 L
.59683 .94289 L
.58999 .94089 L
.58315 .9383 L
.58277 .93814 L
.57632 .93485 L
.5709 .93119 L
.56947 .93003 L
.56378 .92425 L
.56264 .92279 L
.55903 .91729 L
.5558 .91074 L
.55564 .91036 L
.55309 .9034 L
.55112 .89646 L
.54953 .88952 L
.54896 .88662 L
.54824 .88257 L
.54716 .87563 L
.54625 .86868 L
.54546 .86174 L
.54479 .85479 L
.5442 .84785 L
.54369 .84091 L
.54323 .83396 L
.54284 .82702 L
.5425 .82007 L
.5424 .81313 L
.54272 .80618 L
.5431 .79924 L
.54353 .79229 L
.54403 .78535 L
.54459 .7784 L
.54523 .77145 L
.54598 .76451 L
.54684 .75756 L
.54785 .75062 L
.54896 .74425 L
.54907 .74367 L
.55055 .73673 L
.55239 .72979 L
.55471 .72284 L
.5558 .72015 L
.55778 .7159 L
.562 .70895 L
.56264 .70808 L
.56816 .70201 L
.56947 .70085 L
.57632 .69603 L
.57802 .69506 L
.58315 .69258 L
.58999 .69 L
.59634 .68812 L
.59683 .68799 L
.60366 .68638 L
.6105 .68506 L
.61734 .68397 L
.62418 .68304 L
.63102 .68225 L
.63786 .68156 L
.64213 .68118 L
F
0 g
.64469 .68095 m
.65153 .68043 L
.65837 .67995 L
.6652 .67953 L
.67205 .67915 L
.67888 .6788 L
.68572 .67849 L
.69256 .67821 L
.69939 .67795 L
.70623 .67771 L
.71307 .6775 L
.71991 .67729 L
.72675 .67711 L
.73359 .67694 L
.74042 .6768 L
.74725 .67667 L
.7541 .6768 L
.76093 .67694 L
.76778 .67711 L
.77461 .67729 L
.78145 .6775 L
.78829 .67771 L
.79513 .67795 L
.80196 .67821 L
.8088 .67849 L
.81564 .6788 L
.82247 .67915 L
.82932 .67953 L
.83615 .67995 L
.84299 .68043 L
.84983 .68095 L
.85239 .68118 L
.85666 .68156 L
.8635 .68225 L
.87034 .68304 L
.87718 .68397 L
.88401 .68506 L
.89086 .68638 L
.89769 .68799 L
.89818 .68812 L
.90453 .69 L
.91137 .69258 L
.9165 .69506 L
.9182 .69603 L
.92504 .70085 L
.92636 .70201 L
.93188 .70808 L
.93252 .70895 L
.93674 .7159 L
.93872 .72015 L
Mistroke
.93981 .72284 L
.94213 .72979 L
.94397 .73673 L
.94545 .74367 L
.94556 .74425 L
.94666 .75062 L
.94768 .75756 L
.94855 .76451 L
.94928 .77145 L
.94993 .7784 L
.95049 .78535 L
.95099 .79229 L
.95142 .79924 L
.9518 .80618 L
.95212 .81313 L
.95202 .82007 L
.95168 .82702 L
.95129 .83396 L
.95083 .84091 L
.95032 .84785 L
.94973 .85479 L
.94906 .86174 L
.94827 .86868 L
.94736 .87563 L
.94628 .88257 L
.94556 .88662 L
.94498 .88952 L
.9434 .89646 L
.94143 .9034 L
.93888 .91036 L
.93872 .91074 L
.93548 .91729 L
.93188 .92279 L
.93074 .92425 L
.92504 .93003 L
.92361 .93119 L
.9182 .93485 L
.91175 .93814 L
.91137 .9383 L
.90453 .94089 L
.89769 .94289 L
.89086 .94449 L
.88801 .94508 L
.88401 .94581 L
.87718 .94691 L
.87034 .94783 L
.8635 .94863 L
.85666 .94932 L
.84983 .94992 L
.84299 .95046 L
Mistroke
.83615 .95093 L
.82932 .95136 L
.82247 .95173 L
.81672 .95202 L
.81564 .95207 L
.8088 .95239 L
.80196 .95267 L
.79513 .95293 L
.78829 .95316 L
.78145 .95339 L
.77461 .95359 L
.76778 .95378 L
.76093 .95394 L
.7541 .95409 L
.74725 .95421 L
.74042 .95409 L
.73359 .95394 L
.72675 .95378 L
.71991 .95359 L
.71307 .95339 L
.70623 .95316 L
.69939 .95293 L
.69256 .95267 L
.68572 .95239 L
.67888 .95207 L
.6778 .95202 L
.67205 .95173 L
.6652 .95136 L
.65837 .95093 L
.65153 .95046 L
.64469 .94992 L
.63786 .94932 L
.63102 .94863 L
.62418 .94783 L
.61734 .94691 L
.6105 .94581 L
.60651 .94508 L
.60366 .94449 L
.59683 .94289 L
.58999 .94089 L
.58315 .9383 L
.58277 .93814 L
.57632 .93485 L
.5709 .93119 L
.56947 .93003 L
.56378 .92425 L
.56264 .92279 L
.55903 .91729 L
.5558 .91074 L
.55564 .91036 L
Mistroke
.55309 .9034 L
.55112 .89646 L
.54953 .88952 L
.54896 .88662 L
.54824 .88257 L
.54716 .87563 L
.54625 .86868 L
.54546 .86174 L
.54479 .85479 L
.5442 .84785 L
.54369 .84091 L
.54323 .83396 L
.54284 .82702 L
.5425 .82007 L
.5424 .81313 L
.54272 .80618 L
.5431 .79924 L
.54353 .79229 L
.54403 .78535 L
.54459 .7784 L
.54523 .77145 L
.54598 .76451 L
.54684 .75756 L
.54785 .75062 L
.54896 .74425 L
.54907 .74367 L
.55055 .73673 L
.55239 .72979 L
.55471 .72284 L
.5558 .72015 L
.55778 .7159 L
.562 .70895 L
.56264 .70808 L
.56816 .70201 L
.56947 .70085 L
.57632 .69603 L
.57802 .69506 L
.58315 .69258 L
.58999 .69 L
.59634 .68812 L
.59683 .68799 L
.60366 .68638 L
.6105 .68506 L
.61734 .68397 L
.62418 .68304 L
.63102 .68225 L
.63786 .68156 L
.64213 .68118 L
.64469 .68095 L
Mfstroke
.567 g
.69939 .40297 m
.70623 .40226 L
.71307 .4016 L
.71991 .401 L
.72675 .40045 L
.73359 .39996 L
.74042 .39951 L
.74725 .39915 L
.7541 .39951 L
.76093 .39996 L
.76778 .40045 L
.77461 .401 L
.78145 .4016 L
.78829 .40226 L
.79513 .40297 L
.7988 .40338 L
.80196 .40374 L
.8088 .4046 L
.81564 .40554 L
.82247 .40656 L
.82932 .4077 L
.83615 .40897 L
.84268 .41033 L
.84299 .41039 L
.84983 .41198 L
.85666 .41379 L
.8635 .41586 L
.86766 .41727 L
.87034 .41824 L
.87718 .42103 L
.88382 .42421 L
.88401 .42432 L
.89086 .42826 L
.89513 .43116 L
.89769 .43308 L
.90349 .4381 L
.90453 .43911 L
.90992 .44505 L
.91137 .44687 L
.91502 .45199 L
.9182 .4572 L
.91916 .45894 L
.9226 .46588 L
.92504 .47168 L
.92549 .47283 L
.92796 .47977 L
.93008 .48671 L
.93188 .49349 L
.93192 .49366 L
.93354 .5006 L
.93496 .50755 L
.9362 .5145 L
.93727 .52144 L
.93813 .52839 L
.93727 .53533 L
.9362 .54228 L
.93496 .54922 L
.93354 .55617 L
.93192 .56311 L
.93188 .56328 L
.93008 .57006 L
.92796 .577 L
.92549 .58394 L
.92504 .5851 L
.9226 .59089 L
.91916 .59783 L
.9182 .59957 L
.91502 .60478 L
.91137 .6099 L
.90992 .61172 L
.90453 .61766 L
.90349 .61867 L
.89769 .62369 L
.89513 .62561 L
.89086 .6285 L
.88401 .63246 L
.88382 .63256 L
.87718 .63574 L
.87034 .63853 L
.86766 .63951 L
.8635 .64091 L
.85666 .64298 L
.84983 .64479 L
.84299 .64638 L
.84268 .64644 L
.83615 .6478 L
.82932 .64907 L
.82247 .65021 L
.81564 .65124 L
.8088 .65217 L
.80196 .65303 L
.7988 .6534 L
.79513 .65381 L
.78829 .65452 L
.78145 .65517 L
.77461 .65577 L
.76778 .65632 L
.76093 .65682 L
.7541 .65726 L
.74725 .65762 L
.74042 .65726 L
.73359 .65682 L
.72675 .65632 L
.71991 .65577 L
.71307 .65517 L
.70623 .65452 L
.69939 .65381 L
.69572 .6534 L
.69256 .65303 L
.68572 .65217 L
.67888 .65124 L
.67205 .65021 L
.6652 .64907 L
.65837 .6478 L
.65185 .64644 L
.65153 .64638 L
.64469 .64479 L
.63786 .64298 L
.63102 .64091 L
.62686 .63951 L
.62418 .63853 L
.61734 .63574 L
.6107 .63256 L
.6105 .63246 L
.60366 .6285 L
.59939 .62561 L
.59683 .62369 L
.59103 .61867 L
.58999 .61766 L
.5846 .61172 L
.58315 .6099 L
.5795 .60478 L
.57632 .59957 L
.57536 .59783 L
.57192 .59089 L
.56947 .5851 L
.56903 .58394 L
.56657 .577 L
.56444 .57006 L
.56264 .56328 L
.5626 .56311 L
.56098 .55617 L
.55956 .54922 L
.55832 .54228 L
.55724 .53533 L
.55639 .52839 L
.55724 .52144 L
.55832 .5145 L
.55956 .50755 L
.56098 .5006 L
.5626 .49366 L
.56264 .49349 L
.56444 .48671 L
.56657 .47977 L
.56903 .47283 L
.56947 .47168 L
.57192 .46588 L
.57536 .45894 L
.57632 .4572 L
.5795 .45199 L
.58315 .44687 L
.5846 .44505 L
.58999 .43911 L
.59103 .4381 L
.59683 .43308 L
.59939 .43116 L
.60366 .42826 L
.6105 .42432 L
.6107 .42421 L
.61734 .42103 L
.62418 .41824 L
.62686 .41727 L
.63102 .41586 L
.63786 .41379 L
.64469 .41198 L
.65153 .41039 L
.65185 .41033 L
.65837 .40897 L
.6652 .4077 L
.67205 .40656 L
.67888 .40554 L
.68572 .4046 L
.69256 .40374 L
.69572 .40338 L
F
0 g
.69939 .40297 m
.70623 .40226 L
.71307 .4016 L
.71991 .401 L
.72675 .40045 L
.73359 .39996 L
.74042 .39951 L
.74725 .39915 L
.7541 .39951 L
.76093 .39996 L
.76778 .40045 L
.77461 .401 L
.78145 .4016 L
.78829 .40226 L
.79513 .40297 L
.7988 .40338 L
.80196 .40374 L
.8088 .4046 L
.81564 .40554 L
.82247 .40656 L
.82932 .4077 L
.83615 .40897 L
.84268 .41033 L
.84299 .41039 L
.84983 .41198 L
.85666 .41379 L
.8635 .41586 L
.86766 .41727 L
.87034 .41824 L
.87718 .42103 L
.88382 .42421 L
.88401 .42432 L
.89086 .42826 L
.89513 .43116 L
.89769 .43308 L
.90349 .4381 L
.90453 .43911 L
.90992 .44505 L
.91137 .44687 L
.91502 .45199 L
.9182 .4572 L
.91916 .45894 L
.9226 .46588 L
.92504 .47168 L
.92549 .47283 L
.92796 .47977 L
.93008 .48671 L
.93188 .49349 L
.93192 .49366 L
.93354 .5006 L
Mistroke
.93496 .50755 L
.9362 .5145 L
.93727 .52144 L
.93813 .52839 L
.93727 .53533 L
.9362 .54228 L
.93496 .54922 L
.93354 .55617 L
.93192 .56311 L
.93188 .56328 L
.93008 .57006 L
.92796 .577 L
.92549 .58394 L
.92504 .5851 L
.9226 .59089 L
.91916 .59783 L
.9182 .59957 L
.91502 .60478 L
.91137 .6099 L
.90992 .61172 L
.90453 .61766 L
.90349 .61867 L
.89769 .62369 L
.89513 .62561 L
.89086 .6285 L
.88401 .63246 L
.88382 .63256 L
.87718 .63574 L
.87034 .63853 L
.86766 .63951 L
.8635 .64091 L
.85666 .64298 L
.84983 .64479 L
.84299 .64638 L
.84268 .64644 L
.83615 .6478 L
.82932 .64907 L
.82247 .65021 L
.81564 .65124 L
.8088 .65217 L
.80196 .65303 L
.7988 .6534 L
.79513 .65381 L
.78829 .65452 L
.78145 .65517 L
.77461 .65577 L
.76778 .65632 L
.76093 .65682 L
.7541 .65726 L
.74725 .65762 L
Mistroke
.74042 .65726 L
.73359 .65682 L
.72675 .65632 L
.71991 .65577 L
.71307 .65517 L
.70623 .65452 L
.69939 .65381 L
.69572 .6534 L
.69256 .65303 L
.68572 .65217 L
.67888 .65124 L
.67205 .65021 L
.6652 .64907 L
.65837 .6478 L
.65185 .64644 L
.65153 .64638 L
.64469 .64479 L
.63786 .64298 L
.63102 .64091 L
.62686 .63951 L
.62418 .63853 L
.61734 .63574 L
.6107 .63256 L
.6105 .63246 L
.60366 .6285 L
.59939 .62561 L
.59683 .62369 L
.59103 .61867 L
.58999 .61766 L
.5846 .61172 L
.58315 .6099 L
.5795 .60478 L
.57632 .59957 L
.57536 .59783 L
.57192 .59089 L
.56947 .5851 L
.56903 .58394 L
.56657 .577 L
.56444 .57006 L
.56264 .56328 L
.5626 .56311 L
.56098 .55617 L
.55956 .54922 L
.55832 .54228 L
.55724 .53533 L
.55639 .52839 L
.55724 .52144 L
.55832 .5145 L
.55956 .50755 L
.56098 .5006 L
Mistroke
.5626 .49366 L
.56264 .49349 L
.56444 .48671 L
.56657 .47977 L
.56903 .47283 L
.56947 .47168 L
.57192 .46588 L
.57536 .45894 L
.57632 .4572 L
.5795 .45199 L
.58315 .44687 L
.5846 .44505 L
.58999 .43911 L
.59103 .4381 L
.59683 .43308 L
.59939 .43116 L
.60366 .42826 L
.6105 .42432 L
.6107 .42421 L
.61734 .42103 L
.62418 .41824 L
.62686 .41727 L
.63102 .41586 L
.63786 .41379 L
.64469 .41198 L
.65153 .41039 L
.65185 .41033 L
.65837 .40897 L
.6652 .4077 L
.67205 .40656 L
.67888 .40554 L
.68572 .4046 L
.69256 .40374 L
.69572 .40338 L
.69939 .40297 L
Mfstroke
.433 g
.67888 .11848 m
.68572 .11754 L
.69256 .11669 L
.69939 .11591 L
.70623 .1152 L
.71307 .11454 L
.71991 .11394 L
.72675 .1134 L
.73359 .1129 L
.74042 .11246 L
.74725 .1121 L
.7541 .11246 L
.76093 .1129 L
.76778 .1134 L
.77461 .11394 L
.78145 .11454 L
.78829 .1152 L
.79513 .11591 L
.80196 .11669 L
.8088 .11754 L
.81564 .11848 L
.81672 .11864 L
.82247 .11951 L
.82932 .12065 L
.83615 .12192 L
.84299 .12334 L
.84983 .12493 L
.85239 .12559 L
.85666 .12674 L
.8635 .12881 L
.87034 .13119 L
.87376 .13253 L
.87718 .13398 L
.88401 .13726 L
.88801 .13948 L
.89086 .1412 L
.89769 .14603 L
.89818 .14642 L
.90453 .15206 L
.90581 .15337 L
.91137 .15981 L
.91175 .16031 L
.91649 .16725 L
.9182 .17015 L
.92038 .1742 L
.92361 .18114 L
.92504 .18462 L
.92635 .18809 L
.9287 .19503 L
.93072 .20198 L
.93188 .20643 L
.93249 .20892 L
.93403 .21586 L
.93539 .22281 L
.93658 .22975 L
.93759 .2367 L
.93788 .24364 L
.93694 .25059 L
.9358 .25754 L
.93451 .26448 L
.93302 .27143 L
.93188 .27623 L
.93133 .27837 L
.9294 .28532 L
.92717 .29226 L
.92504 .29804 L
.92458 .29921 L
.92152 .30615 L
.9182 .31252 L
.91787 .3131 L
.91344 .32004 L
.91137 .32285 L
.90795 .32698 L
.90453 .3306 L
.90095 .33393 L
.89769 .33664 L
.89176 .34087 L
.89086 .34145 L
.88401 .3454 L
.8791 .34782 L
.87718 .34869 L
.87034 .35147 L
.8635 .35386 L
.86061 .35476 L
.85666 .35592 L
.84983 .35773 L
.84299 .35932 L
.83615 .36075 L
.83101 .36171 L
.82932 .36201 L
.82247 .36316 L
.81564 .36418 L
.8088 .36512 L
.80196 .36597 L
.79513 .36675 L
.78829 .36746 L
.78145 .36812 L
.77535 .36865 L
.77461 .36872 L
.76778 .36926 L
.76093 .36976 L
.7541 .37021 L
.74725 .37057 L
.74042 .37021 L
.73359 .36976 L
.72675 .36926 L
.71991 .36872 L
.71917 .36865 L
.71307 .36812 L
.70623 .36746 L
.69939 .36675 L
.69256 .36597 L
.68572 .36512 L
.67888 .36418 L
.67205 .36316 L
.6652 .36201 L
.66351 .36171 L
.65837 .36075 L
.65153 .35932 L
.64469 .35773 L
.63786 .35592 L
.63391 .35476 L
.63102 .35386 L
.62418 .35147 L
.61734 .34869 L
.61542 .34782 L
.6105 .3454 L
.60366 .34145 L
.60276 .34087 L
.59683 .33664 L
.59357 .33393 L
.58999 .3306 L
.58657 .32698 L
.58315 .32285 L
.58108 .32004 L
.57664 .3131 L
.57632 .31252 L
.57299 .30615 L
.56994 .29921 L
.56947 .29804 L
.56735 .29226 L
.56512 .28532 L
.56319 .27837 L
.56264 .27623 L
.5615 .27143 L
.56001 .26448 L
.55872 .25754 L
.55758 .25059 L
.55664 .24364 L
.55693 .2367 L
.55794 .22975 L
.55913 .22281 L
.56049 .21586 L
.56203 .20892 L
.56264 .20643 L
.5638 .20198 L
.56583 .19503 L
.56817 .18809 L
.56947 .18462 L
.5709 .18114 L
.57414 .1742 L
.57632 .17015 L
.57802 .16725 L
.58277 .16031 L
.58315 .15981 L
.58871 .15337 L
.58999 .15206 L
.59634 .14642 L
.59683 .14603 L
.60366 .1412 L
.60651 .13948 L
.6105 .13726 L
.61734 .13398 L
.62076 .13253 L
.62418 .13119 L
.63102 .12881 L
.63786 .12674 L
.64213 .12559 L
.64469 .12493 L
.65153 .12334 L
.65837 .12192 L
.6652 .12065 L
.67205 .11951 L
.6778 .11864 L
F
0 g
.67888 .11848 m
.68572 .11754 L
.69256 .11669 L
.69939 .11591 L
.70623 .1152 L
.71307 .11454 L
.71991 .11394 L
.72675 .1134 L
.73359 .1129 L
.74042 .11246 L
.74725 .1121 L
.7541 .11246 L
.76093 .1129 L
.76778 .1134 L
.77461 .11394 L
.78145 .11454 L
.78829 .1152 L
.79513 .11591 L
.80196 .11669 L
.8088 .11754 L
.81564 .11848 L
.81672 .11864 L
.82247 .11951 L
.82932 .12065 L
.83615 .12192 L
.84299 .12334 L
.84983 .12493 L
.85239 .12559 L
.85666 .12674 L
.8635 .12881 L
.87034 .13119 L
.87376 .13253 L
.87718 .13398 L
.88401 .13726 L
.88801 .13948 L
.89086 .1412 L
.89769 .14603 L
.89818 .14642 L
.90453 .15206 L
.90581 .15337 L
.91137 .15981 L
.91175 .16031 L
.91649 .16725 L
.9182 .17015 L
.92038 .1742 L
.92361 .18114 L
.92504 .18462 L
.92635 .18809 L
.9287 .19503 L
.93072 .20198 L
Mistroke
.93188 .20643 L
.93249 .20892 L
.93403 .21586 L
.93539 .22281 L
.93658 .22975 L
.93759 .2367 L
.93788 .24364 L
.93694 .25059 L
.9358 .25754 L
.93451 .26448 L
.93302 .27143 L
.93188 .27623 L
.93133 .27837 L
.9294 .28532 L
.92717 .29226 L
.92504 .29804 L
.92458 .29921 L
.92152 .30615 L
.9182 .31252 L
.91787 .3131 L
.91344 .32004 L
.91137 .32285 L
.90795 .32698 L
.90453 .3306 L
.90095 .33393 L
.89769 .33664 L
.89176 .34087 L
.89086 .34145 L
.88401 .3454 L
.8791 .34782 L
.87718 .34869 L
.87034 .35147 L
.8635 .35386 L
.86061 .35476 L
.85666 .35592 L
.84983 .35773 L
.84299 .35932 L
.83615 .36075 L
.83101 .36171 L
.82932 .36201 L
.82247 .36316 L
.81564 .36418 L
.8088 .36512 L
.80196 .36597 L
.79513 .36675 L
.78829 .36746 L
.78145 .36812 L
.77535 .36865 L
.77461 .36872 L
.76778 .36926 L
Mistroke
.76093 .36976 L
.7541 .37021 L
.74725 .37057 L
.74042 .37021 L
.73359 .36976 L
.72675 .36926 L
.71991 .36872 L
.71917 .36865 L
.71307 .36812 L
.70623 .36746 L
.69939 .36675 L
.69256 .36597 L
.68572 .36512 L
.67888 .36418 L
.67205 .36316 L
.6652 .36201 L
.66351 .36171 L
.65837 .36075 L
.65153 .35932 L
.64469 .35773 L
.63786 .35592 L
.63391 .35476 L
.63102 .35386 L
.62418 .35147 L
.61734 .34869 L
.61542 .34782 L
.6105 .3454 L
.60366 .34145 L
.60276 .34087 L
.59683 .33664 L
.59357 .33393 L
.58999 .3306 L
.58657 .32698 L
.58315 .32285 L
.58108 .32004 L
.57664 .3131 L
.57632 .31252 L
.57299 .30615 L
.56994 .29921 L
.56947 .29804 L
.56735 .29226 L
.56512 .28532 L
.56319 .27837 L
.56264 .27623 L
.5615 .27143 L
.56001 .26448 L
.55872 .25754 L
.55758 .25059 L
.55664 .24364 L
.55693 .2367 L
Mistroke
.55794 .22975 L
.55913 .22281 L
.56049 .21586 L
.56203 .20892 L
.56264 .20643 L
.5638 .20198 L
.56583 .19503 L
.56817 .18809 L
.56947 .18462 L
.5709 .18114 L
.57414 .1742 L
.57632 .17015 L
.57802 .16725 L
.58277 .16031 L
.58315 .15981 L
.58871 .15337 L
.58999 .15206 L
.59634 .14642 L
.59683 .14603 L
.60366 .1412 L
.60651 .13948 L
.6105 .13726 L
.61734 .13398 L
.62076 .13253 L
.62418 .13119 L
.63102 .12881 L
.63786 .12674 L
.64213 .12559 L
.64469 .12493 L
.65153 .12334 L
.65837 .12192 L
.6652 .12065 L
.67205 .11951 L
.6778 .11864 L
.67888 .11848 L
Mfstroke
.433 g
.71991 .68806 m
.72675 .68751 L
.73359 .68701 L
.74042 .68656 L
.74725 .6862 L
.7541 .68656 L
.76093 .68701 L
.76778 .68751 L
.77461 .68806 L
.77535 .68812 L
.78145 .68865 L
.78829 .68931 L
.79513 .69003 L
.80196 .6908 L
.8088 .69165 L
.81564 .69259 L
.82247 .69362 L
.82932 .69476 L
.83101 .69506 L
.83615 .69603 L
.84299 .69745 L
.84983 .69904 L
.85666 .70085 L
.86061 .70201 L
.8635 .70291 L
.87034 .7053 L
.87718 .70808 L
.8791 .70895 L
.88401 .71137 L
.89086 .71532 L
.89176 .7159 L
.89769 .72014 L
.90095 .72284 L
.90453 .72617 L
.90795 .72979 L
.91137 .73392 L
.91344 .73673 L
.91787 .74367 L
.9182 .74425 L
.92152 .75062 L
.92458 .75756 L
.92504 .75874 L
.92717 .76451 L
.9294 .77145 L
.93133 .7784 L
.93188 .78054 L
.93302 .78535 L
.93451 .79229 L
.9358 .79924 L
.93694 .80618 L
.93788 .81313 L
.93759 .82007 L
.93658 .82702 L
.93539 .83396 L
.93403 .84091 L
.93249 .84785 L
.93188 .85034 L
.93072 .85479 L
.9287 .86174 L
.92635 .86868 L
.92504 .87215 L
.92361 .87563 L
.92038 .88257 L
.9182 .88662 L
.91649 .88952 L
.91175 .89646 L
.91137 .89696 L
.90581 .9034 L
.90453 .90471 L
.89818 .91036 L
.89769 .91074 L
.89086 .91557 L
.88801 .91729 L
.88401 .91951 L
.87718 .92279 L
.87376 .92425 L
.87034 .92558 L
.8635 .92796 L
.85666 .93003 L
.85239 .93119 L
.84983 .93184 L
.84299 .93344 L
.83615 .93485 L
.82932 .93612 L
.82247 .93726 L
.81672 .93814 L
.81564 .93829 L
.8088 .93923 L
.80196 .94008 L
.79513 .94086 L
.78829 .94157 L
.78145 .94223 L
.77461 .94283 L
.76778 .94338 L
.76093 .94387 L
.7541 .94432 L
.74725 .94468 L
.74042 .94432 L
.73359 .94387 L
.72675 .94338 L
.71991 .94283 L
.71307 .94223 L
.70623 .94157 L
.69939 .94086 L
.69256 .94008 L
.68572 .93923 L
.67888 .93829 L
.6778 .93814 L
.67205 .93726 L
.6652 .93612 L
.65837 .93485 L
.65153 .93344 L
.64469 .93184 L
.64213 .93119 L
.63786 .93003 L
.63102 .92796 L
.62418 .92558 L
.62076 .92425 L
.61734 .92279 L
.6105 .91951 L
.60651 .91729 L
.60366 .91557 L
.59683 .91074 L
.59634 .91036 L
.58999 .90471 L
.58871 .9034 L
.58315 .89696 L
.58277 .89646 L
.57802 .88952 L
.57632 .88662 L
.57414 .88257 L
.5709 .87563 L
.56947 .87215 L
.56817 .86868 L
.56583 .86174 L
.5638 .85479 L
.56264 .85034 L
.56203 .84785 L
.56049 .84091 L
.55913 .83396 L
.55794 .82702 L
.55693 .82007 L
.55664 .81313 L
.55758 .80618 L
.55872 .79924 L
.56001 .79229 L
.5615 .78535 L
.56264 .78054 L
.56319 .7784 L
.56512 .77145 L
.56735 .76451 L
.56947 .75874 L
.56994 .75756 L
.57299 .75062 L
.57632 .74425 L
.57664 .74367 L
.58108 .73673 L
.58315 .73392 L
.58657 .72979 L
.58999 .72617 L
.59357 .72284 L
.59683 .72014 L
.60276 .7159 L
.60366 .71532 L
.6105 .71137 L
.61542 .70895 L
.61734 .70808 L
.62418 .7053 L
.63102 .70291 L
.63391 .70201 L
.63786 .70085 L
.64469 .69904 L
.65153 .69745 L
.65837 .69603 L
.66351 .69506 L
.6652 .69476 L
.67205 .69362 L
.67888 .69259 L
.68572 .69165 L
.69256 .6908 L
.69939 .69003 L
.70623 .68931 L
.71307 .68865 L
.71917 .68812 L
F
0 g
.71991 .68806 m
.72675 .68751 L
.73359 .68701 L
.74042 .68656 L
.74725 .6862 L
.7541 .68656 L
.76093 .68701 L
.76778 .68751 L
.77461 .68806 L
.77535 .68812 L
.78145 .68865 L
.78829 .68931 L
.79513 .69003 L
.80196 .6908 L
.8088 .69165 L
.81564 .69259 L
.82247 .69362 L
.82932 .69476 L
.83101 .69506 L
.83615 .69603 L
.84299 .69745 L
.84983 .69904 L
.85666 .70085 L
.86061 .70201 L
.8635 .70291 L
.87034 .7053 L
.87718 .70808 L
.8791 .70895 L
.88401 .71137 L
.89086 .71532 L
.89176 .7159 L
.89769 .72014 L
.90095 .72284 L
.90453 .72617 L
.90795 .72979 L
.91137 .73392 L
.91344 .73673 L
.91787 .74367 L
.9182 .74425 L
.92152 .75062 L
.92458 .75756 L
.92504 .75874 L
.92717 .76451 L
.9294 .77145 L
.93133 .7784 L
.93188 .78054 L
.93302 .78535 L
.93451 .79229 L
.9358 .79924 L
.93694 .80618 L
Mistroke
.93788 .81313 L
.93759 .82007 L
.93658 .82702 L
.93539 .83396 L
.93403 .84091 L
.93249 .84785 L
.93188 .85034 L
.93072 .85479 L
.9287 .86174 L
.92635 .86868 L
.92504 .87215 L
.92361 .87563 L
.92038 .88257 L
.9182 .88662 L
.91649 .88952 L
.91175 .89646 L
.91137 .89696 L
.90581 .9034 L
.90453 .90471 L
.89818 .91036 L
.89769 .91074 L
.89086 .91557 L
.88801 .91729 L
.88401 .91951 L
.87718 .92279 L
.87376 .92425 L
.87034 .92558 L
.8635 .92796 L
.85666 .93003 L
.85239 .93119 L
.84983 .93184 L
.84299 .93344 L
.83615 .93485 L
.82932 .93612 L
.82247 .93726 L
.81672 .93814 L
.81564 .93829 L
.8088 .93923 L
.80196 .94008 L
.79513 .94086 L
.78829 .94157 L
.78145 .94223 L
.77461 .94283 L
.76778 .94338 L
.76093 .94387 L
.7541 .94432 L
.74725 .94468 L
.74042 .94432 L
.73359 .94387 L
.72675 .94338 L
Mistroke
.71991 .94283 L
.71307 .94223 L
.70623 .94157 L
.69939 .94086 L
.69256 .94008 L
.68572 .93923 L
.67888 .93829 L
.6778 .93814 L
.67205 .93726 L
.6652 .93612 L
.65837 .93485 L
.65153 .93344 L
.64469 .93184 L
.64213 .93119 L
.63786 .93003 L
.63102 .92796 L
.62418 .92558 L
.62076 .92425 L
.61734 .92279 L
.6105 .91951 L
.60651 .91729 L
.60366 .91557 L
.59683 .91074 L
.59634 .91036 L
.58999 .90471 L
.58871 .9034 L
.58315 .89696 L
.58277 .89646 L
.57802 .88952 L
.57632 .88662 L
.57414 .88257 L
.5709 .87563 L
.56947 .87215 L
.56817 .86868 L
.56583 .86174 L
.5638 .85479 L
.56264 .85034 L
.56203 .84785 L
.56049 .84091 L
.55913 .83396 L
.55794 .82702 L
.55693 .82007 L
.55664 .81313 L
.55758 .80618 L
.55872 .79924 L
.56001 .79229 L
.5615 .78535 L
.56264 .78054 L
.56319 .7784 L
.56512 .77145 L
Mistroke
.56735 .76451 L
.56947 .75874 L
.56994 .75756 L
.57299 .75062 L
.57632 .74425 L
.57664 .74367 L
.58108 .73673 L
.58315 .73392 L
.58657 .72979 L
.58999 .72617 L
.59357 .72284 L
.59683 .72014 L
.60276 .7159 L
.60366 .71532 L
.6105 .71137 L
.61542 .70895 L
.61734 .70808 L
.62418 .7053 L
.63102 .70291 L
.63391 .70201 L
.63786 .70085 L
.64469 .69904 L
.65153 .69745 L
.65837 .69603 L
.66351 .69506 L
.6652 .69476 L
.67205 .69362 L
.67888 .69259 L
.68572 .69165 L
.69256 .6908 L
.69939 .69003 L
.70623 .68931 L
.71307 .68865 L
.71917 .68812 L
.71991 .68806 L
Mfstroke
.6 g
.73359 .41001 m
.74042 .40928 L
.74725 .40868 L
.7541 .40928 L
.76093 .41001 L
.76354 .41033 L
.76778 .41085 L
.77461 .41176 L
.78145 .41276 L
.78829 .41386 L
.79513 .41504 L
.80196 .41634 L
.8065 .41727 L
.8088 .41776 L
.81564 .41932 L
.82247 .42104 L
.82932 .42294 L
.83352 .42421 L
.83615 .42505 L
.84299 .42741 L
.84983 .43008 L
.85239 .43116 L
.85666 .43308 L
.8635 .43653 L
.86632 .4381 L
.87034 .44051 L
.87705 .44505 L
.87718 .44514 L
.88401 .45062 L
.88555 .45199 L
.89086 .4572 L
.89245 .45894 L
.89769 .46525 L
.89818 .46588 L
.90299 .47283 L
.90453 .4753 L
.9071 .47977 L
.91064 .48671 L
.91137 .48827 L
.91371 .49366 L
.91641 .5006 L
.9182 .50579 L
.91877 .50755 L
.92085 .5145 L
.92264 .52144 L
.92406 .52839 L
.92264 .53533 L
.92085 .54228 L
.91877 .54922 L
.9182 .55098 L
.91641 .55617 L
.91371 .56311 L
.91137 .5685 L
.91064 .57006 L
.9071 .577 L
.90453 .58147 L
.90299 .58394 L
.89818 .59089 L
.89769 .59153 L
.89245 .59783 L
.89086 .59957 L
.88555 .60478 L
.88401 .60615 L
.87718 .61163 L
.87705 .61172 L
.87034 .61626 L
.86632 .61867 L
.8635 .62024 L
.85666 .62369 L
.85239 .62561 L
.84983 .6267 L
.84299 .62936 L
.83615 .63172 L
.83352 .63256 L
.82932 .63383 L
.82247 .63573 L
.81564 .63745 L
.8088 .63901 L
.8065 .63951 L
.80196 .64044 L
.79513 .64173 L
.78829 .64292 L
.78145 .64401 L
.77461 .64501 L
.76778 .64593 L
.76354 .64644 L
.76093 .64676 L
.7541 .64749 L
.74725 .64809 L
.74042 .64749 L
.73359 .64676 L
.73098 .64644 L
.72675 .64593 L
.71991 .64501 L
.71307 .64401 L
.70623 .64292 L
.69939 .64173 L
.69256 .64044 L
.68803 .63951 L
.68572 .63901 L
.67888 .63745 L
.67205 .63573 L
.6652 .63383 L
.661 .63256 L
.65837 .63172 L
.65153 .62936 L
.64469 .6267 L
.64213 .62561 L
.63786 .62369 L
.63102 .62024 L
.62819 .61867 L
.62418 .61626 L
.61747 .61172 L
.61734 .61163 L
.6105 .60615 L
.60897 .60478 L
.60366 .59957 L
.60207 .59783 L
.59683 .59153 L
.59635 .59089 L
.59153 .58394 L
.58999 .58147 L
.58742 .577 L
.58388 .57006 L
.58315 .5685 L
.5808 .56311 L
.57811 .55617 L
.57632 .55098 L
.57574 .54922 L
.57367 .54228 L
.57188 .53533 L
.57046 .52839 L
.57188 .52144 L
.57367 .5145 L
.57574 .50755 L
.57632 .50579 L
.57811 .5006 L
.5808 .49366 L
.58315 .48827 L
.58388 .48671 L
.58742 .47977 L
.58999 .4753 L
.59153 .47283 L
.59635 .46588 L
.59683 .46525 L
.60207 .45894 L
.60366 .4572 L
.60897 .45199 L
.6105 .45062 L
.61734 .44514 L
.61747 .44505 L
.62418 .44051 L
.62819 .4381 L
.63102 .43653 L
.63786 .43308 L
.64213 .43116 L
.64469 .43008 L
.65153 .42741 L
.65837 .42505 L
.661 .42421 L
.6652 .42294 L
.67205 .42104 L
.67888 .41932 L
.68572 .41776 L
.68803 .41727 L
.69256 .41634 L
.69939 .41504 L
.70623 .41386 L
.71307 .41276 L
.71991 .41176 L
.72675 .41085 L
.73098 .41033 L
F
0 g
.73359 .41001 m
.74042 .40928 L
.74725 .40868 L
.7541 .40928 L
.76093 .41001 L
.76354 .41033 L
.76778 .41085 L
.77461 .41176 L
.78145 .41276 L
.78829 .41386 L
.79513 .41504 L
.80196 .41634 L
.8065 .41727 L
.8088 .41776 L
.81564 .41932 L
.82247 .42104 L
.82932 .42294 L
.83352 .42421 L
.83615 .42505 L
.84299 .42741 L
.84983 .43008 L
.85239 .43116 L
.85666 .43308 L
.8635 .43653 L
.86632 .4381 L
.87034 .44051 L
.87705 .44505 L
.87718 .44514 L
.88401 .45062 L
.88555 .45199 L
.89086 .4572 L
.89245 .45894 L
.89769 .46525 L
.89818 .46588 L
.90299 .47283 L
.90453 .4753 L
.9071 .47977 L
.91064 .48671 L
.91137 .48827 L
.91371 .49366 L
.91641 .5006 L
.9182 .50579 L
.91877 .50755 L
.92085 .5145 L
.92264 .52144 L
.92406 .52839 L
.92264 .53533 L
.92085 .54228 L
.91877 .54922 L
.9182 .55098 L
Mistroke
.91641 .55617 L
.91371 .56311 L
.91137 .5685 L
.91064 .57006 L
.9071 .577 L
.90453 .58147 L
.90299 .58394 L
.89818 .59089 L
.89769 .59153 L
.89245 .59783 L
.89086 .59957 L
.88555 .60478 L
.88401 .60615 L
.87718 .61163 L
.87705 .61172 L
.87034 .61626 L
.86632 .61867 L
.8635 .62024 L
.85666 .62369 L
.85239 .62561 L
.84983 .6267 L
.84299 .62936 L
.83615 .63172 L
.83352 .63256 L
.82932 .63383 L
.82247 .63573 L
.81564 .63745 L
.8088 .63901 L
.8065 .63951 L
.80196 .64044 L
.79513 .64173 L
.78829 .64292 L
.78145 .64401 L
.77461 .64501 L
.76778 .64593 L
.76354 .64644 L
.76093 .64676 L
.7541 .64749 L
.74725 .64809 L
.74042 .64749 L
.73359 .64676 L
.73098 .64644 L
.72675 .64593 L
.71991 .64501 L
.71307 .64401 L
.70623 .64292 L
.69939 .64173 L
.69256 .64044 L
.68803 .63951 L
.68572 .63901 L
Mistroke
.67888 .63745 L
.67205 .63573 L
.6652 .63383 L
.661 .63256 L
.65837 .63172 L
.65153 .62936 L
.64469 .6267 L
.64213 .62561 L
.63786 .62369 L
.63102 .62024 L
.62819 .61867 L
.62418 .61626 L
.61747 .61172 L
.61734 .61163 L
.6105 .60615 L
.60897 .60478 L
.60366 .59957 L
.60207 .59783 L
.59683 .59153 L
.59635 .59089 L
.59153 .58394 L
.58999 .58147 L
.58742 .577 L
.58388 .57006 L
.58315 .5685 L
.5808 .56311 L
.57811 .55617 L
.57632 .55098 L
.57574 .54922 L
.57367 .54228 L
.57188 .53533 L
.57046 .52839 L
.57188 .52144 L
.57367 .5145 L
.57574 .50755 L
.57632 .50579 L
.57811 .5006 L
.5808 .49366 L
.58315 .48827 L
.58388 .48671 L
.58742 .47977 L
.58999 .4753 L
.59153 .47283 L
.59635 .46588 L
.59683 .46525 L
.60207 .45894 L
.60366 .4572 L
.60897 .45199 L
.6105 .45062 L
.61734 .44514 L
Mistroke
.61747 .44505 L
.62418 .44051 L
.62819 .4381 L
.63102 .43653 L
.63786 .43308 L
.64213 .43116 L
.64469 .43008 L
.65153 .42741 L
.65837 .42505 L
.661 .42421 L
.6652 .42294 L
.67205 .42104 L
.67888 .41932 L
.68572 .41776 L
.68803 .41727 L
.69256 .41634 L
.69939 .41504 L
.70623 .41386 L
.71307 .41276 L
.71991 .41176 L
.72675 .41085 L
.73098 .41033 L
.73359 .41001 L
Mfstroke
.4 g
.71991 .12471 m
.72675 .12379 L
.73359 .12296 L
.74042 .12222 L
.74725 .12162 L
.7541 .12222 L
.76093 .12296 L
.76778 .12379 L
.77461 .12471 L
.78063 .12559 L
.78145 .12571 L
.78829 .12679 L
.79513 .12799 L
.80196 .12928 L
.8088 .13071 L
.81564 .13227 L
.81672 .13253 L
.82247 .13399 L
.82932 .13588 L
.83615 .138 L
.84052 .13948 L
.84299 .14036 L
.84983 .14302 L
.85666 .14603 L
.85748 .14642 L
.8635 .14948 L
.8702 .15337 L
.87034 .15345 L
.87718 .15809 L
.88009 .16031 L
.88401 .16357 L
.88801 .16725 L
.89086 .17015 L
.89448 .1742 L
.89769 .17818 L
.89987 .18114 L
.90443 .18809 L
.90453 .18825 L
.90833 .19503 L
.91137 .20122 L
.91171 .20198 L
.91466 .20892 L
.91723 .21586 L
.9182 .21874 L
.9195 .22281 L
.92147 .22975 L
.92317 .2367 L
.92365 .24364 L
.92207 .25059 L
.92019 .25754 L
.9182 .26393 L
.91803 .26448 L
.91555 .27143 L
.91273 .27837 L
.91137 .28144 L
.90952 .28532 L
.9058 .29226 L
.90453 .29442 L
.90148 .29921 L
.89769 .30447 L
.89639 .30615 L
.89086 .31252 L
.8903 .3131 L
.88401 .31909 L
.88292 .32004 L
.87718 .32457 L
.87376 .32698 L
.87034 .32921 L
.8635 .33319 L
.8621 .33393 L
.85666 .33663 L
.84983 .33964 L
.84677 .34087 L
.84299 .34231 L
.83615 .34467 L
.82932 .34677 L
.82566 .34782 L
.82247 .34868 L
.81564 .35039 L
.8088 .35196 L
.80196 .35337 L
.79513 .35467 L
.79464 .35476 L
.78829 .35586 L
.78145 .35696 L
.77461 .35795 L
.76778 .35886 L
.76093 .3597 L
.7541 .36044 L
.74725 .36104 L
.74042 .36044 L
.73359 .3597 L
.72675 .35886 L
.71991 .35795 L
.71307 .35696 L
.70623 .35586 L
.69989 .35476 L
.69939 .35467 L
.69256 .35337 L
.68572 .35196 L
.67888 .35039 L
.67205 .34868 L
.66886 .34782 L
.6652 .34677 L
.65837 .34467 L
.65153 .34231 L
.64775 .34087 L
.64469 .33964 L
.63786 .33663 L
.63242 .33393 L
.63102 .33319 L
.62418 .32921 L
.62076 .32698 L
.61734 .32457 L
.6116 .32004 L
.6105 .31909 L
.60422 .3131 L
.60366 .31252 L
.59813 .30615 L
.59683 .30447 L
.59305 .29921 L
.58999 .29442 L
.58873 .29226 L
.585 .28532 L
.58315 .28144 L
.58179 .27837 L
.57896 .27143 L
.5765 .26448 L
.57632 .26393 L
.57433 .25754 L
.57245 .25059 L
.57087 .24364 L
.57135 .2367 L
.57304 .22975 L
.57502 .22281 L
.57632 .21874 L
.57729 .21586 L
.57986 .20892 L
.58281 .20198 L
.58315 .20122 L
.58619 .19503 L
.58999 .18825 L
.59009 .18809 L
.59465 .18114 L
.59683 .17818 L
.60004 .1742 L
.60366 .17015 L
.60651 .16725 L
.6105 .16357 L
.61443 .16031 L
.61734 .15809 L
.62418 .15345 L
.62432 .15337 L
.63102 .14948 L
.63704 .14642 L
.63786 .14603 L
.64469 .14302 L
.65153 .14036 L
.65401 .13948 L
.65837 .138 L
.6652 .13588 L
.67205 .13399 L
.6778 .13253 L
.67888 .13227 L
.68572 .13071 L
.69256 .12928 L
.69939 .12799 L
.70623 .12679 L
.71307 .12571 L
.71389 .12559 L
F
0 g
.71991 .12471 m
.72675 .12379 L
.73359 .12296 L
.74042 .12222 L
.74725 .12162 L
.7541 .12222 L
.76093 .12296 L
.76778 .12379 L
.77461 .12471 L
.78063 .12559 L
.78145 .12571 L
.78829 .12679 L
.79513 .12799 L
.80196 .12928 L
.8088 .13071 L
.81564 .13227 L
.81672 .13253 L
.82247 .13399 L
.82932 .13588 L
.83615 .138 L
.84052 .13948 L
.84299 .14036 L
.84983 .14302 L
.85666 .14603 L
.85748 .14642 L
.8635 .14948 L
.8702 .15337 L
.87034 .15345 L
.87718 .15809 L
.88009 .16031 L
.88401 .16357 L
.88801 .16725 L
.89086 .17015 L
.89448 .1742 L
.89769 .17818 L
.89987 .18114 L
.90443 .18809 L
.90453 .18825 L
.90833 .19503 L
.91137 .20122 L
.91171 .20198 L
.91466 .20892 L
.91723 .21586 L
.9182 .21874 L
.9195 .22281 L
.92147 .22975 L
.92317 .2367 L
.92365 .24364 L
.92207 .25059 L
.92019 .25754 L
Mistroke
.9182 .26393 L
.91803 .26448 L
.91555 .27143 L
.91273 .27837 L
.91137 .28144 L
.90952 .28532 L
.9058 .29226 L
.90453 .29442 L
.90148 .29921 L
.89769 .30447 L
.89639 .30615 L
.89086 .31252 L
.8903 .3131 L
.88401 .31909 L
.88292 .32004 L
.87718 .32457 L
.87376 .32698 L
.87034 .32921 L
.8635 .33319 L
.8621 .33393 L
.85666 .33663 L
.84983 .33964 L
.84677 .34087 L
.84299 .34231 L
.83615 .34467 L
.82932 .34677 L
.82566 .34782 L
.82247 .34868 L
.81564 .35039 L
.8088 .35196 L
.80196 .35337 L
.79513 .35467 L
.79464 .35476 L
.78829 .35586 L
.78145 .35696 L
.77461 .35795 L
.76778 .35886 L
.76093 .3597 L
.7541 .36044 L
.74725 .36104 L
.74042 .36044 L
.73359 .3597 L
.72675 .35886 L
.71991 .35795 L
.71307 .35696 L
.70623 .35586 L
.69989 .35476 L
.69939 .35467 L
.69256 .35337 L
.68572 .35196 L
Mistroke
.67888 .35039 L
.67205 .34868 L
.66886 .34782 L
.6652 .34677 L
.65837 .34467 L
.65153 .34231 L
.64775 .34087 L
.64469 .33964 L
.63786 .33663 L
.63242 .33393 L
.63102 .33319 L
.62418 .32921 L
.62076 .32698 L
.61734 .32457 L
.6116 .32004 L
.6105 .31909 L
.60422 .3131 L
.60366 .31252 L
.59813 .30615 L
.59683 .30447 L
.59305 .29921 L
.58999 .29442 L
.58873 .29226 L
.585 .28532 L
.58315 .28144 L
.58179 .27837 L
.57896 .27143 L
.5765 .26448 L
.57632 .26393 L
.57433 .25754 L
.57245 .25059 L
.57087 .24364 L
.57135 .2367 L
.57304 .22975 L
.57502 .22281 L
.57632 .21874 L
.57729 .21586 L
.57986 .20892 L
.58281 .20198 L
.58315 .20122 L
.58619 .19503 L
.58999 .18825 L
.59009 .18809 L
.59465 .18114 L
.59683 .17818 L
.60004 .1742 L
.60366 .17015 L
.60651 .16725 L
.6105 .16357 L
.61443 .16031 L
Mistroke
.61734 .15809 L
.62418 .15345 L
.62432 .15337 L
.63102 .14948 L
.63704 .14642 L
.63786 .14603 L
.64469 .14302 L
.65153 .14036 L
.65401 .13948 L
.65837 .138 L
.6652 .13588 L
.67205 .13399 L
.6778 .13253 L
.67888 .13227 L
.68572 .13071 L
.69256 .12928 L
.69939 .12799 L
.70623 .12679 L
.71307 .12571 L
.71389 .12559 L
.71991 .12471 L
Mfstroke
.4 g
.70623 .70091 m
.71307 .69981 L
.71991 .69882 L
.72675 .69791 L
.73359 .69707 L
.74042 .69633 L
.74725 .69573 L
.7541 .69633 L
.76093 .69707 L
.76778 .69791 L
.77461 .69882 L
.78145 .69981 L
.78829 .70091 L
.79464 .70201 L
.79513 .7021 L
.80196 .7034 L
.8088 .70481 L
.81564 .70638 L
.82247 .70809 L
.82566 .70895 L
.82932 .71 L
.83615 .7121 L
.84299 .71447 L
.84677 .7159 L
.84983 .71713 L
.85666 .72015 L
.8621 .72284 L
.8635 .72358 L
.87034 .72756 L
.87376 .72979 L
.87718 .7322 L
.88292 .73673 L
.88401 .73768 L
.8903 .74367 L
.89086 .74425 L
.89638 .75062 L
.89769 .7523 L
.90148 .75756 L
.90453 .76236 L
.9058 .76451 L
.90952 .77145 L
.91137 .77533 L
.91273 .7784 L
.91555 .78535 L
.91803 .79229 L
.9182 .79284 L
.92019 .79924 L
.92207 .80618 L
.92365 .81313 L
.92317 .82007 L
.92147 .82702 L
.9195 .83396 L
.9182 .83804 L
.91723 .84091 L
.91466 .84785 L
.91171 .85479 L
.91137 .85555 L
.90833 .86174 L
.90453 .86852 L
.90443 .86868 L
.89987 .87563 L
.89769 .87859 L
.89448 .88257 L
.89086 .88662 L
.888 .88952 L
.88401 .89321 L
.88009 .89646 L
.87718 .89869 L
.87034 .90332 L
.8702 .9034 L
.8635 .90729 L
.85748 .91036 L
.85666 .91074 L
.84983 .91375 L
.84299 .91641 L
.84052 .91729 L
.83615 .91877 L
.82932 .92089 L
.82247 .92278 L
.81672 .92425 L
.81564 .92451 L
.8088 .92606 L
.80196 .92749 L
.79513 .92879 L
.78829 .92998 L
.78145 .93106 L
.78063 .93119 L
.77461 .93207 L
.76778 .93298 L
.76093 .93381 L
.7541 .93456 L
.74725 .93515 L
.74042 .93456 L
.73359 .93381 L
.72675 .93298 L
.71991 .93207 L
.71389 .93119 L
.71307 .93106 L
.70623 .92998 L
.69939 .92879 L
.69256 .92749 L
.68572 .92606 L
.67888 .92451 L
.6778 .92425 L
.67205 .92278 L
.6652 .92089 L
.65837 .91877 L
.65401 .91729 L
.65153 .91641 L
.64469 .91375 L
.63786 .91074 L
.63704 .91036 L
.63102 .90729 L
.62432 .9034 L
.62418 .90332 L
.61734 .89869 L
.61443 .89646 L
.6105 .89321 L
.60651 .88952 L
.60366 .88662 L
.60004 .88257 L
.59683 .87859 L
.59465 .87563 L
.59009 .86868 L
.58999 .86852 L
.58619 .86174 L
.58315 .85555 L
.58281 .85479 L
.57986 .84785 L
.57729 .84091 L
.57632 .83804 L
.57502 .83396 L
.57304 .82702 L
.57135 .82007 L
.57087 .81313 L
.57245 .80618 L
.57433 .79924 L
.57632 .79284 L
.5765 .79229 L
.57896 .78535 L
.58179 .7784 L
.58315 .77533 L
.585 .77145 L
.58873 .76451 L
.58999 .76236 L
.59305 .75756 L
.59683 .7523 L
.59813 .75062 L
.60366 .74425 L
.60422 .74367 L
.6105 .73768 L
.6116 .73673 L
.61734 .7322 L
.62076 .72979 L
.62418 .72756 L
.63102 .72358 L
.63242 .72284 L
.63786 .72015 L
.64469 .71713 L
.64775 .7159 L
.65153 .71447 L
.65837 .7121 L
.6652 .71 L
.66886 .70895 L
.67205 .70809 L
.67888 .70638 L
.68572 .70481 L
.69256 .7034 L
.69939 .7021 L
.69989 .70201 L
F
0 g
.70623 .70091 m
.71307 .69981 L
.71991 .69882 L
.72675 .69791 L
.73359 .69707 L
.74042 .69633 L
.74725 .69573 L
.7541 .69633 L
.76093 .69707 L
.76778 .69791 L
.77461 .69882 L
.78145 .69981 L
.78829 .70091 L
.79464 .70201 L
.79513 .7021 L
.80196 .7034 L
.8088 .70481 L
.81564 .70638 L
.82247 .70809 L
.82566 .70895 L
.82932 .71 L
.83615 .7121 L
.84299 .71447 L
.84677 .7159 L
.84983 .71713 L
.85666 .72015 L
.8621 .72284 L
.8635 .72358 L
.87034 .72756 L
.87376 .72979 L
.87718 .7322 L
.88292 .73673 L
.88401 .73768 L
.8903 .74367 L
.89086 .74425 L
.89638 .75062 L
.89769 .7523 L
.90148 .75756 L
.90453 .76236 L
.9058 .76451 L
.90952 .77145 L
.91137 .77533 L
.91273 .7784 L
.91555 .78535 L
.91803 .79229 L
.9182 .79284 L
.92019 .79924 L
.92207 .80618 L
.92365 .81313 L
.92317 .82007 L
Mistroke
.92147 .82702 L
.9195 .83396 L
.9182 .83804 L
.91723 .84091 L
.91466 .84785 L
.91171 .85479 L
.91137 .85555 L
.90833 .86174 L
.90453 .86852 L
.90443 .86868 L
.89987 .87563 L
.89769 .87859 L
.89448 .88257 L
.89086 .88662 L
.888 .88952 L
.88401 .89321 L
.88009 .89646 L
.87718 .89869 L
.87034 .90332 L
.8702 .9034 L
.8635 .90729 L
.85748 .91036 L
.85666 .91074 L
.84983 .91375 L
.84299 .91641 L
.84052 .91729 L
.83615 .91877 L
.82932 .92089 L
.82247 .92278 L
.81672 .92425 L
.81564 .92451 L
.8088 .92606 L
.80196 .92749 L
.79513 .92879 L
.78829 .92998 L
.78145 .93106 L
.78063 .93119 L
.77461 .93207 L
.76778 .93298 L
.76093 .93381 L
.7541 .93456 L
.74725 .93515 L
.74042 .93456 L
.73359 .93381 L
.72675 .93298 L
.71991 .93207 L
.71389 .93119 L
.71307 .93106 L
.70623 .92998 L
.69939 .92879 L
Mistroke
.69256 .92749 L
.68572 .92606 L
.67888 .92451 L
.6778 .92425 L
.67205 .92278 L
.6652 .92089 L
.65837 .91877 L
.65401 .91729 L
.65153 .91641 L
.64469 .91375 L
.63786 .91074 L
.63704 .91036 L
.63102 .90729 L
.62432 .9034 L
.62418 .90332 L
.61734 .89869 L
.61443 .89646 L
.6105 .89321 L
.60651 .88952 L
.60366 .88662 L
.60004 .88257 L
.59683 .87859 L
.59465 .87563 L
.59009 .86868 L
.58999 .86852 L
.58619 .86174 L
.58315 .85555 L
.58281 .85479 L
.57986 .84785 L
.57729 .84091 L
.57632 .83804 L
.57502 .83396 L
.57304 .82702 L
.57135 .82007 L
.57087 .81313 L
.57245 .80618 L
.57433 .79924 L
.57632 .79284 L
.5765 .79229 L
.57896 .78535 L
.58179 .7784 L
.58315 .77533 L
.585 .77145 L
.58873 .76451 L
.58999 .76236 L
.59305 .75756 L
.59683 .7523 L
.59813 .75062 L
.60366 .74425 L
.60422 .74367 L
Mistroke
.6105 .73768 L
.6116 .73673 L
.61734 .7322 L
.62076 .72979 L
.62418 .72756 L
.63102 .72358 L
.63242 .72284 L
.63786 .72015 L
.64469 .71713 L
.64775 .7159 L
.65153 .71447 L
.65837 .7121 L
.6652 .71 L
.66886 .70895 L
.67205 .70809 L
.67888 .70638 L
.68572 .70481 L
.69256 .7034 L
.69939 .7021 L
.69989 .70201 L
.70623 .70091 L
Mfstroke
.633 g
.71307 .42392 m
.71991 .42253 L
.72675 .42125 L
.73359 .42008 L
.74042 .41904 L
.74725 .4182 L
.7541 .41904 L
.76093 .42008 L
.76778 .42125 L
.77461 .42253 L
.78145 .42392 L
.78279 .42421 L
.78829 .42545 L
.79513 .42712 L
.80196 .42893 L
.8088 .43093 L
.80957 .43116 L
.81564 .4331 L
.82247 .43551 L
.82915 .4381 L
.82932 .43817 L
.83615 .44113 L
.84299 .44444 L
.84417 .44505 L
.84983 .44816 L
.85607 .45199 L
.85666 .45238 L
.8635 .4572 L
.86574 .45894 L
.87034 .46276 L
.87375 .46588 L
.87718 .46927 L
.8805 .47283 L
.88401 .47695 L
.88625 .47977 L
.89086 .48619 L
.8912 .48671 L
.89551 .49366 L
.89769 .49756 L
.89929 .5006 L
.90259 .50755 L
.90453 .51208 L
.90549 .5145 L
.90801 .52144 L
.90999 .52839 L
.90801 .53533 L
.90549 .54228 L
.90453 .5447 L
.90259 .54922 L
.89929 .55617 L
.89769 .55921 L
.89551 .56311 L
.8912 .57006 L
.89086 .57058 L
.88625 .577 L
.88401 .57982 L
.8805 .58394 L
.87718 .5875 L
.87375 .59089 L
.87034 .59401 L
.86574 .59783 L
.8635 .59957 L
.85666 .6044 L
.85607 .60478 L
.84983 .60862 L
.84417 .61172 L
.84299 .61233 L
.83615 .61565 L
.82932 .6186 L
.82915 .61867 L
.82247 .62126 L
.81564 .62367 L
.80957 .62561 L
.8088 .62585 L
.80196 .62784 L
.79513 .62965 L
.78829 .63132 L
.78279 .63256 L
.78145 .63285 L
.77461 .63425 L
.76778 .63553 L
.76093 .63669 L
.7541 .63773 L
.74725 .63857 L
.74042 .63773 L
.73359 .63669 L
.72675 .63553 L
.71991 .63425 L
.71307 .63285 L
.71173 .63256 L
.70623 .63132 L
.69939 .62965 L
.69256 .62784 L
.68572 .62585 L
.68495 .62561 L
.67888 .62367 L
.67205 .62126 L
.66537 .61867 L
.6652 .6186 L
.65837 .61565 L
.65153 .61233 L
.65035 .61172 L
.64469 .60862 L
.63844 .60478 L
.63786 .6044 L
.63102 .59957 L
.62878 .59783 L
.62418 .59401 L
.62076 .59089 L
.61734 .5875 L
.61402 .58394 L
.6105 .57982 L
.60827 .577 L
.60366 .57058 L
.60332 .57006 L
.59901 .56311 L
.59683 .55921 L
.59523 .55617 L
.59193 .54922 L
.58999 .5447 L
.58902 .54228 L
.58651 .53533 L
.58453 .52839 L
.58651 .52144 L
.58902 .5145 L
.58999 .51208 L
.59193 .50755 L
.59523 .5006 L
.59683 .49756 L
.59901 .49366 L
.60332 .48671 L
.60366 .48619 L
.60827 .47977 L
.6105 .47695 L
.61402 .47283 L
.61734 .46927 L
.62076 .46588 L
.62418 .46276 L
.62878 .45894 L
.63102 .4572 L
.63786 .45238 L
.63844 .45199 L
.64469 .44816 L
.65035 .44505 L
.65153 .44444 L
.65837 .44113 L
.6652 .43817 L
.66537 .4381 L
.67205 .43551 L
.67888 .4331 L
.68495 .43116 L
.68572 .43093 L
.69256 .42893 L
.69939 .42712 L
.70623 .42545 L
.71173 .42421 L
F
0 g
.71307 .42392 m
.71991 .42253 L
.72675 .42125 L
.73359 .42008 L
.74042 .41904 L
.74725 .4182 L
.7541 .41904 L
.76093 .42008 L
.76778 .42125 L
.77461 .42253 L
.78145 .42392 L
.78279 .42421 L
.78829 .42545 L
.79513 .42712 L
.80196 .42893 L
.8088 .43093 L
.80957 .43116 L
.81564 .4331 L
.82247 .43551 L
.82915 .4381 L
.82932 .43817 L
.83615 .44113 L
.84299 .44444 L
.84417 .44505 L
.84983 .44816 L
.85607 .45199 L
.85666 .45238 L
.8635 .4572 L
.86574 .45894 L
.87034 .46276 L
.87375 .46588 L
.87718 .46927 L
.8805 .47283 L
.88401 .47695 L
.88625 .47977 L
.89086 .48619 L
.8912 .48671 L
.89551 .49366 L
.89769 .49756 L
.89929 .5006 L
.90259 .50755 L
.90453 .51208 L
.90549 .5145 L
.90801 .52144 L
.90999 .52839 L
.90801 .53533 L
.90549 .54228 L
.90453 .5447 L
.90259 .54922 L
.89929 .55617 L
Mistroke
.89769 .55921 L
.89551 .56311 L
.8912 .57006 L
.89086 .57058 L
.88625 .577 L
.88401 .57982 L
.8805 .58394 L
.87718 .5875 L
.87375 .59089 L
.87034 .59401 L
.86574 .59783 L
.8635 .59957 L
.85666 .6044 L
.85607 .60478 L
.84983 .60862 L
.84417 .61172 L
.84299 .61233 L
.83615 .61565 L
.82932 .6186 L
.82915 .61867 L
.82247 .62126 L
.81564 .62367 L
.80957 .62561 L
.8088 .62585 L
.80196 .62784 L
.79513 .62965 L
.78829 .63132 L
.78279 .63256 L
.78145 .63285 L
.77461 .63425 L
.76778 .63553 L
.76093 .63669 L
.7541 .63773 L
.74725 .63857 L
.74042 .63773 L
.73359 .63669 L
.72675 .63553 L
.71991 .63425 L
.71307 .63285 L
.71173 .63256 L
.70623 .63132 L
.69939 .62965 L
.69256 .62784 L
.68572 .62585 L
.68495 .62561 L
.67888 .62367 L
.67205 .62126 L
.66537 .61867 L
.6652 .6186 L
.65837 .61565 L
Mistroke
.65153 .61233 L
.65035 .61172 L
.64469 .60862 L
.63844 .60478 L
.63786 .6044 L
.63102 .59957 L
.62878 .59783 L
.62418 .59401 L
.62076 .59089 L
.61734 .5875 L
.61402 .58394 L
.6105 .57982 L
.60827 .577 L
.60366 .57058 L
.60332 .57006 L
.59901 .56311 L
.59683 .55921 L
.59523 .55617 L
.59193 .54922 L
.58999 .5447 L
.58902 .54228 L
.58651 .53533 L
.58453 .52839 L
.58651 .52144 L
.58902 .5145 L
.58999 .51208 L
.59193 .50755 L
.59523 .5006 L
.59683 .49756 L
.59901 .49366 L
.60332 .48671 L
.60366 .48619 L
.60827 .47977 L
.6105 .47695 L
.61402 .47283 L
.61734 .46927 L
.62076 .46588 L
.62418 .46276 L
.62878 .45894 L
.63102 .4572 L
.63786 .45238 L
.63844 .45199 L
.64469 .44816 L
.65035 .44505 L
.65153 .44444 L
.65837 .44113 L
.6652 .43817 L
.66537 .4381 L
.67205 .43551 L
.67888 .4331 L
Mistroke
.68495 .43116 L
.68572 .43093 L
.69256 .42893 L
.69939 .42712 L
.70623 .42545 L
.71173 .42421 L
.71307 .42392 L
Mfstroke
.367 g
.74042 .13199 m
.74725 .13115 L
.7541 .13199 L
.7578 .13253 L
.76093 .13303 L
.76778 .13419 L
.77461 .13547 L
.78145 .13687 L
.78829 .13839 L
.79278 .13948 L
.79513 .14006 L
.80196 .14188 L
.8088 .14386 L
.81564 .14605 L
.81672 .14642 L
.82247 .14846 L
.82932 .15112 L
.83457 .15337 L
.83615 .15407 L
.84299 .15738 L
.84843 .16031 L
.84983 .16111 L
.85666 .16532 L
.85951 .16725 L
.8635 .17015 L
.86857 .1742 L
.87034 .17571 L
.87612 .18114 L
.87718 .18221 L
.88252 .18809 L
.88401 .1899 L
.88797 .19503 L
.89086 .19914 L
.8927 .20198 L
.89683 .20892 L
.89769 .21051 L
.90043 .21586 L
.90361 .22281 L
.90453 .22502 L
.90638 .22975 L
.90875 .2367 L
.90943 .24364 L
.90722 .25059 L
.90457 .25754 L
.90453 .25764 L
.90153 .26448 L
.89808 .27143 L
.89769 .27215 L
.89414 .27837 L
.89086 .28353 L
.88963 .28532 L
.88443 .29226 L
.88401 .29277 L
.87837 .29921 L
.87718 .30045 L
.87124 .30615 L
.87034 .30695 L
.8635 .31252 L
.86273 .3131 L
.85666 .31734 L
.85239 .32004 L
.84983 .32155 L
.84299 .32528 L
.83956 .32698 L
.83615 .32858 L
.82932 .33155 L
.82322 .33393 L
.82247 .33421 L
.81564 .33661 L
.8088 .33879 L
.80196 .34078 L
.80164 .34087 L
.79513 .3426 L
.78829 .34427 L
.78145 .3458 L
.77461 .3472 L
.77135 .34782 L
.76778 .34848 L
.76093 .34964 L
.7541 .35067 L
.74725 .35151 L
.74042 .35067 L
.73359 .34964 L
.72675 .34848 L
.72317 .34782 L
.71991 .3472 L
.71307 .3458 L
.70623 .34427 L
.69939 .3426 L
.69289 .34087 L
.69256 .34078 L
.68572 .33879 L
.67888 .33661 L
.67205 .33421 L
.6713 .33393 L
.6652 .33155 L
.65837 .32858 L
.65496 .32698 L
.65153 .32528 L
.64469 .32155 L
.64213 .32004 L
.63786 .31734 L
.63179 .3131 L
.63102 .31252 L
.62418 .30695 L
.62327 .30615 L
.61734 .30045 L
.61615 .29921 L
.6105 .29277 L
.61009 .29226 L
.60489 .28532 L
.60366 .28353 L
.60038 .27837 L
.59683 .27215 L
.59644 .27143 L
.59298 .26448 L
.58999 .25764 L
.58995 .25754 L
.58731 .25059 L
.58509 .24364 L
.58577 .2367 L
.58814 .22975 L
.58999 .22502 L
.59091 .22281 L
.59409 .21586 L
.59683 .21051 L
.59769 .20892 L
.60181 .20198 L
.60366 .19914 L
.60655 .19503 L
.6105 .1899 L
.612 .18809 L
.61734 .18221 L
.61839 .18114 L
.62418 .17571 L
.62594 .1742 L
.63102 .17015 L
.63501 .16725 L
.63786 .16532 L
.64469 .16111 L
.64609 .16031 L
.65153 .15738 L
.65837 .15407 L
.65995 .15337 L
.6652 .15112 L
.67205 .14846 L
.6778 .14642 L
.67888 .14605 L
.68572 .14386 L
.69256 .14188 L
.69939 .14006 L
.70174 .13948 L
.70623 .13839 L
.71307 .13687 L
.71991 .13547 L
.72675 .13419 L
.73359 .13303 L
.73672 .13253 L
F
0 g
.74042 .13199 m
.74725 .13115 L
.7541 .13199 L
.7578 .13253 L
.76093 .13303 L
.76778 .13419 L
.77461 .13547 L
.78145 .13687 L
.78829 .13839 L
.79278 .13948 L
.79513 .14006 L
.80196 .14188 L
.8088 .14386 L
.81564 .14605 L
.81672 .14642 L
.82247 .14846 L
.82932 .15112 L
.83457 .15337 L
.83615 .15407 L
.84299 .15738 L
.84843 .16031 L
.84983 .16111 L
.85666 .16532 L
.85951 .16725 L
.8635 .17015 L
.86857 .1742 L
.87034 .17571 L
.87612 .18114 L
.87718 .18221 L
.88252 .18809 L
.88401 .1899 L
.88797 .19503 L
.89086 .19914 L
.8927 .20198 L
.89683 .20892 L
.89769 .21051 L
.90043 .21586 L
.90361 .22281 L
.90453 .22502 L
.90638 .22975 L
.90875 .2367 L
.90943 .24364 L
.90722 .25059 L
.90457 .25754 L
.90453 .25764 L
.90153 .26448 L
.89808 .27143 L
.89769 .27215 L
.89414 .27837 L
.89086 .28353 L
Mistroke
.88963 .28532 L
.88443 .29226 L
.88401 .29277 L
.87837 .29921 L
.87718 .30045 L
.87124 .30615 L
.87034 .30695 L
.8635 .31252 L
.86273 .3131 L
.85666 .31734 L
.85239 .32004 L
.84983 .32155 L
.84299 .32528 L
.83956 .32698 L
.83615 .32858 L
.82932 .33155 L
.82322 .33393 L
.82247 .33421 L
.81564 .33661 L
.8088 .33879 L
.80196 .34078 L
.80164 .34087 L
.79513 .3426 L
.78829 .34427 L
.78145 .3458 L
.77461 .3472 L
.77135 .34782 L
.76778 .34848 L
.76093 .34964 L
.7541 .35067 L
.74725 .35151 L
.74042 .35067 L
.73359 .34964 L
.72675 .34848 L
.72317 .34782 L
.71991 .3472 L
.71307 .3458 L
.70623 .34427 L
.69939 .3426 L
.69289 .34087 L
.69256 .34078 L
.68572 .33879 L
.67888 .33661 L
.67205 .33421 L
.6713 .33393 L
.6652 .33155 L
.65837 .32858 L
.65496 .32698 L
.65153 .32528 L
.64469 .32155 L
Mistroke
.64213 .32004 L
.63786 .31734 L
.63179 .3131 L
.63102 .31252 L
.62418 .30695 L
.62327 .30615 L
.61734 .30045 L
.61615 .29921 L
.6105 .29277 L
.61009 .29226 L
.60489 .28532 L
.60366 .28353 L
.60038 .27837 L
.59683 .27215 L
.59644 .27143 L
.59298 .26448 L
.58999 .25764 L
.58995 .25754 L
.58731 .25059 L
.58509 .24364 L
.58577 .2367 L
.58814 .22975 L
.58999 .22502 L
.59091 .22281 L
.59409 .21586 L
.59683 .21051 L
.59769 .20892 L
.60181 .20198 L
.60366 .19914 L
.60655 .19503 L
.6105 .1899 L
.612 .18809 L
.61734 .18221 L
.61839 .18114 L
.62418 .17571 L
.62594 .1742 L
.63102 .17015 L
.63501 .16725 L
.63786 .16532 L
.64469 .16111 L
.64609 .16031 L
.65153 .15738 L
.65837 .15407 L
.65995 .15337 L
.6652 .15112 L
.67205 .14846 L
.6778 .14642 L
.67888 .14605 L
.68572 .14386 L
.69256 .14188 L
Mistroke
.69939 .14006 L
.70174 .13948 L
.70623 .13839 L
.71307 .13687 L
.71991 .13547 L
.72675 .13419 L
.73359 .13303 L
.73672 .13253 L
.74042 .13199 L
Mfstroke
.367 g
.72675 .7083 m
.73359 .70713 L
.74042 .7061 L
.74725 .70526 L
.7541 .7061 L
.76093 .70713 L
.76778 .7083 L
.77135 .70895 L
.77461 .70958 L
.78145 .71098 L
.78829 .7125 L
.79513 .71417 L
.80164 .7159 L
.80196 .71599 L
.8088 .71798 L
.81564 .72016 L
.82247 .72256 L
.82322 .72284 L
.82932 .72522 L
.83615 .72819 L
.83956 .72979 L
.84299 .73149 L
.84983 .73522 L
.85239 .73673 L
.85666 .73944 L
.86273 .74367 L
.8635 .74425 L
.87034 .74983 L
.87124 .75062 L
.87718 .75632 L
.87837 .75756 L
.88401 .764 L
.88443 .76451 L
.88963 .77145 L
.89086 .77325 L
.89414 .7784 L
.89769 .78462 L
.89808 .78535 L
.90153 .79229 L
.90453 .79913 L
.90457 .79924 L
.90722 .80618 L
.90943 .81313 L
.90875 .82007 L
.90638 .82702 L
.90453 .83176 L
.90361 .83396 L
.90043 .84091 L
.89769 .84626 L
.89683 .84785 L
.8927 .85479 L
.89086 .85763 L
.88797 .86174 L
.88401 .86687 L
.88252 .86868 L
.87718 .87456 L
.87612 .87563 L
.87034 .88106 L
.86857 .88257 L
.8635 .88662 L
.85951 .88952 L
.85666 .89145 L
.84983 .89567 L
.84843 .89646 L
.84299 .89939 L
.83615 .9027 L
.83457 .9034 L
.82932 .90565 L
.82247 .90831 L
.81672 .91036 L
.81564 .91072 L
.8088 .91291 L
.80196 .9149 L
.79513 .91671 L
.79278 .91729 L
.78829 .91838 L
.78145 .9199 L
.77461 .9213 L
.76778 .92258 L
.76093 .92375 L
.7578 .92425 L
.7541 .92478 L
.74725 .92562 L
.74042 .92478 L
.73672 .92425 L
.73359 .92375 L
.72675 .92258 L
.71991 .9213 L
.71307 .9199 L
.70623 .91838 L
.70174 .91729 L
.69939 .91671 L
.69256 .9149 L
.68572 .91291 L
.67888 .91072 L
.6778 .91036 L
.67205 .90831 L
.6652 .90565 L
.65995 .9034 L
.65837 .9027 L
.65153 .89939 L
.64609 .89646 L
.64469 .89567 L
.63786 .89145 L
.63501 .88952 L
.63102 .88662 L
.62594 .88257 L
.62418 .88106 L
.61839 .87563 L
.61734 .87456 L
.612 .86868 L
.6105 .86687 L
.60655 .86174 L
.60366 .85763 L
.60181 .85479 L
.59769 .84785 L
.59683 .84626 L
.59409 .84091 L
.59091 .83396 L
.58999 .83176 L
.58814 .82702 L
.58577 .82007 L
.58509 .81313 L
.58731 .80618 L
.58995 .79924 L
.58999 .79913 L
.59298 .79229 L
.59644 .78535 L
.59683 .78462 L
.60038 .7784 L
.60366 .77325 L
.60489 .77145 L
.61009 .76451 L
.6105 .764 L
.61615 .75756 L
.61734 .75632 L
.62327 .75062 L
.62418 .74983 L
.63102 .74425 L
.63179 .74367 L
.63786 .73944 L
.64213 .73673 L
.64469 .73522 L
.65153 .73149 L
.65496 .72979 L
.65837 .72819 L
.6652 .72522 L
.6713 .72284 L
.67205 .72256 L
.67888 .72016 L
.68572 .71798 L
.69256 .71599 L
.69289 .7159 L
.69939 .71417 L
.70623 .7125 L
.71307 .71098 L
.71991 .70958 L
.72317 .70895 L
F
0 g
.72675 .7083 m
.73359 .70713 L
.74042 .7061 L
.74725 .70526 L
.7541 .7061 L
.76093 .70713 L
.76778 .7083 L
.77135 .70895 L
.77461 .70958 L
.78145 .71098 L
.78829 .7125 L
.79513 .71417 L
.80164 .7159 L
.80196 .71599 L
.8088 .71798 L
.81564 .72016 L
.82247 .72256 L
.82322 .72284 L
.82932 .72522 L
.83615 .72819 L
.83956 .72979 L
.84299 .73149 L
.84983 .73522 L
.85239 .73673 L
.85666 .73944 L
.86273 .74367 L
.8635 .74425 L
.87034 .74983 L
.87124 .75062 L
.87718 .75632 L
.87837 .75756 L
.88401 .764 L
.88443 .76451 L
.88963 .77145 L
.89086 .77325 L
.89414 .7784 L
.89769 .78462 L
.89808 .78535 L
.90153 .79229 L
.90453 .79913 L
.90457 .79924 L
.90722 .80618 L
.90943 .81313 L
.90875 .82007 L
.90638 .82702 L
.90453 .83176 L
.90361 .83396 L
.90043 .84091 L
.89769 .84626 L
.89683 .84785 L
Mistroke
.8927 .85479 L
.89086 .85763 L
.88797 .86174 L
.88401 .86687 L
.88252 .86868 L
.87718 .87456 L
.87612 .87563 L
.87034 .88106 L
.86857 .88257 L
.8635 .88662 L
.85951 .88952 L
.85666 .89145 L
.84983 .89567 L
.84843 .89646 L
.84299 .89939 L
.83615 .9027 L
.83457 .9034 L
.82932 .90565 L
.82247 .90831 L
.81672 .91036 L
.81564 .91072 L
.8088 .91291 L
.80196 .9149 L
.79513 .91671 L
.79278 .91729 L
.78829 .91838 L
.78145 .9199 L
.77461 .9213 L
.76778 .92258 L
.76093 .92375 L
.7578 .92425 L
.7541 .92478 L
.74725 .92562 L
.74042 .92478 L
.73672 .92425 L
.73359 .92375 L
.72675 .92258 L
.71991 .9213 L
.71307 .9199 L
.70623 .91838 L
.70174 .91729 L
.69939 .91671 L
.69256 .9149 L
.68572 .91291 L
.67888 .91072 L
.6778 .91036 L
.67205 .90831 L
.6652 .90565 L
.65995 .9034 L
.65837 .9027 L
Mistroke
.65153 .89939 L
.64609 .89646 L
.64469 .89567 L
.63786 .89145 L
.63501 .88952 L
.63102 .88662 L
.62594 .88257 L
.62418 .88106 L
.61839 .87563 L
.61734 .87456 L
.612 .86868 L
.6105 .86687 L
.60655 .86174 L
.60366 .85763 L
.60181 .85479 L
.59769 .84785 L
.59683 .84626 L
.59409 .84091 L
.59091 .83396 L
.58999 .83176 L
.58814 .82702 L
.58577 .82007 L
.58509 .81313 L
.58731 .80618 L
.58995 .79924 L
.58999 .79913 L
.59298 .79229 L
.59644 .78535 L
.59683 .78462 L
.60038 .7784 L
.60366 .77325 L
.60489 .77145 L
.61009 .76451 L
.6105 .764 L
.61615 .75756 L
.61734 .75632 L
.62327 .75062 L
.62418 .74983 L
.63102 .74425 L
.63179 .74367 L
.63786 .73944 L
.64213 .73673 L
.64469 .73522 L
.65153 .73149 L
.65496 .72979 L
.65837 .72819 L
.6652 .72522 L
.6713 .72284 L
.67205 .72256 L
.67888 .72016 L
Mistroke
.68572 .71798 L
.69256 .71599 L
.69289 .7159 L
.69939 .71417 L
.70623 .7125 L
.71307 .71098 L
.71991 .70958 L
.72317 .70895 L
.72675 .7083 L
Mfstroke
.667 g
.73359 .43015 m
.74042 .42881 L
.74725 .42773 L
.7541 .42881 L
.76093 .43015 L
.76565 .43116 L
.76778 .43164 L
.77461 .43328 L
.78145 .43508 L
.78829 .43705 L
.79173 .4381 L
.79513 .43919 L
.80196 .44153 L
.8088 .44408 L
.81122 .44505 L
.81564 .44689 L
.82247 .44998 L
.82657 .45199 L
.82932 .45341 L
.83615 .45721 L
.83902 .45894 L
.84299 .46147 L
.84932 .46588 L
.84983 .46625 L
.85666 .47168 L
.858 .47283 L
.8635 .47789 L
.86539 .47977 L
.87034 .48507 L
.87177 .48671 L
.87718 .49349 L
.8773 .49366 L
.88215 .5006 L
.88401 .50353 L
.88641 .50755 L
.89014 .5145 L
.89086 .51592 L
.89337 .52144 L
.89592 .52839 L
.89337 .53533 L
.89086 .54085 L
.89014 .54228 L
.88641 .54922 L
.88401 .55324 L
.88215 .55617 L
.8773 .56311 L
.87718 .56328 L
.87177 .57006 L
.87034 .5717 L
.86539 .577 L
.8635 .57888 L
.858 .58394 L
.85666 .58509 L
.84983 .59052 L
.84932 .59089 L
.84299 .59531 L
.83902 .59783 L
.83615 .59956 L
.82932 .60337 L
.82657 .60478 L
.82247 .60679 L
.81564 .60988 L
.81122 .61172 L
.8088 .61269 L
.80196 .61524 L
.79513 .61758 L
.79173 .61867 L
.78829 .61972 L
.78145 .62169 L
.77461 .62348 L
.76778 .62513 L
.76565 .62561 L
.76093 .62663 L
.7541 .62796 L
.74725 .62904 L
.74042 .62796 L
.73359 .62663 L
.72887 .62561 L
.72675 .62513 L
.71991 .62349 L
.71307 .62169 L
.70623 .61972 L
.70279 .61867 L
.69939 .61758 L
.69256 .61524 L
.68572 .61269 L
.6833 .61172 L
.67888 .60988 L
.67205 .60679 L
.66795 .60478 L
.6652 .60337 L
.65837 .59956 L
.65549 .59783 L
.65153 .59531 L
.64519 .59089 L
.64469 .59052 L
.63786 .58509 L
.63652 .58394 L
.63102 .57888 L
.62913 .577 L
.62418 .5717 L
.62276 .57006 L
.61734 .56328 L
.61722 .56311 L
.61237 .55617 L
.6105 .55324 L
.60811 .54922 L
.60438 .54228 L
.60366 .54085 L
.60115 .53533 L
.5986 .52839 L
.60115 .52144 L
.60366 .51592 L
.60438 .5145 L
.60811 .50755 L
.6105 .50353 L
.61237 .5006 L
.61722 .49366 L
.61734 .49349 L
.62276 .48671 L
.62418 .48507 L
.62913 .47977 L
.63102 .47789 L
.63652 .47283 L
.63786 .47168 L
.64469 .46625 L
.64519 .46588 L
.65153 .46147 L
.65549 .45894 L
.65837 .45721 L
.6652 .45341 L
.66795 .45199 L
.67205 .44998 L
.67888 .44689 L
.6833 .44505 L
.68572 .44408 L
.69256 .44153 L
.69939 .43919 L
.70279 .4381 L
.70623 .43705 L
.71307 .43508 L
.71991 .43328 L
.72675 .43164 L
.72887 .43116 L
F
0 g
.73359 .43015 m
.74042 .42881 L
.74725 .42773 L
.7541 .42881 L
.76093 .43015 L
.76565 .43116 L
.76778 .43164 L
.77461 .43328 L
.78145 .43508 L
.78829 .43705 L
.79173 .4381 L
.79513 .43919 L
.80196 .44153 L
.8088 .44408 L
.81122 .44505 L
.81564 .44689 L
.82247 .44998 L
.82657 .45199 L
.82932 .45341 L
.83615 .45721 L
.83902 .45894 L
.84299 .46147 L
.84932 .46588 L
.84983 .46625 L
.85666 .47168 L
.858 .47283 L
.8635 .47789 L
.86539 .47977 L
.87034 .48507 L
.87177 .48671 L
.87718 .49349 L
.8773 .49366 L
.88215 .5006 L
.88401 .50353 L
.88641 .50755 L
.89014 .5145 L
.89086 .51592 L
.89337 .52144 L
.89592 .52839 L
.89337 .53533 L
.89086 .54085 L
.89014 .54228 L
.88641 .54922 L
.88401 .55324 L
.88215 .55617 L
.8773 .56311 L
.87718 .56328 L
.87177 .57006 L
.87034 .5717 L
.86539 .577 L
Mistroke
.8635 .57888 L
.858 .58394 L
.85666 .58509 L
.84983 .59052 L
.84932 .59089 L
.84299 .59531 L
.83902 .59783 L
.83615 .59956 L
.82932 .60337 L
.82657 .60478 L
.82247 .60679 L
.81564 .60988 L
.81122 .61172 L
.8088 .61269 L
.80196 .61524 L
.79513 .61758 L
.79173 .61867 L
.78829 .61972 L
.78145 .62169 L
.77461 .62348 L
.76778 .62513 L
.76565 .62561 L
.76093 .62663 L
.7541 .62796 L
.74725 .62904 L
.74042 .62796 L
.73359 .62663 L
.72887 .62561 L
.72675 .62513 L
.71991 .62349 L
.71307 .62169 L
.70623 .61972 L
.70279 .61867 L
.69939 .61758 L
.69256 .61524 L
.68572 .61269 L
.6833 .61172 L
.67888 .60988 L
.67205 .60679 L
.66795 .60478 L
.6652 .60337 L
.65837 .59956 L
.65549 .59783 L
.65153 .59531 L
.64519 .59089 L
.64469 .59052 L
.63786 .58509 L
.63652 .58394 L
.63102 .57888 L
.62913 .577 L
Mistroke
.62418 .5717 L
.62276 .57006 L
.61734 .56328 L
.61722 .56311 L
.61237 .55617 L
.6105 .55324 L
.60811 .54922 L
.60438 .54228 L
.60366 .54085 L
.60115 .53533 L
.5986 .52839 L
.60115 .52144 L
.60366 .51592 L
.60438 .5145 L
.60811 .50755 L
.6105 .50353 L
.61237 .5006 L
.61722 .49366 L
.61734 .49349 L
.62276 .48671 L
.62418 .48507 L
.62913 .47977 L
.63102 .47789 L
.63652 .47283 L
.63786 .47168 L
.64469 .46625 L
.64519 .46588 L
.65153 .46147 L
.65549 .45894 L
.65837 .45721 L
.6652 .45341 L
.66795 .45199 L
.67205 .44998 L
.67888 .44689 L
.6833 .44505 L
.68572 .44408 L
.69256 .44153 L
.69939 .43919 L
.70279 .4381 L
.70623 .43705 L
.71307 .43508 L
.71991 .43328 L
.72675 .43164 L
.72887 .43116 L
.73359 .43015 L
Mfstroke
.333 g
.71991 .14623 m
.72675 .14458 L
.73359 .14309 L
.74042 .14176 L
.74725 .14068 L
.7541 .14176 L
.76093 .14309 L
.76778 .14458 L
.77461 .14623 L
.77535 .14642 L
.78145 .14803 L
.78829 .14999 L
.79513 .15213 L
.7988 .15337 L
.80196 .15447 L
.8088 .15703 L
.81564 .15983 L
.81672 .16031 L
.82247 .16293 L
.82932 .16635 L
.831 .16725 L
.83615 .17015 L
.84267 .1742 L
.84299 .17441 L
.84983 .1792 L
.85238 .18114 L
.85666 .18462 L
.86059 .18809 L
.8635 .19084 L
.86762 .19503 L
.87034 .19802 L
.8737 .20198 L
.87718 .20643 L
.879 .20892 L
.88364 .21586 L
.88401 .21648 L
.88771 .22281 L
.89086 .22888 L
.89127 .22975 L
.89432 .2367 L
.8952 .24364 L
.89235 .25059 L
.89086 .25379 L
.88895 .25754 L
.88506 .26448 L
.88401 .26619 L
.88061 .27143 L
.87718 .27623 L
.87554 .27837 L
.87034 .28464 L
.86974 .28532 L
.8635 .29182 L
.86305 .29226 L
.85666 .29804 L
.85527 .29921 L
.84983 .30346 L
.8461 .30615 L
.84299 .30825 L
.83615 .31251 L
.83514 .3131 L
.82932 .31631 L
.82247 .31974 L
.82183 .32004 L
.81564 .32283 L
.8088 .32564 L
.80527 .32698 L
.80196 .32819 L
.79513 .33053 L
.78829 .33267 L
.78396 .33393 L
.78145 .33463 L
.77461 .33643 L
.76778 .33808 L
.76093 .33957 L
.75427 .34087 L
.7541 .34091 L
.74725 .34199 L
.74042 .34091 L
.74024 .34087 L
.73359 .33957 L
.72675 .33808 L
.71991 .33643 L
.71307 .33463 L
.71056 .33393 L
.70623 .33267 L
.69939 .33053 L
.69256 .32819 L
.68925 .32698 L
.68572 .32564 L
.67888 .32283 L
.67269 .32004 L
.67205 .31974 L
.6652 .31631 L
.65938 .3131 L
.65837 .31251 L
.65153 .30825 L
.64842 .30615 L
.64469 .30346 L
.63925 .29921 L
.63786 .29804 L
.63147 .29226 L
.63102 .29182 L
.62478 .28532 L
.62418 .28464 L
.61898 .27837 L
.61734 .27623 L
.61391 .27143 L
.6105 .26619 L
.60947 .26448 L
.60557 .25754 L
.60366 .25379 L
.60217 .25059 L
.59933 .24364 L
.6002 .2367 L
.60325 .22975 L
.60366 .22888 L
.60681 .22281 L
.6105 .21648 L
.61089 .21586 L
.61552 .20892 L
.61734 .20643 L
.62082 .20198 L
.62418 .19802 L
.6269 .19503 L
.63102 .19084 L
.63393 .18809 L
.63786 .18462 L
.64214 .18114 L
.64469 .1792 L
.65153 .17441 L
.65185 .1742 L
.65837 .17015 L
.66351 .16725 L
.6652 .16635 L
.67205 .16293 L
.6778 .16031 L
.67888 .15983 L
.68572 .15703 L
.69256 .15447 L
.69572 .15337 L
.69939 .15213 L
.70623 .14999 L
.71307 .14803 L
.71917 .14642 L
F
0 g
.71991 .14623 m
.72675 .14458 L
.73359 .14309 L
.74042 .14176 L
.74725 .14068 L
.7541 .14176 L
.76093 .14309 L
.76778 .14458 L
.77461 .14623 L
.77535 .14642 L
.78145 .14803 L
.78829 .14999 L
.79513 .15213 L
.7988 .15337 L
.80196 .15447 L
.8088 .15703 L
.81564 .15983 L
.81672 .16031 L
.82247 .16293 L
.82932 .16635 L
.831 .16725 L
.83615 .17015 L
.84267 .1742 L
.84299 .17441 L
.84983 .1792 L
.85238 .18114 L
.85666 .18462 L
.86059 .18809 L
.8635 .19084 L
.86762 .19503 L
.87034 .19802 L
.8737 .20198 L
.87718 .20643 L
.879 .20892 L
.88364 .21586 L
.88401 .21648 L
.88771 .22281 L
.89086 .22888 L
.89127 .22975 L
.89432 .2367 L
.8952 .24364 L
.89235 .25059 L
.89086 .25379 L
.88895 .25754 L
.88506 .26448 L
.88401 .26619 L
.88061 .27143 L
.87718 .27623 L
.87554 .27837 L
.87034 .28464 L
Mistroke
.86974 .28532 L
.8635 .29182 L
.86305 .29226 L
.85666 .29804 L
.85527 .29921 L
.84983 .30346 L
.8461 .30615 L
.84299 .30825 L
.83615 .31251 L
.83514 .3131 L
.82932 .31631 L
.82247 .31974 L
.82183 .32004 L
.81564 .32283 L
.8088 .32564 L
.80527 .32698 L
.80196 .32819 L
.79513 .33053 L
.78829 .33267 L
.78396 .33393 L
.78145 .33463 L
.77461 .33643 L
.76778 .33808 L
.76093 .33957 L
.75427 .34087 L
.7541 .34091 L
.74725 .34199 L
.74042 .34091 L
.74024 .34087 L
.73359 .33957 L
.72675 .33808 L
.71991 .33643 L
.71307 .33463 L
.71056 .33393 L
.70623 .33267 L
.69939 .33053 L
.69256 .32819 L
.68925 .32698 L
.68572 .32564 L
.67888 .32283 L
.67269 .32004 L
.67205 .31974 L
.6652 .31631 L
.65938 .3131 L
.65837 .31251 L
.65153 .30825 L
.64842 .30615 L
.64469 .30346 L
.63925 .29921 L
.63786 .29804 L
Mistroke
.63147 .29226 L
.63102 .29182 L
.62478 .28532 L
.62418 .28464 L
.61898 .27837 L
.61734 .27623 L
.61391 .27143 L
.6105 .26619 L
.60947 .26448 L
.60557 .25754 L
.60366 .25379 L
.60217 .25059 L
.59933 .24364 L
.6002 .2367 L
.60325 .22975 L
.60366 .22888 L
.60681 .22281 L
.6105 .21648 L
.61089 .21586 L
.61552 .20892 L
.61734 .20643 L
.62082 .20198 L
.62418 .19802 L
.6269 .19503 L
.63102 .19084 L
.63393 .18809 L
.63786 .18462 L
.64214 .18114 L
.64469 .1792 L
.65153 .17441 L
.65185 .1742 L
.65837 .17015 L
.66351 .16725 L
.6652 .16635 L
.67205 .16293 L
.6778 .16031 L
.67888 .15983 L
.68572 .15703 L
.69256 .15447 L
.69572 .15337 L
.69939 .15213 L
.70623 .14999 L
.71307 .14803 L
.71917 .14642 L
.71991 .14623 L
Mfstroke
.333 g
.74042 .71586 m
.74725 .71478 L
.7541 .71586 L
.75427 .7159 L
.76093 .7172 L
.76778 .71869 L
.77461 .72034 L
.78145 .72214 L
.78396 .72284 L
.78829 .7241 L
.79513 .72624 L
.80196 .72858 L
.80527 .72979 L
.8088 .73113 L
.81564 .73395 L
.82183 .73673 L
.82247 .73704 L
.82932 .74046 L
.83514 .74367 L
.83615 .74426 L
.84299 .74852 L
.8461 .75062 L
.84983 .75331 L
.85527 .75756 L
.85666 .75874 L
.86305 .76451 L
.8635 .76495 L
.86974 .77145 L
.87034 .77214 L
.87554 .7784 L
.87718 .78054 L
.88061 .78535 L
.88401 .79058 L
.88506 .79229 L
.88895 .79924 L
.89086 .80298 L
.89235 .80618 L
.8952 .81313 L
.89432 .82007 L
.89127 .82702 L
.89086 .82789 L
.88771 .83396 L
.88401 .84029 L
.88364 .84091 L
.879 .84785 L
.87718 .85034 L
.8737 .85479 L
.87034 .85875 L
.86762 .86174 L
.8635 .86593 L
.86059 .86868 L
.85666 .87215 L
.85238 .87563 L
.84983 .87757 L
.84299 .88237 L
.84267 .88257 L
.83615 .88662 L
.831 .88952 L
.82932 .89042 L
.82247 .89384 L
.81672 .89646 L
.81564 .89694 L
.8088 .89974 L
.80196 .9023 L
.7988 .9034 L
.79513 .90464 L
.78829 .90678 L
.78145 .90874 L
.77535 .91036 L
.77461 .91054 L
.76778 .91219 L
.76093 .91368 L
.7541 .91501 L
.74725 .91609 L
.74042 .91501 L
.73359 .91368 L
.72675 .91219 L
.71991 .91054 L
.71917 .91036 L
.71307 .90874 L
.70623 .90678 L
.69939 .90464 L
.69572 .9034 L
.69256 .9023 L
.68572 .89974 L
.67888 .89694 L
.6778 .89646 L
.67205 .89384 L
.6652 .89042 L
.66351 .88952 L
.65837 .88662 L
.65185 .88257 L
.65153 .88237 L
.64469 .87757 L
.64214 .87563 L
.63786 .87215 L
.63393 .86868 L
.63102 .86593 L
.6269 .86174 L
.62418 .85875 L
.62082 .85479 L
.61734 .85034 L
.61552 .84785 L
.61089 .84091 L
.6105 .84029 L
.60681 .83396 L
.60366 .82789 L
.60325 .82702 L
.6002 .82007 L
.59933 .81313 L
.60217 .80618 L
.60366 .80298 L
.60557 .79924 L
.60947 .79229 L
.6105 .79058 L
.61391 .78535 L
.61734 .78054 L
.61898 .7784 L
.62418 .77214 L
.62478 .77145 L
.63102 .76495 L
.63147 .76451 L
.63786 .75874 L
.63925 .75756 L
.64469 .75331 L
.64842 .75062 L
.65153 .74852 L
.65837 .74426 L
.65938 .74367 L
.6652 .74046 L
.67205 .73704 L
.67269 .73673 L
.67888 .73395 L
.68572 .73113 L
.68925 .72979 L
.69256 .72858 L
.69939 .72624 L
.70623 .7241 L
.71056 .72284 L
.71307 .72214 L
.71991 .72034 L
.72675 .71869 L
.73359 .7172 L
.74024 .7159 L
F
0 g
.74042 .71586 m
.74725 .71478 L
.7541 .71586 L
.75427 .7159 L
.76093 .7172 L
.76778 .71869 L
.77461 .72034 L
.78145 .72214 L
.78396 .72284 L
.78829 .7241 L
.79513 .72624 L
.80196 .72858 L
.80527 .72979 L
.8088 .73113 L
.81564 .73395 L
.82183 .73673 L
.82247 .73704 L
.82932 .74046 L
.83514 .74367 L
.83615 .74426 L
.84299 .74852 L
.8461 .75062 L
.84983 .75331 L
.85527 .75756 L
.85666 .75874 L
.86305 .76451 L
.8635 .76495 L
.86974 .77145 L
.87034 .77214 L
.87554 .7784 L
.87718 .78054 L
.88061 .78535 L
.88401 .79058 L
.88506 .79229 L
.88895 .79924 L
.89086 .80298 L
.89235 .80618 L
.8952 .81313 L
.89432 .82007 L
.89127 .82702 L
.89086 .82789 L
.88771 .83396 L
.88401 .84029 L
.88364 .84091 L
.879 .84785 L
.87718 .85034 L
.8737 .85479 L
.87034 .85875 L
.86762 .86174 L
.8635 .86593 L
Mistroke
.86059 .86868 L
.85666 .87215 L
.85238 .87563 L
.84983 .87757 L
.84299 .88237 L
.84267 .88257 L
.83615 .88662 L
.831 .88952 L
.82932 .89042 L
.82247 .89384 L
.81672 .89646 L
.81564 .89694 L
.8088 .89974 L
.80196 .9023 L
.7988 .9034 L
.79513 .90464 L
.78829 .90678 L
.78145 .90874 L
.77535 .91036 L
.77461 .91054 L
.76778 .91219 L
.76093 .91368 L
.7541 .91501 L
.74725 .91609 L
.74042 .91501 L
.73359 .91368 L
.72675 .91219 L
.71991 .91054 L
.71917 .91036 L
.71307 .90874 L
.70623 .90678 L
.69939 .90464 L
.69572 .9034 L
.69256 .9023 L
.68572 .89974 L
.67888 .89694 L
.6778 .89646 L
.67205 .89384 L
.6652 .89042 L
.66351 .88952 L
.65837 .88662 L
.65185 .88257 L
.65153 .88237 L
.64469 .87757 L
.64214 .87563 L
.63786 .87215 L
.63393 .86868 L
.63102 .86593 L
.6269 .86174 L
.62418 .85875 L
Mistroke
.62082 .85479 L
.61734 .85034 L
.61552 .84785 L
.61089 .84091 L
.6105 .84029 L
.60681 .83396 L
.60366 .82789 L
.60325 .82702 L
.6002 .82007 L
.59933 .81313 L
.60217 .80618 L
.60366 .80298 L
.60557 .79924 L
.60947 .79229 L
.6105 .79058 L
.61391 .78535 L
.61734 .78054 L
.61898 .7784 L
.62418 .77214 L
.62478 .77145 L
.63102 .76495 L
.63147 .76451 L
.63786 .75874 L
.63925 .75756 L
.64469 .75331 L
.64842 .75062 L
.65153 .74852 L
.65837 .74426 L
.65938 .74367 L
.6652 .74046 L
.67205 .73704 L
.67269 .73673 L
.67888 .73395 L
.68572 .73113 L
.68925 .72979 L
.69256 .72858 L
.69939 .72624 L
.70623 .7241 L
.71056 .72284 L
.71307 .72214 L
.71991 .72034 L
.72675 .71869 L
.73359 .7172 L
.74024 .7159 L
.74042 .71586 L
Mfstroke
.7 g
.74725 .43726 m
.7523 .4381 L
.7541 .43857 L
.76093 .4402 L
.76778 .44203 L
.77461 .44405 L
.77779 .44505 L
.78145 .44625 L
.78829 .44865 L
.79513 .45126 L
.79693 .45199 L
.80196 .45412 L
.8088 .45725 L
.81225 .45894 L
.81564 .46068 L
.82247 .46446 L
.82488 .46588 L
.82932 .46864 L
.83549 .47283 L
.83615 .4733 L
.84299 .47851 L
.84454 .47977 L
.84983 .48438 L
.85232 .48671 L
.85666 .49106 L
.8591 .49366 L
.8635 .49873 L
.86503 .5006 L
.87023 .50755 L
.87034 .5077 L
.87479 .5145 L
.87718 .51852 L
.87873 .52144 L
.88184 .52839 L
.87873 .53533 L
.87718 .53824 L
.87479 .54228 L
.87034 .54906 L
.87023 .54922 L
.86503 .55617 L
.8635 .55804 L
.8591 .56311 L
.85666 .56571 L
.85232 .57006 L
.84983 .5724 L
.84454 .577 L
.84299 .57826 L
.83615 .58348 L
.83549 .58394 L
.82932 .58813 L
.82488 .59089 L
.82247 .59232 L
.81564 .59609 L
.81225 .59783 L
.8088 .59952 L
.80196 .60265 L
.79693 .60478 L
.79513 .60551 L
.78829 .60812 L
.78145 .61052 L
.77779 .61172 L
.77461 .61273 L
.76778 .61474 L
.76093 .61657 L
.7541 .6182 L
.7523 .61867 L
.74725 .61951 L
.74222 .61867 L
.74042 .6182 L
.73359 .61657 L
.72675 .61474 L
.71991 .61273 L
.71673 .61172 L
.71307 .61052 L
.70623 .60812 L
.69939 .60551 L
.69759 .60478 L
.69256 .60265 L
.68572 .59952 L
.68227 .59783 L
.67888 .59609 L
.67205 .59232 L
.66964 .59089 L
.6652 .58813 L
.65903 .58394 L
.65837 .58348 L
.65153 .57826 L
.64998 .577 L
.64469 .5724 L
.6422 .57006 L
.63786 .56571 L
.63542 .56311 L
.63102 .55804 L
.62949 .55617 L
.62429 .54922 L
.62418 .54906 L
.61973 .54228 L
.61734 .53825 L
.61579 .53533 L
.61267 .52839 L
.61579 .52144 L
.61734 .51852 L
.61973 .5145 L
.62418 .5077 L
.62429 .50755 L
.62949 .5006 L
.63102 .49873 L
.63542 .49366 L
.63786 .49106 L
.6422 .48671 L
.64469 .48438 L
.64998 .47977 L
.65153 .47851 L
.65837 .4733 L
.65903 .47283 L
.6652 .46864 L
.66964 .46588 L
.67205 .46446 L
.67888 .46068 L
.68227 .45894 L
.68572 .45725 L
.69256 .45412 L
.69759 .45199 L
.69939 .45126 L
.70623 .44865 L
.71307 .44625 L
.71673 .44505 L
.71991 .44405 L
.72675 .44203 L
.73359 .4402 L
.74042 .43857 L
.74222 .4381 L
F
0 g
.74725 .43726 m
.7523 .4381 L
.7541 .43857 L
.76093 .4402 L
.76778 .44203 L
.77461 .44405 L
.77779 .44505 L
.78145 .44625 L
.78829 .44865 L
.79513 .45126 L
.79693 .45199 L
.80196 .45412 L
.8088 .45725 L
.81225 .45894 L
.81564 .46068 L
.82247 .46446 L
.82488 .46588 L
.82932 .46864 L
.83549 .47283 L
.83615 .4733 L
.84299 .47851 L
.84454 .47977 L
.84983 .48438 L
.85232 .48671 L
.85666 .49106 L
.8591 .49366 L
.8635 .49873 L
.86503 .5006 L
.87023 .50755 L
.87034 .5077 L
.87479 .5145 L
.87718 .51852 L
.87873 .52144 L
.88184 .52839 L
.87873 .53533 L
.87718 .53824 L
.87479 .54228 L
.87034 .54906 L
.87023 .54922 L
.86503 .55617 L
.8635 .55804 L
.8591 .56311 L
.85666 .56571 L
.85232 .57006 L
.84983 .5724 L
.84454 .577 L
.84299 .57826 L
.83615 .58348 L
.83549 .58394 L
.82932 .58813 L
Mistroke
.82488 .59089 L
.82247 .59232 L
.81564 .59609 L
.81225 .59783 L
.8088 .59952 L
.80196 .60265 L
.79693 .60478 L
.79513 .60551 L
.78829 .60812 L
.78145 .61052 L
.77779 .61172 L
.77461 .61273 L
.76778 .61474 L
.76093 .61657 L
.7541 .6182 L
.7523 .61867 L
.74725 .61951 L
.74222 .61867 L
.74042 .6182 L
.73359 .61657 L
.72675 .61474 L
.71991 .61273 L
.71673 .61172 L
.71307 .61052 L
.70623 .60812 L
.69939 .60551 L
.69759 .60478 L
.69256 .60265 L
.68572 .59952 L
.68227 .59783 L
.67888 .59609 L
.67205 .59232 L
.66964 .59089 L
.6652 .58813 L
.65903 .58394 L
.65837 .58348 L
.65153 .57826 L
.64998 .577 L
.64469 .5724 L
.6422 .57006 L
.63786 .56571 L
.63542 .56311 L
.63102 .55804 L
.62949 .55617 L
.62429 .54922 L
.62418 .54906 L
.61973 .54228 L
.61734 .53825 L
.61579 .53533 L
.61267 .52839 L
Mistroke
.61579 .52144 L
.61734 .51852 L
.61973 .5145 L
.62418 .5077 L
.62429 .50755 L
.62949 .5006 L
.63102 .49873 L
.63542 .49366 L
.63786 .49106 L
.6422 .48671 L
.64469 .48438 L
.64998 .47977 L
.65153 .47851 L
.65837 .4733 L
.65903 .47283 L
.6652 .46864 L
.66964 .46588 L
.67205 .46446 L
.67888 .46068 L
.68227 .45894 L
.68572 .45725 L
.69256 .45412 L
.69759 .45199 L
.69939 .45126 L
.70623 .44865 L
.71307 .44625 L
.71673 .44505 L
.71991 .44405 L
.72675 .44203 L
.73359 .4402 L
.74042 .43857 L
.74222 .4381 L
.74725 .43726 L
Mfstroke
.3 g
.73359 .15315 m
.74042 .15152 L
.74725 .1502 L
.7541 .15152 L
.76093 .15315 L
.76176 .15337 L
.76778 .15498 L
.77461 .15699 L
.78145 .15919 L
.7847 .16031 L
.78829 .16159 L
.79513 .1642 L
.80196 .16706 L
.80239 .16725 L
.8088 .1702 L
.81564 .17363 L
.81672 .1742 L
.82247 .17741 L
.82862 .18114 L
.82932 .18159 L
.83615 .18625 L
.83866 .18809 L
.84299 .19146 L
.84725 .19503 L
.84983 .19732 L
.85469 .20198 L
.85666 .20401 L
.86116 .20892 L
.8635 .21168 L
.86684 .21586 L
.87034 .22065 L
.87182 .22281 L
.87618 .22975 L
.87718 .23024 L
.8799 .2367 L
.88096 .24364 L
.87749 .25059 L
.87718 .25115 L
.87333 .25754 L
.87034 .262 L
.86856 .26448 L
.8635 .27099 L
.86313 .27143 L
.85694 .27837 L
.85666 .27866 L
.84985 .28532 L
.84983 .28534 L
.84299 .29121 L
.84167 .29226 L
.83615 .29641 L
.83215 .29921 L
.82932 .30107 L
.82247 .30525 L
.82092 .30615 L
.81564 .30904 L
.8088 .31247 L
.80748 .3131 L
.80196 .3156 L
.79513 .31846 L
.79105 .32004 L
.78829 .32107 L
.78145 .32347 L
.77461 .32567 L
.77022 .32698 L
.76778 .32768 L
.76093 .32951 L
.7541 .33114 L
.74725 .33246 L
.74042 .33114 L
.73359 .32951 L
.72675 .32768 L
.7243 .32698 L
.71991 .32567 L
.71307 .32347 L
.70623 .32107 L
.70347 .32004 L
.69939 .31846 L
.69256 .3156 L
.68704 .3131 L
.68572 .31247 L
.67888 .30904 L
.6736 .30615 L
.67205 .30525 L
.6652 .30107 L
.66237 .29921 L
.65837 .29641 L
.65285 .29226 L
.65153 .29121 L
.64469 .28534 L
.64467 .28532 L
.63786 .27866 L
.63758 .27837 L
.63139 .27143 L
.63102 .27099 L
.62595 .26448 L
.62418 .262 L
.62118 .25754 L
.61734 .25115 L
.61703 .25059 L
.61356 .24364 L
.61462 .2367 L
.61734 .23024 L
.61835 .22975 L
.6227 .22281 L
.62418 .22065 L
.62768 .21586 L
.63102 .21168 L
.63336 .20892 L
.63786 .20401 L
.63983 .20198 L
.64469 .19732 L
.64726 .19503 L
.65153 .19146 L
.65586 .18809 L
.65837 .18625 L
.6652 .18159 L
.6659 .18114 L
.67205 .17741 L
.6778 .1742 L
.67888 .17363 L
.68572 .1702 L
.69212 .16725 L
.69256 .16706 L
.69939 .1642 L
.70623 .16159 L
.70981 .16031 L
.71307 .15919 L
.71991 .15699 L
.72675 .15498 L
.73276 .15337 L
F
0 g
.73359 .15315 m
.74042 .15152 L
.74725 .1502 L
.7541 .15152 L
.76093 .15315 L
.76176 .15337 L
.76778 .15498 L
.77461 .15699 L
.78145 .15919 L
.7847 .16031 L
.78829 .16159 L
.79513 .1642 L
.80196 .16706 L
.80239 .16725 L
.8088 .1702 L
.81564 .17363 L
.81672 .1742 L
.82247 .17741 L
.82862 .18114 L
.82932 .18159 L
.83615 .18625 L
.83866 .18809 L
.84299 .19146 L
.84725 .19503 L
.84983 .19732 L
.85469 .20198 L
.85666 .20401 L
.86116 .20892 L
.8635 .21168 L
.86684 .21586 L
.87034 .22065 L
.87182 .22281 L
.87618 .22975 L
.87718 .23024 L
.8799 .2367 L
.88096 .24364 L
.87749 .25059 L
.87718 .25115 L
.87333 .25754 L
.87034 .262 L
.86856 .26448 L
.8635 .27099 L
.86313 .27143 L
.85694 .27837 L
.85666 .27866 L
.84985 .28532 L
.84983 .28534 L
.84299 .29121 L
.84167 .29226 L
.83615 .29641 L
Mistroke
.83215 .29921 L
.82932 .30107 L
.82247 .30525 L
.82092 .30615 L
.81564 .30904 L
.8088 .31247 L
.80748 .3131 L
.80196 .3156 L
.79513 .31846 L
.79105 .32004 L
.78829 .32107 L
.78145 .32347 L
.77461 .32567 L
.77022 .32698 L
.76778 .32768 L
.76093 .32951 L
.7541 .33114 L
.74725 .33246 L
.74042 .33114 L
.73359 .32951 L
.72675 .32768 L
.7243 .32698 L
.71991 .32567 L
.71307 .32347 L
.70623 .32107 L
.70347 .32004 L
.69939 .31846 L
.69256 .3156 L
.68704 .3131 L
.68572 .31247 L
.67888 .30904 L
.6736 .30615 L
.67205 .30525 L
.6652 .30107 L
.66237 .29921 L
.65837 .29641 L
.65285 .29226 L
.65153 .29121 L
.64469 .28534 L
.64467 .28532 L
.63786 .27866 L
.63758 .27837 L
.63139 .27143 L
.63102 .27099 L
.62595 .26448 L
.62418 .262 L
.62118 .25754 L
.61734 .25115 L
.61703 .25059 L
.61356 .24364 L
Mistroke
.61462 .2367 L
.61734 .23024 L
.61835 .22975 L
.6227 .22281 L
.62418 .22065 L
.62768 .21586 L
.63102 .21168 L
.63336 .20892 L
.63786 .20401 L
.63983 .20198 L
.64469 .19732 L
.64726 .19503 L
.65153 .19146 L
.65586 .18809 L
.65837 .18625 L
.6652 .18159 L
.6659 .18114 L
.67205 .17741 L
.6778 .1742 L
.67888 .17363 L
.68572 .1702 L
.69212 .16725 L
.69256 .16706 L
.69939 .1642 L
.70623 .16159 L
.70981 .16031 L
.71307 .15919 L
.71991 .15699 L
.72675 .15498 L
.73276 .15337 L
.73359 .15315 L
Mfstroke
.3 g
.72675 .72909 m
.73359 .72727 L
.74042 .72564 L
.74725 .72431 L
.7541 .72564 L
.76093 .72727 L
.76778 .72909 L
.77022 .72979 L
.77461 .7311 L
.78145 .7333 L
.78829 .7357 L
.79105 .73673 L
.79513 .73832 L
.80196 .74117 L
.80748 .74367 L
.8088 .7443 L
.81564 .74773 L
.82092 .75062 L
.82247 .75152 L
.82932 .7557 L
.83215 .75756 L
.83615 .76036 L
.84167 .76451 L
.84299 .76556 L
.84983 .77144 L
.84985 .77145 L
.85666 .77811 L
.85694 .7784 L
.86313 .78535 L
.8635 .78579 L
.86856 .79229 L
.87034 .79477 L
.87333 .79924 L
.87718 .80562 L
.87749 .80618 L
.88096 .81313 L
.8799 .82007 L
.87718 .82653 L
.87618 .82702 L
.87182 .83396 L
.87034 .83612 L
.86684 .84091 L
.8635 .84509 L
.86116 .84785 L
.85666 .85277 L
.85469 .85479 L
.84983 .85945 L
.84725 .86174 L
.84299 .86531 L
.83866 .86868 L
.83615 .87053 L
.82932 .87519 L
.82862 .87563 L
.82247 .87937 L
.81672 .88257 L
.81564 .88315 L
.8088 .88658 L
.80239 .88952 L
.80196 .88971 L
.79513 .89257 L
.78829 .89518 L
.7847 .89646 L
.78145 .89758 L
.77461 .89978 L
.76778 .90179 L
.76176 .9034 L
.76093 .90362 L
.7541 .90525 L
.74725 .90658 L
.74042 .90525 L
.73359 .90362 L
.73276 .9034 L
.72675 .90179 L
.71991 .89978 L
.71307 .89758 L
.70981 .89646 L
.70623 .89518 L
.69939 .89257 L
.69256 .88971 L
.69212 .88952 L
.68572 .88658 L
.67888 .88315 L
.6778 .88257 L
.67205 .87937 L
.6659 .87563 L
.6652 .87519 L
.65837 .87053 L
.65586 .86868 L
.65153 .86531 L
.64726 .86174 L
.64469 .85945 L
.63983 .85479 L
.63786 .85277 L
.63336 .84785 L
.63102 .84509 L
.62768 .84091 L
.62418 .83612 L
.6227 .83396 L
.61835 .82702 L
.61734 .82653 L
.61462 .82007 L
.61356 .81313 L
.61703 .80618 L
.61734 .80562 L
.62118 .79924 L
.62418 .79477 L
.62595 .79229 L
.63102 .78579 L
.63139 .78535 L
.63758 .7784 L
.63786 .77811 L
.64467 .77145 L
.64469 .77144 L
.65153 .76556 L
.65285 .76451 L
.65837 .76036 L
.66237 .75756 L
.6652 .7557 L
.67205 .75152 L
.6736 .75062 L
.67888 .74773 L
.68572 .7443 L
.68704 .74367 L
.69256 .74117 L
.69939 .73832 L
.70347 .73673 L
.70623 .7357 L
.71307 .7333 L
.71991 .7311 L
.7243 .72979 L
F
0 g
.72675 .72909 m
.73359 .72727 L
.74042 .72564 L
.74725 .72431 L
.7541 .72564 L
.76093 .72727 L
.76778 .72909 L
.77022 .72979 L
.77461 .7311 L
.78145 .7333 L
.78829 .7357 L
.79105 .73673 L
.79513 .73832 L
.80196 .74117 L
.80748 .74367 L
.8088 .7443 L
.81564 .74773 L
.82092 .75062 L
.82247 .75152 L
.82932 .7557 L
.83215 .75756 L
.83615 .76036 L
.84167 .76451 L
.84299 .76556 L
.84983 .77144 L
.84985 .77145 L
.85666 .77811 L
.85694 .7784 L
.86313 .78535 L
.8635 .78579 L
.86856 .79229 L
.87034 .79477 L
.87333 .79924 L
.87718 .80562 L
.87749 .80618 L
.88096 .81313 L
.8799 .82007 L
.87718 .82653 L
.87618 .82702 L
.87182 .83396 L
.87034 .83612 L
.86684 .84091 L
.8635 .84509 L
.86116 .84785 L
.85666 .85277 L
.85469 .85479 L
.84983 .85945 L
.84725 .86174 L
.84299 .86531 L
.83866 .86868 L
Mistroke
.83615 .87053 L
.82932 .87519 L
.82862 .87563 L
.82247 .87937 L
.81672 .88257 L
.81564 .88315 L
.8088 .88658 L
.80239 .88952 L
.80196 .88971 L
.79513 .89257 L
.78829 .89518 L
.7847 .89646 L
.78145 .89758 L
.77461 .89978 L
.76778 .90179 L
.76176 .9034 L
.76093 .90362 L
.7541 .90525 L
.74725 .90658 L
.74042 .90525 L
.73359 .90362 L
.73276 .9034 L
.72675 .90179 L
.71991 .89978 L
.71307 .89758 L
.70981 .89646 L
.70623 .89518 L
.69939 .89257 L
.69256 .88971 L
.69212 .88952 L
.68572 .88658 L
.67888 .88315 L
.6778 .88257 L
.67205 .87937 L
.6659 .87563 L
.6652 .87519 L
.65837 .87053 L
.65586 .86868 L
.65153 .86531 L
.64726 .86174 L
.64469 .85945 L
.63983 .85479 L
.63786 .85277 L
.63336 .84785 L
.63102 .84509 L
.62768 .84091 L
.62418 .83612 L
.6227 .83396 L
.61835 .82702 L
.61734 .82653 L
Mistroke
.61462 .82007 L
.61356 .81313 L
.61703 .80618 L
.61734 .80562 L
.62118 .79924 L
.62418 .79477 L
.62595 .79229 L
.63102 .78579 L
.63139 .78535 L
.63758 .7784 L
.63786 .77811 L
.64467 .77145 L
.64469 .77144 L
.65153 .76556 L
.65285 .76451 L
.65837 .76036 L
.66237 .75756 L
.6652 .7557 L
.67205 .75152 L
.6736 .75062 L
.67888 .74773 L
.68572 .7443 L
.68704 .74367 L
.69256 .74117 L
.69939 .73832 L
.70347 .73673 L
.70623 .7357 L
.71307 .7333 L
.71991 .7311 L
.7243 .72979 L
.72675 .72909 L
Mfstroke
.733 g
.73359 .45027 m
.74042 .44834 L
.74725 .44678 L
.7541 .44834 L
.76093 .45027 L
.76644 .45199 L
.76778 .45243 L
.77461 .45481 L
.78145 .45741 L
.78521 .45894 L
.78829 .46025 L
.79513 .46334 L
.80033 .46588 L
.80196 .46671 L
.8088 .47041 L
.81294 .47283 L
.81564 .47448 L
.82247 .47896 L
.82365 .47977 L
.82932 .48391 L
.83288 .48671 L
.83615 .48945 L
.84089 .49366 L
.84299 .49565 L
.8479 .5006 L
.84983 .50269 L
.85404 .50755 L
.85666 .51081 L
.85943 .5145 L
.8635 .52047 L
.86409 .52144 L
.86778 .52839 L
.86409 .53533 L
.8635 .5363 L
.85943 .54228 L
.85666 .54597 L
.85404 .54922 L
.84983 .55408 L
.8479 .55617 L
.84299 .56112 L
.84089 .56311 L
.83615 .56733 L
.83288 .57006 L
.82932 .57286 L
.82365 .577 L
.82247 .57781 L
.81564 .58229 L
.81294 .58394 L
.8088 .58636 L
.80196 .59006 L
.80033 .59089 L
.79513 .59344 L
.78829 .59652 L
.78521 .59783 L
.78145 .59936 L
.77461 .60196 L
.76778 .60434 L
.76644 .60478 L
.76093 .6065 L
.7541 .60843 L
.74725 .60999 L
.74042 .60843 L
.73359 .6065 L
.72809 .60478 L
.72675 .60434 L
.71991 .60196 L
.71307 .59936 L
.70931 .59783 L
.70623 .59652 L
.69939 .59344 L
.69419 .59089 L
.69256 .59006 L
.68572 .58636 L
.68158 .58394 L
.67888 .58229 L
.67205 .57781 L
.67087 .577 L
.6652 .57286 L
.66164 .57006 L
.65837 .56733 L
.65364 .56311 L
.65153 .56112 L
.64662 .55617 L
.64469 .55408 L
.64048 .54922 L
.63786 .54597 L
.63508 .54228 L
.63102 .5363 L
.63042 .53533 L
.62674 .52839 L
.63042 .52144 L
.63102 .52047 L
.63508 .5145 L
.63786 .51081 L
.64048 .50755 L
.64469 .50269 L
.64662 .5006 L
.65153 .49565 L
.65364 .49366 L
.65837 .48945 L
.66164 .48671 L
.6652 .48391 L
.67087 .47977 L
.67205 .47896 L
.67888 .47448 L
.68158 .47283 L
.68572 .47041 L
.69256 .46671 L
.69419 .46588 L
.69939 .46334 L
.70623 .46025 L
.70931 .45894 L
.71307 .45741 L
.71991 .45481 L
.72675 .45243 L
.72809 .45199 L
F
0 g
.73359 .45027 m
.74042 .44834 L
.74725 .44678 L
.7541 .44834 L
.76093 .45027 L
.76644 .45199 L
.76778 .45243 L
.77461 .45481 L
.78145 .45741 L
.78521 .45894 L
.78829 .46025 L
.79513 .46334 L
.80033 .46588 L
.80196 .46671 L
.8088 .47041 L
.81294 .47283 L
.81564 .47448 L
.82247 .47896 L
.82365 .47977 L
.82932 .48391 L
.83288 .48671 L
.83615 .48945 L
.84089 .49366 L
.84299 .49565 L
.8479 .5006 L
.84983 .50269 L
.85404 .50755 L
.85666 .51081 L
.85943 .5145 L
.8635 .52047 L
.86409 .52144 L
.86778 .52839 L
.86409 .53533 L
.8635 .5363 L
.85943 .54228 L
.85666 .54597 L
.85404 .54922 L
.84983 .55408 L
.8479 .55617 L
.84299 .56112 L
.84089 .56311 L
.83615 .56733 L
.83288 .57006 L
.82932 .57286 L
.82365 .577 L
.82247 .57781 L
.81564 .58229 L
.81294 .58394 L
.8088 .58636 L
.80196 .59006 L
Mistroke
.80033 .59089 L
.79513 .59344 L
.78829 .59652 L
.78521 .59783 L
.78145 .59936 L
.77461 .60196 L
.76778 .60434 L
.76644 .60478 L
.76093 .6065 L
.7541 .60843 L
.74725 .60999 L
.74042 .60843 L
.73359 .6065 L
.72809 .60478 L
.72675 .60434 L
.71991 .60196 L
.71307 .59936 L
.70931 .59783 L
.70623 .59652 L
.69939 .59344 L
.69419 .59089 L
.69256 .59006 L
.68572 .58636 L
.68158 .58394 L
.67888 .58229 L
.67205 .57781 L
.67087 .577 L
.6652 .57286 L
.66164 .57006 L
.65837 .56733 L
.65364 .56311 L
.65153 .56112 L
.64662 .55617 L
.64469 .55408 L
.64048 .54922 L
.63786 .54597 L
.63508 .54228 L
.63102 .5363 L
.63042 .53533 L
.62674 .52839 L
.63042 .52144 L
.63102 .52047 L
.63508 .5145 L
.63786 .51081 L
.64048 .50755 L
.64469 .50269 L
.64662 .5006 L
.65153 .49565 L
.65364 .49366 L
.65837 .48945 L
Mistroke
.66164 .48671 L
.6652 .48391 L
.67087 .47977 L
.67205 .47896 L
.67888 .47448 L
.68158 .47283 L
.68572 .47041 L
.69256 .46671 L
.69419 .46588 L
.69939 .46334 L
.70623 .46025 L
.70931 .45894 L
.71307 .45741 L
.71991 .45481 L
.72675 .45243 L
.72809 .45199 L
.73359 .45027 L
Mfstroke
.267 g
.74725 .15973 m
.75076 .16031 L
.7541 .16129 L
.76093 .16322 L
.76778 .16538 L
.77321 .16725 L
.77461 .16776 L
.78145 .17036 L
.78829 .1732 L
.79058 .1742 L
.79513 .17629 L
.80196 .17966 L
.80478 .18114 L
.8088 .18336 L
.81564 .18742 L
.8167 .18809 L
.82247 .1919 L
.82687 .19503 L
.82932 .19686 L
.83567 .20198 L
.83615 .20239 L
.84299 .2086 L
.84333 .20892 L
.84983 .21564 L
.85003 .21586 L
.85592 .22281 L
.85666 .22375 L
.86107 .22975 L
.8635 .23146 L
.86547 .2367 L
.86673 .24364 L
.8635 .24943 L
.86262 .25059 L
.85772 .25754 L
.85666 .25891 L
.85209 .26448 L
.84983 .26703 L
.84566 .27143 L
.84299 .27407 L
.83834 .27837 L
.83615 .28028 L
.82995 .28532 L
.82932 .2858 L
.82247 .29076 L
.82026 .29226 L
.81564 .29524 L
.80897 .29921 L
.8088 .2993 L
.80196 .303 L
.79561 .30615 L
.79513 .30638 L
.78829 .30947 L
.78145 .31231 L
.77944 .3131 L
.77461 .31491 L
.76778 .31728 L
.76093 .31945 L
.75895 .32004 L
.7541 .32137 L
.74725 .32293 L
.74042 .32137 L
.73557 .32004 L
.73359 .31945 L
.72675 .31728 L
.71991 .31491 L
.71508 .3131 L
.71307 .31231 L
.70623 .30947 L
.69939 .30638 L
.69892 .30615 L
.69256 .303 L
.68572 .2993 L
.68555 .29921 L
.67888 .29524 L
.67425 .29226 L
.67205 .29076 L
.6652 .2858 L
.66457 .28532 L
.65837 .28028 L
.65618 .27837 L
.65153 .27407 L
.64886 .27143 L
.64469 .26703 L
.64244 .26448 L
.63786 .25891 L
.6368 .25754 L
.6319 .25059 L
.63102 .24943 L
.62779 .24364 L
.62905 .2367 L
.63102 .23146 L
.63345 .22975 L
.63786 .22375 L
.6386 .22281 L
.64448 .21586 L
.64469 .21564 L
.65119 .20892 L
.65153 .2086 L
.65837 .20238 L
.65886 .20198 L
.6652 .19686 L
.66765 .19503 L
.67205 .1919 L
.67782 .18809 L
.67888 .18742 L
.68572 .18336 L
.68975 .18114 L
.69256 .17966 L
.69939 .17629 L
.70394 .1742 L
.70623 .17319 L
.71307 .17036 L
.71991 .16776 L
.7213 .16725 L
.72675 .16538 L
.73359 .16322 L
.74042 .16129 L
.74376 .16031 L
F
0 g
.74725 .15973 m
.75076 .16031 L
.7541 .16129 L
.76093 .16322 L
.76778 .16538 L
.77321 .16725 L
.77461 .16776 L
.78145 .17036 L
.78829 .1732 L
.79058 .1742 L
.79513 .17629 L
.80196 .17966 L
.80478 .18114 L
.8088 .18336 L
.81564 .18742 L
.8167 .18809 L
.82247 .1919 L
.82687 .19503 L
.82932 .19686 L
.83567 .20198 L
.83615 .20239 L
.84299 .2086 L
.84333 .20892 L
.84983 .21564 L
.85003 .21586 L
.85592 .22281 L
.85666 .22375 L
.86107 .22975 L
.8635 .23146 L
.86547 .2367 L
.86673 .24364 L
.8635 .24943 L
.86262 .25059 L
.85772 .25754 L
.85666 .25891 L
.85209 .26448 L
.84983 .26703 L
.84566 .27143 L
.84299 .27407 L
.83834 .27837 L
.83615 .28028 L
.82995 .28532 L
.82932 .2858 L
.82247 .29076 L
.82026 .29226 L
.81564 .29524 L
.80897 .29921 L
.8088 .2993 L
.80196 .303 L
.79561 .30615 L
Mistroke
.79513 .30638 L
.78829 .30947 L
.78145 .31231 L
.77944 .3131 L
.77461 .31491 L
.76778 .31728 L
.76093 .31945 L
.75895 .32004 L
.7541 .32137 L
.74725 .32293 L
.74042 .32137 L
.73557 .32004 L
.73359 .31945 L
.72675 .31728 L
.71991 .31491 L
.71508 .3131 L
.71307 .31231 L
.70623 .30947 L
.69939 .30638 L
.69892 .30615 L
.69256 .303 L
.68572 .2993 L
.68555 .29921 L
.67888 .29524 L
.67425 .29226 L
.67205 .29076 L
.6652 .2858 L
.66457 .28532 L
.65837 .28028 L
.65618 .27837 L
.65153 .27407 L
.64886 .27143 L
.64469 .26703 L
.64244 .26448 L
.63786 .25891 L
.6368 .25754 L
.6319 .25059 L
.63102 .24943 L
.62779 .24364 L
.62905 .2367 L
.63102 .23146 L
.63345 .22975 L
.63786 .22375 L
.6386 .22281 L
.64448 .21586 L
.64469 .21564 L
.65119 .20892 L
.65153 .2086 L
.65837 .20238 L
.65886 .20198 L
Mistroke
.6652 .19686 L
.66765 .19503 L
.67205 .1919 L
.67782 .18809 L
.67888 .18742 L
.68572 .18336 L
.68975 .18114 L
.69256 .17966 L
.69939 .17629 L
.70394 .1742 L
.70623 .17319 L
.71307 .17036 L
.71991 .16776 L
.7213 .16725 L
.72675 .16538 L
.73359 .16322 L
.74042 .16129 L
.74376 .16031 L
.74725 .15973 L
Mfstroke
.267 g
.74042 .7354 m
.74725 .73384 L
.7541 .7354 L
.75895 .73673 L
.76093 .73732 L
.76778 .73949 L
.77461 .74186 L
.77944 .74367 L
.78145 .74446 L
.78829 .7473 L
.79513 .75039 L
.79561 .75062 L
.80196 .75377 L
.8088 .75747 L
.80897 .75756 L
.81564 .76153 L
.82026 .76451 L
.82247 .76601 L
.82932 .77097 L
.82995 .77145 L
.83615 .7765 L
.83834 .7784 L
.84299 .7827 L
.84566 .78535 L
.84983 .78974 L
.85209 .79229 L
.85666 .79787 L
.85772 .79924 L
.86262 .80618 L
.8635 .80734 L
.86673 .81313 L
.86547 .82007 L
.8635 .82532 L
.86107 .82702 L
.85666 .83302 L
.85592 .83396 L
.85003 .84091 L
.84983 .84113 L
.84333 .84785 L
.84299 .84817 L
.83615 .85438 L
.83567 .85479 L
.82932 .85991 L
.82687 .86174 L
.82247 .86488 L
.8167 .86868 L
.81564 .86936 L
.8088 .87341 L
.80478 .87563 L
.80196 .87711 L
.79513 .88049 L
.79058 .88257 L
.78829 .88358 L
.78145 .88641 L
.77461 .88901 L
.77321 .88952 L
.76778 .89139 L
.76093 .89355 L
.7541 .89548 L
.75076 .89646 L
.74725 .89705 L
.74376 .89646 L
.74042 .89548 L
.73359 .89355 L
.72675 .89139 L
.7213 .88952 L
.71991 .88901 L
.71307 .88641 L
.70623 .88358 L
.70394 .88257 L
.69939 .88049 L
.69256 .87711 L
.68975 .87563 L
.68572 .87341 L
.67888 .86936 L
.67782 .86868 L
.67205 .86488 L
.66765 .86174 L
.6652 .85991 L
.65886 .85479 L
.65837 .85438 L
.65153 .84817 L
.65119 .84785 L
.64469 .84113 L
.64449 .84091 L
.6386 .83396 L
.63786 .83302 L
.63345 .82702 L
.63102 .82532 L
.62905 .82007 L
.62779 .81313 L
.63102 .80734 L
.6319 .80618 L
.6368 .79924 L
.63786 .79787 L
.64244 .79229 L
.64469 .78974 L
.64886 .78535 L
.65153 .7827 L
.65618 .7784 L
.65837 .7765 L
.66457 .77145 L
.6652 .77097 L
.67205 .76601 L
.67425 .76451 L
.67888 .76153 L
.68555 .75756 L
.68572 .75747 L
.69256 .75377 L
.69892 .75062 L
.69939 .75039 L
.70623 .7473 L
.71307 .74446 L
.71508 .74367 L
.71991 .74186 L
.72675 .73949 L
.73359 .73732 L
.73557 .73673 L
F
0 g
.74042 .7354 m
.74725 .73384 L
.7541 .7354 L
.75895 .73673 L
.76093 .73732 L
.76778 .73949 L
.77461 .74186 L
.77944 .74367 L
.78145 .74446 L
.78829 .7473 L
.79513 .75039 L
.79561 .75062 L
.80196 .75377 L
.8088 .75747 L
.80897 .75756 L
.81564 .76153 L
.82026 .76451 L
.82247 .76601 L
.82932 .77097 L
.82995 .77145 L
.83615 .7765 L
.83834 .7784 L
.84299 .7827 L
.84566 .78535 L
.84983 .78974 L
.85209 .79229 L
.85666 .79787 L
.85772 .79924 L
.86262 .80618 L
.8635 .80734 L
.86673 .81313 L
.86547 .82007 L
.8635 .82532 L
.86107 .82702 L
.85666 .83302 L
.85592 .83396 L
.85003 .84091 L
.84983 .84113 L
.84333 .84785 L
.84299 .84817 L
.83615 .85438 L
.83567 .85479 L
.82932 .85991 L
.82687 .86174 L
.82247 .86488 L
.8167 .86868 L
.81564 .86936 L
.8088 .87341 L
.80478 .87563 L
.80196 .87711 L
Mistroke
.79513 .88049 L
.79058 .88257 L
.78829 .88358 L
.78145 .88641 L
.77461 .88901 L
.77321 .88952 L
.76778 .89139 L
.76093 .89355 L
.7541 .89548 L
.75076 .89646 L
.74725 .89705 L
.74376 .89646 L
.74042 .89548 L
.73359 .89355 L
.72675 .89139 L
.7213 .88952 L
.71991 .88901 L
.71307 .88641 L
.70623 .88358 L
.70394 .88257 L
.69939 .88049 L
.69256 .87711 L
.68975 .87563 L
.68572 .87341 L
.67888 .86936 L
.67782 .86868 L
.67205 .86488 L
.66765 .86174 L
.6652 .85991 L
.65886 .85479 L
.65837 .85438 L
.65153 .84817 L
.65119 .84785 L
.64469 .84113 L
.64449 .84091 L
.6386 .83396 L
.63786 .83302 L
.63345 .82702 L
.63102 .82532 L
.62905 .82007 L
.62779 .81313 L
.63102 .80734 L
.6319 .80618 L
.6368 .79924 L
.63786 .79787 L
.64244 .79229 L
.64469 .78974 L
.64886 .78535 L
.65153 .7827 L
.65618 .7784 L
Mistroke
.65837 .7765 L
.66457 .77145 L
.6652 .77097 L
.67205 .76601 L
.67425 .76451 L
.67888 .76153 L
.68555 .75756 L
.68572 .75747 L
.69256 .75377 L
.69892 .75062 L
.69939 .75039 L
.70623 .7473 L
.71307 .74446 L
.71508 .74367 L
.71991 .74186 L
.72675 .73949 L
.73359 .73732 L
.73557 .73673 L
.74042 .7354 L
Mfstroke
.767 g
.74042 .45812 m
.74725 .45631 L
.7541 .45812 L
.75678 .45894 L
.76093 .46034 L
.76778 .46283 L
.77461 .46558 L
.77533 .46588 L
.78145 .46858 L
.78829 .47186 L
.79021 .47283 L
.79513 .47543 L
.80196 .47933 L
.8027 .47977 L
.8088 .48362 L
.81338 .48671 L
.81564 .48832 L
.82247 .49352 L
.82265 .49366 L
.82932 .4993 L
.83075 .5006 L
.83615 .5058 L
.83785 .50755 L
.84299 .51322 L
.84408 .5145 L
.84946 .52144 L
.84983 .52186 L
.85371 .52839 L
.84983 .5349 L
.84946 .53533 L
.84408 .54228 L
.84299 .54356 L
.83785 .54922 L
.83615 .55097 L
.83075 .55617 L
.82932 .55746 L
.82265 .56311 L
.82247 .56325 L
.81564 .56846 L
.81338 .57006 L
.8088 .57316 L
.8027 .577 L
.80196 .57744 L
.79513 .58134 L
.79021 .58394 L
.78829 .58492 L
.78145 .58819 L
.77533 .59089 L
.77461 .59119 L
.76778 .59395 L
.76093 .59644 L
.75678 .59783 L
.7541 .59866 L
.74725 .60046 L
.74042 .59866 L
.73774 .59783 L
.73359 .59644 L
.72675 .59395 L
.71991 .59119 L
.71918 .59089 L
.71307 .58819 L
.70623 .58492 L
.70431 .58394 L
.69939 .58134 L
.69256 .57744 L
.69183 .577 L
.68572 .57316 L
.68113 .57006 L
.67888 .56846 L
.67205 .56325 L
.67186 .56311 L
.6652 .55746 L
.66377 .55617 L
.65837 .55097 L
.65667 .54922 L
.65153 .54356 L
.65044 .54228 L
.64506 .53533 L
.64469 .5349 L
.64081 .52839 L
.64469 .52186 L
.64506 .52144 L
.65044 .5145 L
.65153 .51321 L
.65667 .50755 L
.65837 .5058 L
.66377 .5006 L
.6652 .4993 L
.67186 .49366 L
.67205 .49352 L
.67888 .48832 L
.68113 .48671 L
.68572 .48362 L
.69183 .47977 L
.69256 .47933 L
.69939 .47543 L
.70431 .47283 L
.70623 .47186 L
.71307 .46858 L
.71918 .46588 L
.71991 .46558 L
.72675 .46283 L
.73359 .46034 L
.73774 .45894 L
F
0 g
.74042 .45812 m
.74725 .45631 L
.7541 .45812 L
.75678 .45894 L
.76093 .46034 L
.76778 .46283 L
.77461 .46558 L
.77533 .46588 L
.78145 .46858 L
.78829 .47186 L
.79021 .47283 L
.79513 .47543 L
.80196 .47933 L
.8027 .47977 L
.8088 .48362 L
.81338 .48671 L
.81564 .48832 L
.82247 .49352 L
.82265 .49366 L
.82932 .4993 L
.83075 .5006 L
.83615 .5058 L
.83785 .50755 L
.84299 .51322 L
.84408 .5145 L
.84946 .52144 L
.84983 .52186 L
.85371 .52839 L
.84983 .5349 L
.84946 .53533 L
.84408 .54228 L
.84299 .54356 L
.83785 .54922 L
.83615 .55097 L
.83075 .55617 L
.82932 .55746 L
.82265 .56311 L
.82247 .56325 L
.81564 .56846 L
.81338 .57006 L
.8088 .57316 L
.8027 .577 L
.80196 .57744 L
.79513 .58134 L
.79021 .58394 L
.78829 .58492 L
.78145 .58819 L
.77533 .59089 L
.77461 .59119 L
.76778 .59395 L
Mistroke
.76093 .59644 L
.75678 .59783 L
.7541 .59866 L
.74725 .60046 L
.74042 .59866 L
.73774 .59783 L
.73359 .59644 L
.72675 .59395 L
.71991 .59119 L
.71918 .59089 L
.71307 .58819 L
.70623 .58492 L
.70431 .58394 L
.69939 .58134 L
.69256 .57744 L
.69183 .577 L
.68572 .57316 L
.68113 .57006 L
.67888 .56846 L
.67205 .56325 L
.67186 .56311 L
.6652 .55746 L
.66377 .55617 L
.65837 .55097 L
.65667 .54922 L
.65153 .54356 L
.65044 .54228 L
.64506 .53533 L
.64469 .5349 L
.64081 .52839 L
.64469 .52186 L
.64506 .52144 L
.65044 .5145 L
.65153 .51321 L
.65667 .50755 L
.65837 .5058 L
.66377 .5006 L
.6652 .4993 L
.67186 .49366 L
.67205 .49352 L
.67888 .48832 L
.68113 .48671 L
.68572 .48362 L
.69183 .47977 L
.69256 .47933 L
.69939 .47543 L
.70431 .47283 L
.70623 .47186 L
.71307 .46858 L
.71918 .46588 L
Mistroke
.71991 .46558 L
.72675 .46283 L
.73359 .46034 L
.73774 .45894 L
.74042 .45812 L
Mfstroke
.233 g
.73359 .17329 m
.74042 .17106 L
.74725 .16926 L
.7541 .17106 L
.76093 .17329 L
.76352 .1742 L
.76778 .17578 L
.77461 .17852 L
.78062 .18114 L
.78145 .18153 L
.78829 .1848 L
.7946 .18809 L
.79513 .18838 L
.80196 .19228 L
.80643 .19503 L
.8088 .19655 L
.81564 .20126 L
.81662 .20198 L
.82247 .20647 L
.82547 .20892 L
.82932 .21225 L
.83322 .21586 L
.83615 .21875 L
.84002 .22281 L
.84299 .22615 L
.84596 .22975 L
.84983 .23323 L
.85104 .2367 L
.8525 .24364 L
.84983 .24814 L
.84775 .25059 L
.84299 .25651 L
.84209 .25754 L
.83615 .26391 L
.83559 .26448 L
.82932 .27041 L
.82817 .27143 L
.82247 .2762 L
.8197 .27837 L
.81564 .2814 L
.81 .28532 L
.8088 .28611 L
.80196 .29039 L
.79875 .29226 L
.79513 .29429 L
.78829 .29786 L
.78556 .29921 L
.78145 .30114 L
.77461 .30414 L
.76967 .30615 L
.76778 .30688 L
.76093 .30938 L
.7541 .3116 L
.74934 .3131 L
.74725 .3134 L
.74518 .3131 L
.74042 .3116 L
.73359 .30938 L
.72675 .30688 L
.72485 .30615 L
.71991 .30414 L
.71307 .30114 L
.70896 .29921 L
.70623 .29786 L
.69939 .29429 L
.69577 .29226 L
.69256 .29039 L
.68572 .28611 L
.68453 .28532 L
.67888 .2814 L
.67482 .27837 L
.67205 .2762 L
.66635 .27143 L
.6652 .27041 L
.65894 .26448 L
.65837 .26391 L
.65243 .25754 L
.65153 .25651 L
.64676 .25059 L
.64469 .24814 L
.64202 .24364 L
.64348 .2367 L
.64469 .23323 L
.64855 .22975 L
.65153 .22615 L
.6545 .22281 L
.65837 .21875 L
.6613 .21586 L
.6652 .21225 L
.66905 .20892 L
.67205 .20647 L
.6779 .20198 L
.67888 .20126 L
.68572 .19655 L
.68809 .19503 L
.69256 .19228 L
.69939 .18838 L
.69992 .18809 L
.70623 .1848 L
.71307 .18153 L
.71391 .18114 L
.71991 .17852 L
.72675 .17578 L
.73099 .1742 L
F
0 g
.73359 .17329 m
.74042 .17106 L
.74725 .16926 L
.7541 .17106 L
.76093 .17329 L
.76352 .1742 L
.76778 .17578 L
.77461 .17852 L
.78062 .18114 L
.78145 .18153 L
.78829 .1848 L
.7946 .18809 L
.79513 .18838 L
.80196 .19228 L
.80643 .19503 L
.8088 .19655 L
.81564 .20126 L
.81662 .20198 L
.82247 .20647 L
.82547 .20892 L
.82932 .21225 L
.83322 .21586 L
.83615 .21875 L
.84002 .22281 L
.84299 .22615 L
.84596 .22975 L
.84983 .23323 L
.85104 .2367 L
.8525 .24364 L
.84983 .24814 L
.84775 .25059 L
.84299 .25651 L
.84209 .25754 L
.83615 .26391 L
.83559 .26448 L
.82932 .27041 L
.82817 .27143 L
.82247 .2762 L
.8197 .27837 L
.81564 .2814 L
.81 .28532 L
.8088 .28611 L
.80196 .29039 L
.79875 .29226 L
.79513 .29429 L
.78829 .29786 L
.78556 .29921 L
.78145 .30114 L
.77461 .30414 L
.76967 .30615 L
Mistroke
.76778 .30688 L
.76093 .30938 L
.7541 .3116 L
.74934 .3131 L
.74725 .3134 L
.74518 .3131 L
.74042 .3116 L
.73359 .30938 L
.72675 .30688 L
.72485 .30615 L
.71991 .30414 L
.71307 .30114 L
.70896 .29921 L
.70623 .29786 L
.69939 .29429 L
.69577 .29226 L
.69256 .29039 L
.68572 .28611 L
.68453 .28532 L
.67888 .2814 L
.67482 .27837 L
.67205 .2762 L
.66635 .27143 L
.6652 .27041 L
.65894 .26448 L
.65837 .26391 L
.65243 .25754 L
.65153 .25651 L
.64676 .25059 L
.64469 .24814 L
.64202 .24364 L
.64348 .2367 L
.64469 .23323 L
.64855 .22975 L
.65153 .22615 L
.6545 .22281 L
.65837 .21875 L
.6613 .21586 L
.6652 .21225 L
.66905 .20892 L
.67205 .20647 L
.6779 .20198 L
.67888 .20126 L
.68572 .19655 L
.68809 .19503 L
.69256 .19228 L
.69939 .18838 L
.69992 .18809 L
.70623 .1848 L
.71307 .18153 L
Mistroke
.71391 .18114 L
.71991 .17852 L
.72675 .17578 L
.73099 .1742 L
.73359 .17329 L
Mfstroke
.233 g
.74725 .74337 m
.74934 .74367 L
.7541 .74517 L
.76093 .74739 L
.76778 .74989 L
.76967 .75062 L
.77461 .75263 L
.78145 .75563 L
.78556 .75756 L
.78829 .75891 L
.79513 .76248 L
.79875 .76451 L
.80196 .76638 L
.8088 .77066 L
.81 .77145 L
.81564 .77537 L
.8197 .7784 L
.82247 .78057 L
.82817 .78535 L
.82932 .78636 L
.83559 .79229 L
.83615 .79286 L
.84209 .79924 L
.84299 .80026 L
.84775 .80618 L
.84983 .80863 L
.8525 .81313 L
.85104 .82007 L
.84983 .82354 L
.84596 .82702 L
.84299 .83062 L
.84002 .83396 L
.83615 .83803 L
.83322 .84091 L
.82932 .84452 L
.82547 .84785 L
.82247 .8503 L
.81662 .85479 L
.81564 .85551 L
.8088 .86022 L
.80643 .86174 L
.80196 .86449 L
.79513 .86839 L
.7946 .86868 L
.78829 .87197 L
.78145 .87525 L
.78062 .87563 L
.77461 .87825 L
.76778 .881 L
.76352 .88257 L
.76093 .88349 L
.7541 .88572 L
.74725 .88752 L
.74042 .88572 L
.73359 .88349 L
.73099 .88257 L
.72675 .881 L
.71991 .87825 L
.71391 .87563 L
.71307 .87525 L
.70623 .87197 L
.69992 .86868 L
.69939 .86839 L
.69256 .86449 L
.68809 .86174 L
.68572 .86022 L
.67888 .85551 L
.6779 .85479 L
.67205 .8503 L
.66905 .84785 L
.6652 .84452 L
.6613 .84091 L
.65837 .83803 L
.6545 .83396 L
.65153 .83062 L
.64855 .82702 L
.64469 .82354 L
.64348 .82007 L
.64202 .81313 L
.64469 .80863 L
.64676 .80618 L
.65153 .80026 L
.65243 .79924 L
.65837 .79286 L
.65894 .79229 L
.6652 .78636 L
.66635 .78535 L
.67205 .78057 L
.67482 .7784 L
.67888 .77537 L
.68453 .77145 L
.68572 .77066 L
.69256 .76638 L
.69577 .76451 L
.69939 .76248 L
.70623 .75891 L
.70896 .75756 L
.71307 .75563 L
.71991 .75263 L
.72485 .75062 L
.72675 .74989 L
.73359 .74739 L
.74042 .74517 L
.74518 .74367 L
F
0 g
.74725 .74337 m
.74934 .74367 L
.7541 .74517 L
.76093 .74739 L
.76778 .74989 L
.76967 .75062 L
.77461 .75263 L
.78145 .75563 L
.78556 .75756 L
.78829 .75891 L
.79513 .76248 L
.79875 .76451 L
.80196 .76638 L
.8088 .77066 L
.81 .77145 L
.81564 .77537 L
.8197 .7784 L
.82247 .78057 L
.82817 .78535 L
.82932 .78636 L
.83559 .79229 L
.83615 .79286 L
.84209 .79924 L
.84299 .80026 L
.84775 .80618 L
.84983 .80863 L
.8525 .81313 L
.85104 .82007 L
.84983 .82354 L
.84596 .82702 L
.84299 .83062 L
.84002 .83396 L
.83615 .83803 L
.83322 .84091 L
.82932 .84452 L
.82547 .84785 L
.82247 .8503 L
.81662 .85479 L
.81564 .85551 L
.8088 .86022 L
.80643 .86174 L
.80196 .86449 L
.79513 .86839 L
.7946 .86868 L
.78829 .87197 L
.78145 .87525 L
.78062 .87563 L
.77461 .87825 L
.76778 .881 L
.76352 .88257 L
Mistroke
.76093 .88349 L
.7541 .88572 L
.74725 .88752 L
.74042 .88572 L
.73359 .88349 L
.73099 .88257 L
.72675 .881 L
.71991 .87825 L
.71391 .87563 L
.71307 .87525 L
.70623 .87197 L
.69992 .86868 L
.69939 .86839 L
.69256 .86449 L
.68809 .86174 L
.68572 .86022 L
.67888 .85551 L
.6779 .85479 L
.67205 .8503 L
.66905 .84785 L
.6652 .84452 L
.6613 .84091 L
.65837 .83803 L
.6545 .83396 L
.65153 .83062 L
.64855 .82702 L
.64469 .82354 L
.64348 .82007 L
.64202 .81313 L
.64469 .80863 L
.64676 .80618 L
.65153 .80026 L
.65243 .79924 L
.65837 .79286 L
.65894 .79229 L
.6652 .78636 L
.66635 .78535 L
.67205 .78057 L
.67482 .7784 L
.67888 .77537 L
.68453 .77145 L
.68572 .77066 L
.69256 .76638 L
.69577 .76451 L
.69939 .76248 L
.70623 .75891 L
.70896 .75756 L
.71307 .75563 L
.71991 .75263 L
.72485 .75062 L
Mistroke
.72675 .74989 L
.73359 .74739 L
.74042 .74517 L
.74518 .74367 L
.74725 .74337 L
Mfstroke
.8 g
.74725 .46584 m
.74765 .46588 L
.7541 .46789 L
.76093 .47041 L
.76682 .47283 L
.76778 .47323 L
.77461 .47635 L
.78145 .47976 L
.78147 .47977 L
.78829 .48348 L
.79377 .48671 L
.79513 .48755 L
.80196 .492 L
.80436 .49366 L
.8088 .49689 L
.81358 .5006 L
.81564 .5023 L
.82165 .50755 L
.82247 .50832 L
.82871 .5145 L
.82932 .51513 L
.83481 .52144 L
.83615 .52283 L
.83963 .52839 L
.83615 .53395 L
.83481 .53533 L
.82932 .54164 L
.82871 .54228 L
.82247 .54845 L
.82165 .54922 L
.81564 .55447 L
.81358 .55617 L
.8088 .55988 L
.80436 .56311 L
.80196 .56477 L
.79513 .56923 L
.79377 .57006 L
.78829 .57329 L
.78147 .577 L
.78145 .57701 L
.77461 .58042 L
.76778 .58354 L
.76682 .58394 L
.76093 .58636 L
.7541 .58889 L
.74765 .59089 L
.74725 .59094 L
.74687 .59089 L
.74042 .58889 L
.73359 .58636 L
.7277 .58394 L
.72675 .58354 L
.71991 .58042 L
.71307 .57701 L
.71305 .577 L
.70623 .57329 L
.70075 .57006 L
.69939 .56923 L
.69256 .56477 L
.69016 .56311 L
.68572 .55988 L
.68095 .55617 L
.67888 .55447 L
.67288 .54922 L
.67205 .54845 L
.66581 .54228 L
.6652 .54164 L
.65971 .53533 L
.65837 .53395 L
.65489 .52839 L
.65837 .52283 L
.65971 .52144 L
.6652 .51513 L
.66581 .5145 L
.67205 .50832 L
.67288 .50755 L
.67888 .5023 L
.68095 .5006 L
.68572 .49689 L
.69016 .49366 L
.69256 .492 L
.69939 .48755 L
.70075 .48671 L
.70623 .48348 L
.71305 .47977 L
.71307 .47976 L
.71991 .47635 L
.72675 .47323 L
.7277 .47283 L
.73359 .47041 L
.74042 .46789 L
.74687 .46588 L
F
0 g
.74725 .46584 m
.74765 .46588 L
.7541 .46789 L
.76093 .47041 L
.76682 .47283 L
.76778 .47323 L
.77461 .47635 L
.78145 .47976 L
.78147 .47977 L
.78829 .48348 L
.79377 .48671 L
.79513 .48755 L
.80196 .492 L
.80436 .49366 L
.8088 .49689 L
.81358 .5006 L
.81564 .5023 L
.82165 .50755 L
.82247 .50832 L
.82871 .5145 L
.82932 .51513 L
.83481 .52144 L
.83615 .52283 L
.83963 .52839 L
.83615 .53395 L
.83481 .53533 L
.82932 .54164 L
.82871 .54228 L
.82247 .54845 L
.82165 .54922 L
.81564 .55447 L
.81358 .55617 L
.8088 .55988 L
.80436 .56311 L
.80196 .56477 L
.79513 .56923 L
.79377 .57006 L
.78829 .57329 L
.78147 .577 L
.78145 .57701 L
.77461 .58042 L
.76778 .58354 L
.76682 .58394 L
.76093 .58636 L
.7541 .58889 L
.74765 .59089 L
.74725 .59094 L
.74687 .59089 L
.74042 .58889 L
.73359 .58636 L
Mistroke
.7277 .58394 L
.72675 .58354 L
.71991 .58042 L
.71307 .57701 L
.71305 .577 L
.70623 .57329 L
.70075 .57006 L
.69939 .56923 L
.69256 .56477 L
.69016 .56311 L
.68572 .55988 L
.68095 .55617 L
.67888 .55447 L
.67288 .54922 L
.67205 .54845 L
.66581 .54228 L
.6652 .54164 L
.65971 .53533 L
.65837 .53395 L
.65489 .52839 L
.65837 .52283 L
.65971 .52144 L
.6652 .51513 L
.66581 .5145 L
.67205 .50832 L
.67288 .50755 L
.67888 .5023 L
.68095 .5006 L
.68572 .49689 L
.69016 .49366 L
.69256 .492 L
.69939 .48755 L
.70075 .48671 L
.70623 .48348 L
.71305 .47977 L
.71307 .47976 L
.71991 .47635 L
.72675 .47323 L
.7277 .47283 L
.73359 .47041 L
.74042 .46789 L
.74687 .46588 L
.74725 .46584 L
Mfstroke
.2 g
.74042 .18084 m
.74725 .17878 L
.7541 .18084 L
.75502 .18114 L
.76093 .18335 L
.76778 .18618 L
.77203 .18809 L
.77461 .1893 L
.78145 .19271 L
.78579 .19503 L
.78829 .19643 L
.79513 .20049 L
.79747 .20198 L
.80196 .20495 L
.80757 .20892 L
.8088 .20984 L
.81564 .21525 L
.81638 .21586 L
.82247 .22126 L
.8241 .22281 L
.82932 .22808 L
.83085 .22975 L
.83615 .23535 L
.83661 .2367 L
.83826 .24364 L
.83615 .24706 L
.83289 .25059 L
.82932 .25459 L
.82646 .25754 L
.82247 .2614 L
.81907 .26448 L
.81564 .26742 L
.81064 .27143 L
.8088 .27282 L
.80196 .27771 L
.80099 .27837 L
.79513 .28216 L
.78988 .28532 L
.78829 .28623 L
.78145 .28996 L
.77689 .29226 L
.77461 .29336 L
.76778 .29648 L
.7612 .29921 L
.76093 .29931 L
.7541 .30183 L
.74725 .30387 L
.74042 .30183 L
.73359 .29931 L
.73332 .29921 L
.72675 .29648 L
.71991 .29336 L
.71763 .29226 L
.71307 .28996 L
.70623 .28623 L
.70464 .28532 L
.69939 .28216 L
.69352 .27837 L
.69256 .27771 L
.68572 .27282 L
.68388 .27143 L
.67888 .26742 L
.67545 .26448 L
.67205 .2614 L
.66806 .25754 L
.6652 .25459 L
.66163 .25059 L
.65837 .24706 L
.65626 .24364 L
.65791 .2367 L
.65837 .23535 L
.66367 .22975 L
.6652 .22808 L
.67042 .22281 L
.67205 .22126 L
.67813 .21586 L
.67888 .21525 L
.68572 .20984 L
.68695 .20892 L
.69256 .20495 L
.69705 .20198 L
.69939 .20049 L
.70623 .19643 L
.70873 .19503 L
.71307 .1927 L
.71991 .1893 L
.72249 .18809 L
.72675 .18618 L
.73359 .18335 L
.7395 .18114 L
F
0 g
.74042 .18084 m
.74725 .17878 L
.7541 .18084 L
.75502 .18114 L
.76093 .18335 L
.76778 .18618 L
.77203 .18809 L
.77461 .1893 L
.78145 .19271 L
.78579 .19503 L
.78829 .19643 L
.79513 .20049 L
.79747 .20198 L
.80196 .20495 L
.80757 .20892 L
.8088 .20984 L
.81564 .21525 L
.81638 .21586 L
.82247 .22126 L
.8241 .22281 L
.82932 .22808 L
.83085 .22975 L
.83615 .23535 L
.83661 .2367 L
.83826 .24364 L
.83615 .24706 L
.83289 .25059 L
.82932 .25459 L
.82646 .25754 L
.82247 .2614 L
.81907 .26448 L
.81564 .26742 L
.81064 .27143 L
.8088 .27282 L
.80196 .27771 L
.80099 .27837 L
.79513 .28216 L
.78988 .28532 L
.78829 .28623 L
.78145 .28996 L
.77689 .29226 L
.77461 .29336 L
.76778 .29648 L
.7612 .29921 L
.76093 .29931 L
.7541 .30183 L
.74725 .30387 L
.74042 .30183 L
.73359 .29931 L
.73332 .29921 L
Mistroke
.72675 .29648 L
.71991 .29336 L
.71763 .29226 L
.71307 .28996 L
.70623 .28623 L
.70464 .28532 L
.69939 .28216 L
.69352 .27837 L
.69256 .27771 L
.68572 .27282 L
.68388 .27143 L
.67888 .26742 L
.67545 .26448 L
.67205 .2614 L
.66806 .25754 L
.6652 .25459 L
.66163 .25059 L
.65837 .24706 L
.65626 .24364 L
.65791 .2367 L
.65837 .23535 L
.66367 .22975 L
.6652 .22808 L
.67042 .22281 L
.67205 .22126 L
.67813 .21586 L
.67888 .21525 L
.68572 .20984 L
.68695 .20892 L
.69256 .20495 L
.69705 .20198 L
.69939 .20049 L
.70623 .19643 L
.70873 .19503 L
.71307 .1927 L
.71991 .1893 L
.72249 .18809 L
.72675 .18618 L
.73359 .18335 L
.7395 .18114 L
.74042 .18084 L
Mfstroke
.2 g
.73359 .75747 m
.74042 .75494 L
.74725 .7529 L
.7541 .75494 L
.76093 .75747 L
.7612 .75756 L
.76778 .7603 L
.77461 .76341 L
.77689 .76451 L
.78145 .76681 L
.78829 .77054 L
.78988 .77145 L
.79513 .77461 L
.80099 .7784 L
.80196 .77906 L
.8088 .78395 L
.81064 .78535 L
.81564 .78935 L
.81907 .79229 L
.82247 .79538 L
.82646 .79924 L
.82932 .80218 L
.83289 .80618 L
.83615 .80972 L
.83826 .81313 L
.83661 .82007 L
.83615 .82142 L
.83085 .82702 L
.82932 .82869 L
.8241 .83396 L
.82247 .83551 L
.81638 .84091 L
.81564 .84153 L
.8088 .84694 L
.80757 .84785 L
.80196 .85183 L
.79747 .85479 L
.79513 .85628 L
.78829 .86034 L
.78579 .86174 L
.78145 .86406 L
.77461 .86747 L
.77203 .86868 L
.76778 .87059 L
.76093 .87342 L
.75501 .87563 L
.7541 .87594 L
.74725 .87799 L
.74042 .87594 L
.7395 .87563 L
.73359 .87342 L
.72675 .87059 L
.72249 .86868 L
.71991 .86747 L
.71307 .86406 L
.70873 .86174 L
.70623 .86034 L
.69939 .85628 L
.69705 .85479 L
.69256 .85183 L
.68695 .84785 L
.68572 .84694 L
.67888 .84153 L
.67814 .84091 L
.67205 .83551 L
.67042 .83396 L
.6652 .82869 L
.66367 .82702 L
.65837 .82142 L
.65791 .82007 L
.65626 .81313 L
.65837 .80972 L
.66163 .80618 L
.6652 .80218 L
.66806 .79924 L
.67205 .79538 L
.67545 .79229 L
.67888 .78935 L
.68388 .78535 L
.68572 .78395 L
.69256 .77906 L
.69352 .7784 L
.69939 .77461 L
.70464 .77145 L
.70623 .77054 L
.71307 .76681 L
.71763 .76451 L
.71991 .76341 L
.72675 .7603 L
.73332 .75756 L
F
0 g
.73359 .75747 m
.74042 .75494 L
.74725 .7529 L
.7541 .75494 L
.76093 .75747 L
.7612 .75756 L
.76778 .7603 L
.77461 .76341 L
.77689 .76451 L
.78145 .76681 L
.78829 .77054 L
.78988 .77145 L
.79513 .77461 L
.80099 .7784 L
.80196 .77906 L
.8088 .78395 L
.81064 .78535 L
.81564 .78935 L
.81907 .79229 L
.82247 .79538 L
.82646 .79924 L
.82932 .80218 L
.83289 .80618 L
.83615 .80972 L
.83826 .81313 L
.83661 .82007 L
.83615 .82142 L
.83085 .82702 L
.82932 .82869 L
.8241 .83396 L
.82247 .83551 L
.81638 .84091 L
.81564 .84153 L
.8088 .84694 L
.80757 .84785 L
.80196 .85183 L
.79747 .85479 L
.79513 .85628 L
.78829 .86034 L
.78579 .86174 L
.78145 .86406 L
.77461 .86747 L
.77203 .86868 L
.76778 .87059 L
.76093 .87342 L
.75501 .87563 L
.7541 .87594 L
.74725 .87799 L
.74042 .87594 L
.7395 .87563 L
Mistroke
.73359 .87342 L
.72675 .87059 L
.72249 .86868 L
.71991 .86747 L
.71307 .86406 L
.70873 .86174 L
.70623 .86034 L
.69939 .85628 L
.69705 .85479 L
.69256 .85183 L
.68695 .84785 L
.68572 .84694 L
.67888 .84153 L
.67814 .84091 L
.67205 .83551 L
.67042 .83396 L
.6652 .82869 L
.66367 .82702 L
.65837 .82142 L
.65791 .82007 L
.65626 .81313 L
.65837 .80972 L
.66163 .80618 L
.6652 .80218 L
.66806 .79924 L
.67205 .79538 L
.67545 .79229 L
.67888 .78935 L
.68388 .78535 L
.68572 .78395 L
.69256 .77906 L
.69352 .7784 L
.69939 .77461 L
.70464 .77145 L
.70623 .77054 L
.71307 .76681 L
.71763 .76451 L
.71991 .76341 L
.72675 .7603 L
.73332 .75756 L
.73359 .75747 L
Mfstroke
.833 g
.74042 .47767 m
.74725 .47538 L
.7541 .47767 L
.75929 .47977 L
.76093 .4805 L
.76778 .48367 L
.77378 .48671 L
.77461 .48716 L
.78145 .49098 L
.78589 .49366 L
.78829 .49518 L
.79513 .49977 L
.79631 .5006 L
.80196 .50482 L
.80538 .50755 L
.8088 .51043 L
.81331 .5145 L
.81564 .51671 L
.82015 .52144 L
.82247 .52365 L
.82554 .52839 L
.82247 .53312 L
.82015 .53533 L
.81564 .54007 L
.81331 .54228 L
.8088 .54634 L
.80538 .54922 L
.80196 .55195 L
.79631 .55617 L
.79513 .557 L
.78829 .56159 L
.78589 .56311 L
.78145 .56579 L
.77461 .56961 L
.77378 .57006 L
.76778 .5731 L
.76093 .57627 L
.75929 .577 L
.7541 .5791 L
.74725 .58139 L
.74042 .5791 L
.73523 .577 L
.73359 .57627 L
.72675 .5731 L
.72074 .57006 L
.71991 .56961 L
.71307 .56579 L
.70863 .56311 L
.70623 .56159 L
.69939 .557 L
.69821 .55617 L
.69256 .55195 L
.68914 .54922 L
.68572 .54634 L
.68121 .54228 L
.67888 .54007 L
.67438 .53533 L
.67205 .53312 L
.66898 .52839 L
.67205 .52365 L
.67438 .52144 L
.67888 .51671 L
.68121 .5145 L
.68572 .51043 L
.68914 .50755 L
.69256 .50482 L
.69821 .5006 L
.69939 .49977 L
.70623 .49518 L
.70863 .49366 L
.71307 .49098 L
.71991 .48716 L
.72074 .48671 L
.72675 .48367 L
.73359 .4805 L
.73523 .47977 L
F
0 g
.74042 .47767 m
.74725 .47538 L
.7541 .47767 L
.75929 .47977 L
.76093 .4805 L
.76778 .48367 L
.77378 .48671 L
.77461 .48716 L
.78145 .49098 L
.78589 .49366 L
.78829 .49518 L
.79513 .49977 L
.79631 .5006 L
.80196 .50482 L
.80538 .50755 L
.8088 .51043 L
.81331 .5145 L
.81564 .51671 L
.82015 .52144 L
.82247 .52365 L
.82554 .52839 L
.82247 .53312 L
.82015 .53533 L
.81564 .54007 L
.81331 .54228 L
.8088 .54634 L
.80538 .54922 L
.80196 .55195 L
.79631 .55617 L
.79513 .557 L
.78829 .56159 L
.78589 .56311 L
.78145 .56579 L
.77461 .56961 L
.77378 .57006 L
.76778 .5731 L
.76093 .57627 L
.75929 .577 L
.7541 .5791 L
.74725 .58139 L
.74042 .5791 L
.73523 .577 L
.73359 .57627 L
.72675 .5731 L
.72074 .57006 L
.71991 .56961 L
.71307 .56579 L
.70863 .56311 L
.70623 .56159 L
.69939 .557 L
Mistroke
.69821 .55617 L
.69256 .55195 L
.68914 .54922 L
.68572 .54634 L
.68121 .54228 L
.67888 .54007 L
.67438 .53533 L
.67205 .53312 L
.66898 .52839 L
.67205 .52365 L
.67438 .52144 L
.67888 .51671 L
.68121 .5145 L
.68572 .51043 L
.68914 .50755 L
.69256 .50482 L
.69821 .5006 L
.69939 .49977 L
.70623 .49518 L
.70863 .49366 L
.71307 .49098 L
.71991 .48716 L
.72074 .48671 L
.72675 .48367 L
.73359 .4805 L
.73523 .47977 L
.74042 .47767 L
Mfstroke
.167 g
.73359 .19344 m
.74042 .19062 L
.74725 .18832 L
.7541 .19062 L
.76093 .19344 L
.76446 .19503 L
.76778 .19661 L
.77461 .2001 L
.77803 .20198 L
.78145 .20393 L
.78829 .20812 L
.78952 .20892 L
.79513 .21271 L
.79947 .21586 L
.80196 .21777 L
.80814 .22281 L
.8088 .22338 L
.81564 .22969 L
.81571 .22975 L
.82215 .2367 L
.82247 .2372 L
.82401 .24364 L
.82247 .24608 L
.81799 .25059 L
.81564 .25299 L
.81079 .25754 L
.8088 .25929 L
.80249 .26448 L
.80196 .2649 L
.79513 .26995 L
.793 .27143 L
.78829 .27454 L
.78206 .27837 L
.78145 .27873 L
.77461 .28256 L
.76927 .28532 L
.76778 .28605 L
.76093 .28922 L
.7541 .29204 L
.75365 .29226 L
.74725 .29434 L
.74087 .29226 L
.74042 .29204 L
.73359 .28922 L
.72675 .28605 L
.72525 .28532 L
.71991 .28256 L
.71307 .27873 L
.71246 .27837 L
.70623 .27454 L
.70153 .27143 L
.69939 .26995 L
.69256 .2649 L
.69203 .26448 L
.68572 .25929 L
.68373 .25754 L
.67888 .25299 L
.67654 .25059 L
.67205 .24608 L
.67051 .24364 L
.67205 .2372 L
.67235 .2367 L
.67881 .22975 L
.67888 .22969 L
.68572 .22338 L
.68637 .22281 L
.69256 .21777 L
.69505 .21586 L
.69939 .21271 L
.70499 .20892 L
.70623 .20812 L
.71307 .20393 L
.71649 .20198 L
.71991 .2001 L
.72675 .19661 L
.73006 .19503 L
F
0 g
.73359 .19344 m
.74042 .19062 L
.74725 .18832 L
.7541 .19062 L
.76093 .19344 L
.76446 .19503 L
.76778 .19661 L
.77461 .2001 L
.77803 .20198 L
.78145 .20393 L
.78829 .20812 L
.78952 .20892 L
.79513 .21271 L
.79947 .21586 L
.80196 .21777 L
.80814 .22281 L
.8088 .22338 L
.81564 .22969 L
.81571 .22975 L
.82215 .2367 L
.82247 .2372 L
.82401 .24364 L
.82247 .24608 L
.81799 .25059 L
.81564 .25299 L
.81079 .25754 L
.8088 .25929 L
.80249 .26448 L
.80196 .2649 L
.79513 .26995 L
.793 .27143 L
.78829 .27454 L
.78206 .27837 L
.78145 .27873 L
.77461 .28256 L
.76927 .28532 L
.76778 .28605 L
.76093 .28922 L
.7541 .29204 L
.75365 .29226 L
.74725 .29434 L
.74087 .29226 L
.74042 .29204 L
.73359 .28922 L
.72675 .28605 L
.72525 .28532 L
.71991 .28256 L
.71307 .27873 L
.71246 .27837 L
.70623 .27454 L
Mistroke
.70153 .27143 L
.69939 .26995 L
.69256 .2649 L
.69203 .26448 L
.68572 .25929 L
.68373 .25754 L
.67888 .25299 L
.67654 .25059 L
.67205 .24608 L
.67051 .24364 L
.67205 .2372 L
.67235 .2367 L
.67881 .22975 L
.67888 .22969 L
.68572 .22338 L
.68637 .22281 L
.69256 .21777 L
.69505 .21586 L
.69939 .21271 L
.70499 .20892 L
.70623 .20812 L
.71307 .20393 L
.71649 .20198 L
.71991 .2001 L
.72675 .19661 L
.73006 .19503 L
.73359 .19344 L
Mfstroke
.167 g
.74725 .76244 m
.75365 .76451 L
.7541 .76473 L
.76093 .76755 L
.76778 .77072 L
.76927 .77145 L
.77461 .77421 L
.78145 .77805 L
.78206 .7784 L
.78829 .78223 L
.793 .78535 L
.79513 .78682 L
.80196 .79187 L
.80249 .79229 L
.8088 .79748 L
.81079 .79924 L
.81564 .80379 L
.81799 .80618 L
.82247 .8107 L
.82401 .81313 L
.82247 .81957 L
.82215 .82007 L
.81571 .82702 L
.81564 .82708 L
.8088 .8334 L
.80814 .83396 L
.80196 .839 L
.79947 .84091 L
.79513 .84406 L
.78952 .84785 L
.78829 .84865 L
.78145 .85284 L
.77803 .85479 L
.77461 .85667 L
.76778 .86017 L
.76446 .86174 L
.76093 .86333 L
.7541 .86616 L
.74725 .86845 L
.74042 .86616 L
.73359 .86333 L
.73006 .86174 L
.72675 .86017 L
.71991 .85667 L
.71649 .85479 L
.71307 .85284 L
.70623 .84865 L
.70499 .84785 L
.69939 .84406 L
.69505 .84091 L
.69256 .839 L
.68637 .83396 L
.68572 .8334 L
.67888 .82708 L
.67881 .82702 L
.67235 .82007 L
.67205 .81957 L
.67051 .81313 L
.67205 .81069 L
.67654 .80618 L
.67888 .80379 L
.68373 .79924 L
.68572 .79748 L
.69203 .79229 L
.69256 .79187 L
.69939 .78682 L
.70153 .78535 L
.70623 .78223 L
.71246 .7784 L
.71307 .77804 L
.71991 .77421 L
.72525 .77145 L
.72675 .77072 L
.73359 .76755 L
.74042 .76473 L
.74087 .76451 L
F
0 g
.74725 .76244 m
.75365 .76451 L
.7541 .76473 L
.76093 .76755 L
.76778 .77072 L
.76927 .77145 L
.77461 .77421 L
.78145 .77805 L
.78206 .7784 L
.78829 .78223 L
.793 .78535 L
.79513 .78682 L
.80196 .79187 L
.80249 .79229 L
.8088 .79748 L
.81079 .79924 L
.81564 .80379 L
.81799 .80618 L
.82247 .8107 L
.82401 .81313 L
.82247 .81957 L
.82215 .82007 L
.81571 .82702 L
.81564 .82708 L
.8088 .8334 L
.80814 .83396 L
.80196 .839 L
.79947 .84091 L
.79513 .84406 L
.78952 .84785 L
.78829 .84865 L
.78145 .85284 L
.77803 .85479 L
.77461 .85667 L
.76778 .86017 L
.76446 .86174 L
.76093 .86333 L
.7541 .86616 L
.74725 .86845 L
.74042 .86616 L
.73359 .86333 L
.73006 .86174 L
.72675 .86017 L
.71991 .85667 L
.71649 .85479 L
.71307 .85284 L
.70623 .84865 L
.70499 .84785 L
.69939 .84406 L
.69505 .84091 L
Mistroke
.69256 .839 L
.68637 .83396 L
.68572 .8334 L
.67888 .82708 L
.67881 .82702 L
.67235 .82007 L
.67205 .81957 L
.67051 .81313 L
.67205 .81069 L
.67654 .80618 L
.67888 .80379 L
.68373 .79924 L
.68572 .79748 L
.69203 .79229 L
.69256 .79187 L
.69939 .78682 L
.70153 .78535 L
.70623 .78223 L
.71246 .7784 L
.71307 .77804 L
.71991 .77421 L
.72525 .77145 L
.72675 .77072 L
.73359 .76755 L
.74042 .76473 L
.74087 .76451 L
.74725 .76244 L
Mfstroke
.867 g
.74725 .48494 m
.75261 .48671 L
.7541 .48748 L
.76093 .49062 L
.76689 .49366 L
.76778 .49414 L
.77461 .49803 L
.77879 .5006 L
.78145 .50233 L
.78829 .50704 L
.78899 .50755 L
.79513 .51225 L
.79784 .5145 L
.80196 .51809 L
.80544 .52144 L
.8088 .5244 L
.81143 .52839 L
.8088 .53237 L
.80544 .53533 L
.80196 .53869 L
.79784 .54228 L
.79513 .54451 L
.78899 .54922 L
.78829 .54974 L
.78145 .55445 L
.77879 .55617 L
.77461 .55874 L
.76778 .56263 L
.76689 .56311 L
.76093 .56615 L
.7541 .56929 L
.75261 .57006 L
.74725 .57183 L
.74191 .57006 L
.74042 .56929 L
.73359 .56615 L
.72764 .56311 L
.72675 .56263 L
.71991 .55874 L
.71573 .55617 L
.71307 .55445 L
.70623 .54974 L
.70553 .54922 L
.69939 .54451 L
.69668 .54228 L
.69256 .53869 L
.68908 .53533 L
.68572 .53237 L
.6831 .52839 L
.68572 .5244 L
.68908 .52144 L
.69256 .51809 L
.69668 .5145 L
.69939 .51225 L
.70553 .50755 L
.70623 .50704 L
.71307 .50233 L
.71573 .5006 L
.71991 .49803 L
.72675 .49414 L
.72764 .49366 L
.73359 .49062 L
.74042 .48748 L
.74191 .48671 L
F
0 g
.74725 .48494 m
.75261 .48671 L
.7541 .48748 L
.76093 .49062 L
.76689 .49366 L
.76778 .49414 L
.77461 .49803 L
.77879 .5006 L
.78145 .50233 L
.78829 .50704 L
.78899 .50755 L
.79513 .51225 L
.79784 .5145 L
.80196 .51809 L
.80544 .52144 L
.8088 .5244 L
.81143 .52839 L
.8088 .53237 L
.80544 .53533 L
.80196 .53869 L
.79784 .54228 L
.79513 .54451 L
.78899 .54922 L
.78829 .54974 L
.78145 .55445 L
.77879 .55617 L
.77461 .55874 L
.76778 .56263 L
.76689 .56311 L
.76093 .56615 L
.7541 .56929 L
.75261 .57006 L
.74725 .57183 L
.74191 .57006 L
.74042 .56929 L
.73359 .56615 L
.72764 .56311 L
.72675 .56263 L
.71991 .55874 L
.71573 .55617 L
.71307 .55445 L
.70623 .54974 L
.70553 .54922 L
.69939 .54451 L
.69668 .54228 L
.69256 .53869 L
.68908 .53533 L
.68572 .53237 L
.6831 .52839 L
.68572 .5244 L
Mistroke
.68908 .52144 L
.69256 .51809 L
.69668 .5145 L
.69939 .51225 L
.70553 .50755 L
.70623 .50704 L
.71307 .50233 L
.71573 .5006 L
.71991 .49803 L
.72675 .49414 L
.72764 .49366 L
.73359 .49062 L
.74042 .48748 L
.74191 .48671 L
.74725 .48494 L
Mfstroke
.133 g
.74042 .20042 m
.74725 .19789 L
.7541 .20042 L
.75764 .20198 L
.76093 .20357 L
.76778 .20709 L
.77107 .20892 L
.77461 .21098 L
.78145 .21526 L
.78236 .21586 L
.78829 .21998 L
.79208 .22281 L
.79513 .2252 L
.80051 .22975 L
.80196 .23009 L
.80767 .2367 L
.8088 .23848 L
.80972 .24364 L
.8088 .24511 L
.80304 .25059 L
.80196 .2516 L
.79513 .25745 L
.79502 .25754 L
.78829 .26269 L
.78576 .26448 L
.78145 .2674 L
.77503 .27143 L
.77461 .27168 L
.76778 .27557 L
.76241 .27837 L
.76093 .2791 L
.7541 .28224 L
.74725 .28478 L
.74042 .28224 L
.73359 .2791 L
.73211 .27837 L
.72675 .27557 L
.71991 .27168 L
.71949 .27143 L
.71307 .2674 L
.70877 .26448 L
.70623 .26269 L
.6995 .25754 L
.69939 .25745 L
.69256 .2516 L
.69148 .25059 L
.68572 .24512 L
.6848 .24364 L
.68572 .23848 L
.68684 .2367 L
.69256 .23009 L
.69401 .22975 L
.69939 .2252 L
.70244 .22281 L
.70623 .21998 L
.71216 .21586 L
.71307 .21526 L
.71991 .21098 L
.72345 .20892 L
.72675 .20709 L
.73359 .20357 L
.73689 .20198 L
F
0 g
.74042 .20042 m
.74725 .19789 L
.7541 .20042 L
.75764 .20198 L
.76093 .20357 L
.76778 .20709 L
.77107 .20892 L
.77461 .21098 L
.78145 .21526 L
.78236 .21586 L
.78829 .21998 L
.79208 .22281 L
.79513 .2252 L
.80051 .22975 L
.80196 .23009 L
.80767 .2367 L
.8088 .23848 L
.80972 .24364 L
.8088 .24511 L
.80304 .25059 L
.80196 .2516 L
.79513 .25745 L
.79502 .25754 L
.78829 .26269 L
.78576 .26448 L
.78145 .2674 L
.77503 .27143 L
.77461 .27168 L
.76778 .27557 L
.76241 .27837 L
.76093 .2791 L
.7541 .28224 L
.74725 .28478 L
.74042 .28224 L
.73359 .2791 L
.73211 .27837 L
.72675 .27557 L
.71991 .27168 L
.71949 .27143 L
.71307 .2674 L
.70877 .26448 L
.70623 .26269 L
.6995 .25754 L
.69939 .25745 L
.69256 .2516 L
.69148 .25059 L
.68572 .24512 L
.6848 .24364 L
.68572 .23848 L
.68684 .2367 L
Mistroke
.69256 .23009 L
.69401 .22975 L
.69939 .2252 L
.70244 .22281 L
.70623 .21998 L
.71216 .21586 L
.71307 .21526 L
.71991 .21098 L
.72345 .20892 L
.72675 .20709 L
.73359 .20357 L
.73689 .20198 L
.74042 .20042 L
Mfstroke
.133 g
.73359 .77767 m
.74042 .77454 L
.74725 .77199 L
.7541 .77454 L
.76093 .77767 L
.76241 .7784 L
.76778 .7812 L
.77461 .78509 L
.77503 .78535 L
.78145 .78937 L
.78576 .79229 L
.78829 .79409 L
.79502 .79924 L
.79513 .79932 L
.80196 .80517 L
.80304 .80618 L
.8088 .81166 L
.80972 .81313 L
.8088 .81829 L
.80767 .82007 L
.80196 .82669 L
.80051 .82702 L
.79513 .83157 L
.79208 .83396 L
.78829 .83679 L
.78235 .84091 L
.78145 .8415 L
.77461 .84579 L
.77107 .84785 L
.76778 .84969 L
.76093 .85321 L
.75764 .85479 L
.7541 .85635 L
.74725 .85889 L
.74042 .85635 L
.73689 .85479 L
.73359 .85321 L
.72675 .84969 L
.72345 .84785 L
.71991 .84579 L
.71307 .84151 L
.71216 .84091 L
.70623 .83679 L
.70244 .83396 L
.69939 .83157 L
.69401 .82702 L
.69256 .82669 L
.68685 .82007 L
.68572 .81829 L
.6848 .81313 L
.68572 .81166 L
.69148 .80618 L
.69256 .80517 L
.69939 .79932 L
.6995 .79924 L
.70623 .79409 L
.70877 .79229 L
.71307 .78937 L
.71949 .78535 L
.71991 .78509 L
.72675 .7812 L
.73211 .7784 L
F
0 g
.73359 .77767 m
.74042 .77454 L
.74725 .77199 L
.7541 .77454 L
.76093 .77767 L
.76241 .7784 L
.76778 .7812 L
.77461 .78509 L
.77503 .78535 L
.78145 .78937 L
.78576 .79229 L
.78829 .79409 L
.79502 .79924 L
.79513 .79932 L
.80196 .80517 L
.80304 .80618 L
.8088 .81166 L
.80972 .81313 L
.8088 .81829 L
.80767 .82007 L
.80196 .82669 L
.80051 .82702 L
.79513 .83157 L
.79208 .83396 L
.78829 .83679 L
.78235 .84091 L
.78145 .8415 L
.77461 .84579 L
.77107 .84785 L
.76778 .84969 L
.76093 .85321 L
.75764 .85479 L
.7541 .85635 L
.74725 .85889 L
.74042 .85635 L
.73689 .85479 L
.73359 .85321 L
.72675 .84969 L
.72345 .84785 L
.71991 .84579 L
.71307 .84151 L
.71216 .84091 L
.70623 .83679 L
.70244 .83396 L
.69939 .83157 L
.69401 .82702 L
.69256 .82669 L
.68685 .82007 L
.68572 .81829 L
.6848 .81313 L
Mistroke
.68572 .81166 L
.69148 .80618 L
.69256 .80517 L
.69939 .79932 L
.6995 .79924 L
.70623 .79409 L
.70877 .79229 L
.71307 .78937 L
.71949 .78535 L
.71991 .78509 L
.72675 .7812 L
.73211 .7784 L
.73359 .77767 L
Mfstroke
.9 g
.74042 .49735 m
.74725 .49455 L
.7541 .49735 L
.76053 .5006 L
.76093 .50083 L
.76778 .50474 L
.77226 .50755 L
.77461 .5091 L
.78145 .51395 L
.78217 .5145 L
.78829 .51937 L
.79061 .52144 L
.79513 .52515 L
.79724 .52839 L
.79513 .53162 L
.79061 .53533 L
.78829 .5374 L
.78217 .54228 L
.78145 .54282 L
.77461 .54768 L
.77226 .54922 L
.76778 .55203 L
.76093 .55594 L
.76053 .55617 L
.7541 .55942 L
.74725 .56222 L
.74042 .55942 L
.73397 .55617 L
.73359 .55594 L
.72675 .55203 L
.72226 .54922 L
.71991 .54768 L
.71307 .54282 L
.71233 .54228 L
.70623 .5374 L
.70391 .53533 L
.69939 .53162 L
.69729 .52839 L
.69939 .52515 L
.70391 .52144 L
.70623 .51937 L
.71233 .5145 L
.71307 .51395 L
.71991 .5091 L
.72226 .50755 L
.72675 .50474 L
.73359 .50082 L
.73397 .5006 L
F
0 g
.74042 .49735 m
.74725 .49455 L
.7541 .49735 L
.76053 .5006 L
.76093 .50083 L
.76778 .50474 L
.77226 .50755 L
.77461 .5091 L
.78145 .51395 L
.78217 .5145 L
.78829 .51937 L
.79061 .52144 L
.79513 .52515 L
.79724 .52839 L
.79513 .53162 L
.79061 .53533 L
.78829 .5374 L
.78217 .54228 L
.78145 .54282 L
.77461 .54768 L
.77226 .54922 L
.76778 .55203 L
.76093 .55594 L
.76053 .55617 L
.7541 .55942 L
.74725 .56222 L
.74042 .55942 L
.73397 .55617 L
.73359 .55594 L
.72675 .55203 L
.72226 .54922 L
.71991 .54768 L
.71307 .54282 L
.71233 .54228 L
.70623 .5374 L
.70391 .53533 L
.69939 .53162 L
.69729 .52839 L
.69939 .52515 L
.70391 .52144 L
.70623 .51937 L
.71233 .5145 L
.71307 .51395 L
.71991 .5091 L
.72226 .50755 L
.72675 .50474 L
.73359 .50082 L
.73397 .5006 L
.74042 .49735 L
s
.1 g
.74725 .20749 m
.75158 .20892 L
.7541 .2103 L
.76093 .21377 L
.7647 .21586 L
.76778 .21769 L
.77461 .22204 L
.77575 .22281 L
.78145 .22689 L
.78515 .22975 L
.78829 .23064 L
.79309 .2367 L
.79513 .24013 L
.79536 .24364 L
.79513 .24404 L
.78829 .25036 L
.78797 .25059 L
.78145 .25578 L
.77904 .25754 L
.77461 .26062 L
.76859 .26448 L
.76778 .26498 L
.76093 .26889 L
.75608 .27143 L
.7541 .27237 L
.74725 .27517 L
.74042 .27237 L
.73844 .27143 L
.73359 .26889 L
.72675 .26498 L
.72593 .26448 L
.71991 .26062 L
.71547 .25754 L
.71307 .25578 L
.70655 .25059 L
.70623 .25036 L
.69939 .24404 L
.69916 .24364 L
.69939 .24013 L
.70143 .2367 L
.70623 .23064 L
.70936 .22975 L
.71307 .22689 L
.71877 .22281 L
.71991 .22204 L
.72675 .21769 L
.72982 .21586 L
.73359 .21377 L
.74042 .2103 L
.74293 .20892 L
F
0 g
.74725 .20749 m
.75158 .20892 L
.7541 .2103 L
.76093 .21377 L
.7647 .21586 L
.76778 .21769 L
.77461 .22204 L
.77575 .22281 L
.78145 .22689 L
.78515 .22975 L
.78829 .23064 L
.79309 .2367 L
.79513 .24013 L
.79536 .24364 L
.79513 .24404 L
.78829 .25036 L
.78797 .25059 L
.78145 .25578 L
.77904 .25754 L
.77461 .26062 L
.76859 .26448 L
.76778 .26498 L
.76093 .26889 L
.75608 .27143 L
.7541 .27237 L
.74725 .27517 L
.74042 .27237 L
.73844 .27143 L
.73359 .26889 L
.72675 .26498 L
.72593 .26448 L
.71991 .26062 L
.71547 .25754 L
.71307 .25578 L
.70655 .25059 L
.70623 .25036 L
.69939 .24404 L
.69916 .24364 L
.69939 .24013 L
.70143 .2367 L
.70623 .23064 L
.70936 .22975 L
.71307 .22689 L
.71877 .22281 L
.71991 .22204 L
.72675 .21769 L
.72982 .21586 L
.73359 .21377 L
.74042 .2103 L
.74293 .20892 L
Mistroke
.74725 .20749 L
Mfstroke
.1 g
.74042 .7844 m
.74725 .7816 L
.7541 .7844 L
.75608 .78535 L
.76093 .78788 L
.76778 .79179 L
.76859 .79229 L
.77461 .79615 L
.77904 .79924 L
.78145 .80099 L
.78797 .80618 L
.78829 .80641 L
.79513 .81273 L
.79536 .81313 L
.79513 .81665 L
.79309 .82007 L
.78829 .82613 L
.78515 .82702 L
.78145 .82988 L
.77575 .83396 L
.77461 .83473 L
.76778 .83908 L
.76469 .84091 L
.76093 .84301 L
.7541 .84647 L
.75158 .84785 L
.74725 .84928 L
.74293 .84785 L
.74042 .84647 L
.73359 .84301 L
.72982 .84091 L
.72675 .83908 L
.71991 .83473 L
.71877 .83396 L
.71307 .82988 L
.70936 .82702 L
.70623 .82613 L
.70143 .82007 L
.69939 .81665 L
.69916 .81313 L
.69939 .81273 L
.70623 .80641 L
.70655 .80618 L
.71307 .80099 L
.71547 .79924 L
.71991 .79615 L
.72593 .79229 L
.72675 .79179 L
.73359 .78788 L
.73844 .78535 L
F
0 g
.74042 .7844 m
.74725 .7816 L
.7541 .7844 L
.75608 .78535 L
.76093 .78788 L
.76778 .79179 L
.76859 .79229 L
.77461 .79615 L
.77904 .79924 L
.78145 .80099 L
.78797 .80618 L
.78829 .80641 L
.79513 .81273 L
.79536 .81313 L
.79513 .81665 L
.79309 .82007 L
.78829 .82613 L
.78515 .82702 L
.78145 .82988 L
.77575 .83396 L
.77461 .83473 L
.76778 .83908 L
.76469 .84091 L
.76093 .84301 L
.7541 .84647 L
.75158 .84785 L
.74725 .84928 L
.74293 .84785 L
.74042 .84647 L
.73359 .84301 L
.72982 .84091 L
.72675 .83908 L
.71991 .83473 L
.71877 .83396 L
.71307 .82988 L
.70936 .82702 L
.70623 .82613 L
.70143 .82007 L
.69939 .81665 L
.69916 .81313 L
.69939 .81273 L
.70623 .80641 L
.70655 .80618 L
.71307 .80099 L
.71547 .79924 L
.71991 .79615 L
.72593 .79229 L
.72675 .79179 L
.73359 .78788 L
.73844 .78535 L
Mistroke
.74042 .7844 L
Mfstroke
.933 g
.74042 .50737 m
.74725 .50426 L
.7541 .50737 L
.75446 .50755 L
.76093 .51123 L
.76607 .5145 L
.76778 .51563 L
.77461 .52066 L
.77555 .52144 L
.78145 .52606 L
.78289 .52839 L
.78145 .53071 L
.77555 .53533 L
.77461 .5361 L
.76778 .54114 L
.76607 .54228 L
.76093 .54555 L
.75446 .54922 L
.7541 .54941 L
.74725 .55251 L
.74042 .54941 L
.74005 .54922 L
.73359 .54555 L
.72845 .54228 L
.72675 .54114 L
.71991 .5361 L
.71897 .53533 L
.71307 .53071 L
.71162 .52839 L
.71307 .52606 L
.71897 .52144 L
.71991 .52066 L
.72675 .51563 L
.72845 .5145 L
.73359 .51123 L
.74005 .50755 L
F
0 g
.74042 .50737 m
.74725 .50426 L
.7541 .50737 L
.75446 .50755 L
.76093 .51123 L
.76607 .5145 L
.76778 .51563 L
.77461 .52066 L
.77555 .52144 L
.78145 .52606 L
.78289 .52839 L
.78145 .53071 L
.77555 .53533 L
.77461 .5361 L
.76778 .54114 L
.76607 .54228 L
.76093 .54555 L
.75446 .54922 L
.7541 .54941 L
.74725 .55251 L
.74042 .54941 L
.74005 .54922 L
.73359 .54555 L
.72845 .54228 L
.72675 .54114 L
.71991 .5361 L
.71897 .53533 L
.71307 .53071 L
.71162 .52839 L
.71307 .52606 L
.71897 .52144 L
.71991 .52066 L
.72675 .51563 L
.72845 .5145 L
.73359 .51123 L
.74005 .50755 L
.74042 .50737 L
s
.067 g
.74042 .22031 m
.74725 .21721 L
.7541 .22031 L
.75866 .22281 L
.76093 .22417 L
.76778 .22859 L
.76943 .22975 L
.77461 .23163 L
.7783 .2367 L
.78082 .24364 L
.77461 .24926 L
.7726 .25059 L
.76778 .25408 L
.76249 .25754 L
.76093 .25848 L
.7541 .26235 L
.75039 .26448 L
.74725 .26546 L
.74412 .26448 L
.74042 .26235 L
.73359 .25848 L
.73204 .25754 L
.72675 .25408 L
.72192 .25059 L
.71991 .24926 L
.7137 .24364 L
.71621 .2367 L
.71991 .23163 L
.72509 .22975 L
.72675 .22859 L
.73359 .22417 L
.73585 .22281 L
F
0 g
.74042 .22031 m
.74725 .21721 L
.7541 .22031 L
.75866 .22281 L
.76093 .22417 L
.76778 .22859 L
.76943 .22975 L
.77461 .23163 L
.7783 .2367 L
.78082 .24364 L
.77461 .24926 L
.7726 .25059 L
.76778 .25408 L
.76249 .25754 L
.76093 .25848 L
.7541 .26235 L
.75039 .26448 L
.74725 .26546 L
.74412 .26448 L
.74042 .26235 L
.73359 .25848 L
.73204 .25754 L
.72675 .25408 L
.72192 .25059 L
.71991 .24926 L
.7137 .24364 L
.71621 .2367 L
.71991 .23163 L
.72509 .22975 L
.72675 .22859 L
.73359 .22417 L
.73585 .22281 L
.74042 .22031 L
s
.067 g
.74725 .79131 m
.75039 .79229 L
.7541 .79442 L
.76093 .79829 L
.76249 .79924 L
.76778 .80269 L
.7726 .80618 L
.77461 .80751 L
.78082 .81313 L
.7783 .82007 L
.77461 .82514 L
.76943 .82702 L
.76778 .82818 L
.76093 .8326 L
.75866 .83396 L
.7541 .83647 L
.74725 .83956 L
.74042 .83647 L
.73585 .83396 L
.73359 .8326 L
.72675 .82818 L
.72509 .82702 L
.71991 .82514 L
.71621 .82007 L
.7137 .81313 L
.71991 .80751 L
.72192 .80618 L
.72675 .80269 L
.73204 .79924 L
.73359 .79829 L
.74042 .79442 L
.74412 .79229 L
F
0 g
.74725 .79131 m
.75039 .79229 L
.7541 .79442 L
.76093 .79829 L
.76249 .79924 L
.76778 .80269 L
.7726 .80618 L
.77461 .80751 L
.78082 .81313 L
.7783 .82007 L
.77461 .82514 L
.76943 .82702 L
.76778 .82818 L
.76093 .8326 L
.75866 .83396 L
.7541 .83647 L
.74725 .83956 L
.74042 .83647 L
.73585 .83396 L
.73359 .8326 L
.72675 .82818 L
.72509 .82702 L
.71991 .82514 L
.71621 .82007 L
.7137 .81313 L
.71991 .80751 L
.72192 .80618 L
.72675 .80269 L
.73204 .79924 L
.73359 .79829 L
.74042 .79442 L
.74412 .79229 L
.74725 .79131 L
s
.967 g
.74725 .51422 m
.74847 .5145 L
.7541 .51768 L
.75986 .52144 L
.76093 .52206 L
.76778 .52753 L
.76819 .52839 L
.76778 .52925 L
.76093 .53471 L
.75986 .53533 L
.7541 .53909 L
.74847 .54228 L
.74725 .54256 L
.74606 .54228 L
.74042 .53909 L
.73466 .53533 L
.73359 .53471 L
.72675 .52925 L
.72633 .52839 L
.72675 .52753 L
.73359 .52206 L
.73466 .52144 L
.74042 .51768 L
.74606 .5145 L
F
0 g
.74725 .51422 m
.74847 .5145 L
.7541 .51768 L
.75986 .52144 L
.76093 .52206 L
.76778 .52753 L
.76819 .52839 L
.76778 .52925 L
.76093 .53471 L
.75986 .53533 L
.7541 .53909 L
.74847 .54228 L
.74725 .54256 L
.74606 .54228 L
.74042 .53909 L
.73466 .53533 L
.73359 .53471 L
.72675 .52925 L
.72633 .52839 L
.72675 .52753 L
.73359 .52206 L
.73466 .52144 L
.74042 .51768 L
.74606 .5145 L
.74725 .51422 L
s
.033 g
.74725 .22716 m
.75283 .22975 L
.7541 .22997 L
.76093 .23362 L
.76301 .2367 L
.76585 .24364 L
.76093 .24793 L
.75641 .25059 L
.7541 .252 L
.74725 .25551 L
.74042 .252 L
.73811 .25059 L
.73359 .24793 L
.72867 .24364 L
.73151 .2367 L
.73359 .23362 L
.74042 .22997 L
.74169 .22975 L
F
0 g
.74725 .22716 m
.75283 .22975 L
.7541 .22997 L
.76093 .23362 L
.76301 .2367 L
.76585 .24364 L
.76093 .24793 L
.75641 .25059 L
.7541 .252 L
.74725 .25551 L
.74042 .252 L
.73811 .25059 L
.73359 .24793 L
.72867 .24364 L
.73151 .2367 L
.73359 .23362 L
.74042 .22997 L
.74169 .22975 L
.74725 .22716 L
s
.033 g
.74042 .80477 m
.74725 .80126 L
.7541 .80477 L
.75641 .80618 L
.76093 .80885 L
.76585 .81313 L
.76301 .82007 L
.76093 .82315 L
.7541 .8268 L
.75283 .82702 L
.74725 .82962 L
.74169 .82702 L
.74042 .8268 L
.73359 .82315 L
.73151 .82007 L
.72867 .81313 L
.73359 .80885 L
.73811 .80618 L
F
0 g
.74042 .80477 m
.74725 .80126 L
.7541 .80477 L
.75641 .80618 L
.76093 .80885 L
.76585 .81313 L
.76301 .82007 L
.76093 .82315 L
.7541 .8268 L
.75283 .82702 L
.74725 .82962 L
.74169 .82702 L
.74042 .8268 L
.73359 .82315 L
.73151 .82007 L
.72867 .81313 L
.73359 .80885 L
.73811 .80618 L
.74042 .80477 L
s
1 g
.74725 .52434 m
.75269 .52839 L
.74725 .53244 L
.74183 .52839 L
F
0 g
.74725 .52434 m
.75269 .52839 L
.74725 .53244 L
.74183 .52839 L
.74725 .52434 L
s
.74725 .23836 m
.75 .24364 L
.74725 .24519 L
.74452 .24364 L
F
.74725 .23836 m
.75 .24364 L
.74725 .24519 L
.74452 .24364 L
.74725 .23836 L
s
.74725 .81158 m
.75 .81313 L
.74725 .81841 L
.74452 .81313 L
F
.74725 .81158 m
.75 .81313 L
.74725 .81841 L
.74452 .81313 L
.74725 .81158 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooolf
07moOb400000J`1oOglQ000003D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3ooolT07moOa8000008@28R8PB
000004L0Ogmo4P00000Q07MgMa8000008`1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oo
ohX0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oooa/0Ogmo2@000015
08R8R0T00000=@1oOgl9000004D0MgMg2@00000J07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0?l0ooooRP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo5P1oOgl5
000002H0R8R82`00000V08R8R0D00000:`1oOgl5000002H0MgMg2P00000W07MgM`@000005P1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?oooa80Ogmo1000000P08R8R0/000002`2ATI4;00000200R8R81000000S
07moO`@00000801gMgL;000000X0KVi^3000000O07MgM`D000004@1oOgl50?ooo`030000003oool0
oooo02d0oooo003o0?oooh/0oooo0P0000030?ooo`030000003oool0oooo0080oooo401oOgl20000
01d0R8R81`00000Q096AT@L000007@28R8P2000001h0Ogmo0`00000M07MgM`L000008@1^KVh70000
01d0MgMg0P00000?07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000
oooo0?ooo`020?ooo`h0Ogmo0P00000H08R8R0L000005`2ATI400`000000TI6A096AT@0E096AT@L0
00006028R8P2000001X0Ogmo0P00000I07MgM`L000005P1^KVh2000001L0KVi^1P00000I07MgM`80
00003@1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool0
0P3oool=07moO`0300000028R8P0R8R801@0R8R81000000E096AT@T0000000<0VIVI000000000000
1`00000E096AT@@000005P28R8P00`000000Ogmo07moO`0F07moO`030000001gMgL0MgMg01D0MgMg
1000000E06i^KPP000000P1VIVH9000001@0KVi^1000000G07MgM`030000001oOgl0Ogmo00X0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo2`1o
Ogl2000001D0R8R80P00000B096AT@L000004`2IVIT700000180TI6A0P00000E08R8R08000005@1o
Ogl2000001@0MgMg0`00000B06i^KPL000004`1VIVH700000140KVi^0`00000E07MgM`030000001o
Ogl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0
oooo0080oooo2P1oOgl00`000000R8R808R8R00@08R8R0D000003`2ATI4500000100VIVI00<00000
09VIV@2IVIT03P2IVIT5000000l0TI6A1@00000A08R8R0030000001oOgl0Ogmo0180Ogmo00<00000
07MgM`1gMgL0401gMgL400000100KVi^1@00000?06IVIP800000401VIVH400000100KVi^1000000B
07MgM`030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?oo
o`030000003oool0oooo0080oooo2@1oOgl200000100R8R80P00000@096AT@@000003P2IVIT70000
00030::RXP000000000000D000003P2IVIT400000100TI6A0P00000@08R8R08000004@1oOgl00`00
0000MgMg07MgM`0?07MgM`800000401^KVh4000000h0IVIV1P00000205eMG@L000003@1VIVH50000
00l0KVi^0`00000@07MgM`030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00o`3ooon@0?ooo`030000003oool0oooo0080oooo201oOgl00`000000R8R808R8R00>08R8R080
0000402ATI42000000d0VIVI1@00000?0::RXPD000003@2IVIT200000100TI6A0P00000?08R8R003
0000001oOgl0Ogmo00h0Ogmo00<0000007MgM`1gMgL03P1gMgL2000000l0KVi^0`00000=06IVIPD0
00003`1MGEd4000000h0IVIV0P00000@06i^KP8000003`1gMgL00`000000Ogmo07moO`0607moO`D0
oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`P0Ogmo
00<0000008R8R028R8P03@28R8P00`000000TI6A096AT@0<096AT@@000002`2IVIT4000001T0XZ:R
1000000;09VIV@@000003P2ATI400`000000R8R808R8R00=08R8R0030000001oOgl0Ogmo00d0Ogmo
00<0000007MgM`1gMgL0301gMgL2000000h0KVi^0`00000<06IVIP@00000601MGEd5000000/0IVIV
0`00000?06i^KP030000001gMgL0MgMg00d0MgMg00<0000007moO`1oOgl01@1oOgl50?ooo`030000
003oool0oooo02d0oooo003o0?ooo`D0oooo1@0000260?ooo`8000000`3oool707moO`0300000028
R8P0R8R800`0R8R80P00000<096AT@<000003@2IVIT2000000/0XZ:R2`00000;0::RXP8000003@2I
VIT3000000`0TI6A0P00000=08R8R0030000001oOgl0Ogmo00`0Ogmo00<0000007MgM`1gMgL0301g
MgL00`000000KVi^06i^KP0;06i^KP<00000301VIVH3000000/0GEeM2P00000<05eMG@800000301V
IVH4000000`0KVi^00<0000007MgM`1gMgL0301gMgL00`000000Ogmo07moO`0507moO`@0oooo0P00
000_0?ooo`00o`3oool70?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool7
07moO`0300000028R8P0R8R800X0R8R80P00000<096AT@8000002`2IVIT5000000T0XZ:R1000000;
0:ZZZP@000002@2RXZ85000000/0VIVI0P00000<096AT@8000003028R8P00`000000Ogmo07moO`0;
07moO`030000001gMgL0MgMg00X0MgMg0P00000<06i^KP8000002`1VIVH4000000X0GEeM1000000:
05EEE@D000002@1MGEd4000000`0IVIV0P00000;06i^KP8000003@1gMgL00`000000Ogmo07moO`04
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo1`3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo0080oooo1`1oOgl00`000000R8R808R8R00:08R8R0030000002ATI40TI6A
00/0TI6A00<0000009VIV@2IVIT0202IVIT3000000X0XZ:R1000000A0:ZZZP@000002P2RXZ830000
00X0VIVI00<00000096AT@2ATI402`2ATI400`000000R8R808R8R00:08R8R0030000001oOgl0Ogmo
00/0Ogmo00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0:06i^KP030000001VIVH0IVIV
00T0IVIV0`00000:05eMG@<000004P1EEED3000000/0GEeM0`00000:06IVIP030000001^KVh0KVi^
00X0KVi^00<0000007MgM`1gMgL02`1gMgL00`000000Ogmo07moO`0407moO`D0oooo00<000000?oo
o`3oool0;@3oool00?l0oooo1`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0080
oooo1P1oOgl00`000000R8R808R8R00908R8R0800000302ATI42000000T0VIVI0P0000090::RXP@0
00002P2ZZZX6000000T0ZZZZ100000090::RXP8000002@2IVIT3000000/0TI6A0P00000:08R8R003
0000001oOgl0Ogmo00X0Ogmo00<0000007MgM`1gMgL02@1gMgL2000000/0KVi^0P00000:06IVIP80
00002@1MGEd4000000T0EEEE1P00000905EEE@@000002P1MGEd2000000T0IVIV0P00000;06i^KP80
00002`1gMgL00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo
1`3oool00`000000oooo0?ooo`060?ooo`800000OP3oool00`000000oooo0?ooo`020?ooo`H0Ogmo
00<0000008R8R028R8P02@28R8P00`000000TI6A096AT@08096AT@<00000202IVIT3000000T0XZ:R
0P0000090:ZZZPD000001P2c/k<4000000T0ZZZZ0P0000090::RXP<000002@2IVIT2000000X0TI6A
00<0000008R8R028R8P02@28R8P00`000000Ogmo07moO`0907moO`030000001gMgL0MgMg00P0MgMg
00<0000006i^KP1^KVh02@1^KVh2000000T0IVIV0`00000805eMG@<000002@1EEED4000000H0C4a<
1@00000805EEE@<000002@1MGEd2000000T0IVIV0P00000;06i^KP030000001gMgL0MgMg00T0MgMg
00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`H0oooo1000
00050?ooo`040000003oool0oooo000007d0oooo00<000000?ooo`3oool00P3oool507moO`030000
0028R8P0R8R800T0R8R800<00000096AT@2ATI401`2ATI42000000T0VIVI0P0000090::RXP<00000
2@2ZZZX2000000l0/k>c0P0000090:ZZZP<000002@2RXZ82000000T0VIVI0P000009096AT@030000
0028R8P0R8R800P0R8R800<0000007moO`1oOgl0201oOgl00`000000MgMg07MgM`0807MgM`030000
001^KVh0KVi^00P0KVi^0P00000906IVIP8000002@1MGEd2000000T0EEEE0`00000?04a<C0800000
2@1EEED2000000T0GEeM0P00000906IVIP8000002P1^KVh00`000000MgMg07MgM`0807MgM`030000
001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool60?ooo`D00000103o
ool010000000oooo0?ooo`00001m0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R8
08R8R00808R8R0030000002ATI40TI6A00L0TI6A00<0000009VIV@2IVIT01`2IVIT2000000T0XZ:R
0P0000090:ZZZP<000001`2c/k<6000000H0/k>c0`0000090:ZZZP8000002@2RXZ82000000T0VIVI
00<00000096AT@2ATI401`2ATI400`000000R8R808R8R00808R8R0030000001oOgl0Ogmo00L0Ogmo
00<0000007MgM`1gMgL01`1gMgL2000000T0KVi^00<0000006IVIP1VIVH01`1VIVH2000000T0GEeM
0P00000805EEE@<000001`1<C4`6000000L0C4a<0`00000805EEE@<00000201MGEd2000000T0IVIV
00<0000006i^KP1^KVh0201^KVh00`000000MgMg07MgM`0707MgM`030000001oOgl0Ogmo00<0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool40?ooo`8000000`3oool3000000<0oooo00@0
00000?ooo`3oool00000O@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P0
1`28R8P00`000000TI6A096AT@07096AT@030000002IVIT0VIVI00L0VIVI00<000000::RXP2RXZ80
1`2RXZ82000000L0ZZZZ100000070;>c/`<000001P2k^k/2000000L0/k>c100000070:ZZZP800000
2@2RXZ800`000000VIVI09VIV@0709VIV@030000002ATI40TI6A00L0TI6A00<0000008R8R028R8P0
1`28R8P00`000000Ogmo07moO`0707moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh0
201^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00L0GEeM0P00000705EEE@<00000
201<C4`2000000H0A4A40P00000804a<C0@000001`1EEED2000000P0GEeM0P00000806IVIP800000
201^KVh00`000000MgMg07MgM`0707MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00o`3oool10?ooo`<000001@3oool00`000000oooo000000030?ooo`040000003o
ool0oooo000007d0oooo00<000000?ooo`3oool00P3oool507moO`0300000028R8P0R8R800H0R8R8
00<00000096AT@2ATI401`2ATI400`000000VIVI09VIV@0609VIV@8000001`2RXZ83000000L0ZZZZ
0P0000070;>c/`@000002`2k^k/4000000L0/k>c0P0000070:ZZZP<000001`2RXZ82000000P0VIVI
00<00000096AT@2ATI401`2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00L0Ogmo
00<0000007MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0606i^KP800000201VIVH2000000L0GEeM
0`00000605EEE@<000001`1<C4`4000000X0A4A41000000804a<C08000001`1EEED2000000P0GEeM
0P00000806IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo
07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00?h0oooo0P0000080?ooo`030000003o
ool0000000@0oooo0P00001n0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R808R8
R00608R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01P2IVIT00`000000XZ:R0::R
XP060::RXP030000002ZZZX0ZZZZ00D0ZZZZ0`0000060;>c/`@00000202k^k/00`000000^k^k0;^k
^`060;^k^`@000001P2c/k<3000000L0ZZZZ00<000000::RXP2RXZ801P2RXZ800`000000VIVI09VI
V@0609VIV@030000002ATI40TI6A00H0TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07mo
O`0607moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IV
IP0606IVIP8000001`1MGEd2000000L0EEEE0P00000704a<C0@000001`14A4@2000000P0A4A40`00
000704a<C08000001`1EEED2000000P0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^06i^
KP0606i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003o
ool0oooo02d0oooo003l0?ooo`8000002P3oool010000000oooo0?ooo`0000230?ooo`030000003o
ool0oooo0080oooo101oOgl00`000000R8R808R8R00608R8R0030000002ATI40TI6A00H0TI6A00<0
000009VIV@2IVIT01P2IVIT00`000000XZ:R0::RXP060::RXP030000002ZZZX0ZZZZ00@0ZZZZ0P00
00070;>c/`800000202k^k/4000000030<C4a0000000000000<000001`2k^k/2000000L0/k>c0P00
00060:ZZZP030000002RXZ80XZ:R00H0XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096A
T@05096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01P1oOgl00`000000MgMg07Mg
M`0607MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eM
G@0605eMG@030000001EEED0EEEE00D0EEEE0P00000704a<C08000001`14A4@400000080>c/k1000
000704A4A08000001`1<C4`2000000L0EEEE00<0000005eMG@1MGEd01P1MGEd00`000000IVIV06IV
IP0506IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01P1gMgL00`000000Ogmo07mo
O`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00?T0oooo0`0000020?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000220?ooo`030000003oool0oooo0080oooo101o
Ogl00`000000R8R808R8R00608R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT0102I
VIT2000000L0XZ:R0P0000070:ZZZP030000002c/k<0/k>c00@0/k>c0`0000060;^k^`<000002@34
a<@3000000H0^k^k0`0000060;>c/`030000002ZZZX0ZZZZ00D0ZZZZ0P0000070::RXP8000001`2I
VIT00`000000TI6A096AT@05096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01@1o
Ogl00`000000MgMg07MgM`0607MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1V
IVH2000000L0GEeM00<0000005EEE@1EEED01P1EEED00`000000C4a<04a<C00404a<C08000001`14
A4@2000000X0>c/k0`00000604A4A0<000001P1<C4`00`000000EEEE05EEE@0505EEE@030000001M
GEd0GEeM00H0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0606i^KP030000001g
MgL0MgMg00D0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003g
0?ooo`8000003`3oool01@000000oooo0?ooo`3oool000000880oooo00<000000?ooo`3oool00P3o
ool407moO`0300000028R8P0R8R800D0R8R800<00000096AT@2ATI401@2ATI42000000H0VIVI00<0
00000::RXP2RXZ801@2RXZ82000000L0ZZZZ0P0000050;>c/`8000001`2k^k/2000000L0a<C400<0
00000<C4a034a<@01@34a<@2000000L0^k^k0P0000050;>c/`8000001`2ZZZX2000000H0XZ:R00<0
000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800H0R8R800<0
000007moO`1oOgl01@1oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0KVi^00<0
000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0505eMG@8000001`1EEED2000000D0C4a<0P00
000704A4A08000001P0k>c/2000000L0>c/k0P00000704A4A08000001@1<C4`00`000000EEEE05EE
E@0505EEE@8000001`1MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00D0KVi^00<0
000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3o
ool00?D0oooo0P00000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A096AT@05
096AT@030000002IVIT0VIVI00@0VIVI0P0000060::RXP030000002ZZZX0ZZZZ00D0ZZZZ0P000006
0;>c/`030000002k^k/0^k^k00@0^k^k0`0000060<C4a0<0000000@0c<c<00000000000000001P34
a<@3000000H0^k^k00<000000;>c/`2c/k<0102c/k<2000000L0ZZZZ00<000000::RXP2RXZ80102R
XZ82000000H0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00508R8R0030000001o
Ogl0Ogmo00D0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0406i^KP030000001V
IVH0IVIV00D0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE05EEE@0505EEE@8000001P1<
C4`00`000000A4A404A4A00404A4A0<000001P0k>c/200000080<c<c0P00000703/k>`8000001`14
A4@00`000000C4a<04a<C00304a<C0<000001P1EEED00`000000GEeM05eMG@0505eMG@030000001V
IVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0507MgM`040000001o
Ogl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00?80oooo0`00000D0?ooo`040000003o
ool0oooo0?ooo`800000P03oool2000000<0oooo101oOgl00`000000R8R808R8R00408R8R0030000
002ATI40TI6A00D0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP050::RXP030000
002ZZZX0ZZZZ00D0ZZZZ00<000000;>c/`2c/k<0102c/k<2000000D0^k^k0P0000070<C4a0800000
1`3<c<`2000000L0a<C40P0000050;^k^`8000001P2c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000
002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@05096AT@030000
0028R8P0R8R800@0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0507MgM`030000
001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0505eMG@030000
001EEED0EEEE00@0EEEE0P00000604a<C08000001@14A4@2000000L0>c/k0P00000603<c<`800000
1`0k>c/2000000H0A4A400<0000004a<C01<C4`01@1<C4`00`000000EEEE05EEE@0405EEE@800000
1P1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0
1@1gMgL010000000Ogmo07moO`1oOgl40?ooo`800000;`3oool00?00oooo0`00000F0?ooo`040000
003oool0oooo0?ooo`800000P03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028
R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2R
XZ801@2RXZ800`000000ZZZZ0:ZZZP040:ZZZP8000001@2c/k<2000000D0^k^k0P0000060<C4a0<0
00001@3<c<`00`000000c<c<0<c<c0030<c<c0<000001P34a<@2000000D0^k^k0P0000050;>c/`80
00001P2ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2A
TI40102ATI400`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1g
MgL01@1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1M
GEd0101MGEd2000000H0EEEE00<0000004a<C01<C4`0101<C4`2000000D0A4A40P00000603/k>`<0
0000100c<c<2000000@0<c<c1000000503/k>`8000001@14A4@3000000D0C4a<0P00000605EEE@03
0000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0506i^KP03
0000001gMgL0MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00kP3oool2000000<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800@0
R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00@0
XZ:R00<000000:ZZZP2ZZZX00`2ZZZX2000000D0/k>c0P0000060;^k^`0300000034a<@0a<C400D0
a<C400<000000<c<c03<c<`0103<c<`2000000040=GEe@0000000000000000D0c<c<00<000000<C4
a034a<@01@34a<@00`000000^k^k0;^k^`040;^k^`8000001@2c/k<2000000D0ZZZZ00<000000::R
XP2RXZ80102RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00@0TI6A00<0000008R8
R028R8P01028R8P00`000000Ogmo07moO`0407moO`030000001gMgL0MgMg00D0MgMg00<0000006i^
KP1^KVh0101^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00<0GEeM00<0000005EE
E@1EEED0101EEED2000000D0C4a<0P00000604A4A0030000000k>c/0>c/k00@0>c/k0P00000503<c
<`8000000P0Z:RX2000000H0<c<c00<0000003/k>`0k>c/0100k>c/2000000H0A4A400<0000004a<
C01<C4`0101<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00@0GEeM00<0000006IV
IP1VIVH0101VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00j`3oool3000001/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000R8R808R8R00308R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`00
0000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<0102c/k<00`00
0000^k^k0;^k^`050;^k^`0300000034a<@0a<C400@0a<C40P0000050<c<c08000001P3EeMD20000
00@0c<c<0P0000060<C4a0030000002k^k/0^k^k00@0^k^k00<000000;>c/`2c/k<0102c/k<00`00
0000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT01@2IVIT00`00
0000TI6A096AT@04096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl0101oOgl00`00
0000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0101VIVH00`00
0000GEeM05eMG@0305eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`0101<C4`00`00
0000A4A404A4A00504A4A0030000000k>c/0>c/k00<0>c/k0P00000503<c<`8000001P0Z:RX20000
00D0<c<c0P00000603/k>`0300000014A4@0A4A400@0A4A400<0000004a<C01<C4`0101<C4`00`00
0000EEEE05EEE@0305EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH0101VIVH00`00
0000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00j@3oool2000001h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R808R8R00308R8
R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP030::R
XP030000002ZZZX0ZZZZ00<0ZZZZ0P0000050;>c/`8000001@2k^k/2000000@0a<C40`0000040<c<
c0<00000103EeMD00`000000eMGE0=GEe@030=GEe@800000103<c<`3000000@0a<C40P0000050;^k
^`8000001@2c/k<2000000D0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0409VI
V@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0407mo
O`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0306IV
IP030000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED00`1EEED2000000D0C4a<00<0000004A4
A014A4@00`14A4@3000000@0>c/k0P00000503<c<`800000100Z:RX2000000@0:RXZ0`00000403<c
<`8000001@0k>c/2000000D0A4A40P00000504a<C0030000001EEED0EEEE00<0EEEE00<0000005eM
G@1MGEd0101MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00<0KVi^00<0000007Mg
M`1gMgL0101gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo003W0?oo
o`800000803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool00P3oool307moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI400`2ATI400`00
0000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`00
0000/k>c0;>c/`040;>c/`030000002k^k/0^k^k00<0^k^k0P0000040<C4a08000001@3<c<`20000
00D0eMGE0P0000000`3MgMd00000000000050=GEe@8000001@3<c<`2000000@0a<C40P0000050;^k
^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP030::R
XP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00308R8
R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^
KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0305EE
E@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k>`0303/k
>`8000001@0c<c<2000000@0:RXZ0P000002028R8P8000001@0Z:RX2000000@0<c<c0P00000503/k
>`0300000014A4@0A4A400@0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EE
E@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^
KP030000001gMgL0MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00i03oool400000240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A
00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ
00<0ZZZZ0P0000050;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00`34a<@00`00
0000c<c<0<c<c0030<c<c08000001@3EeMD2000000D0gMgM0`0000040=GEe@8000001@3<c<`00`00
0000a<C40<C4a0030<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00`2c/k<20000
00D0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A
00<0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg
00<0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM
00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C08000001@14A4@00`00
0000>c/k03/k>`0303/k>`030000000c<c<0<c<c0080<c<c0`00000402XZ:P8000001P0R8R820000
00D0:RXZ0P00000403<c<`030000000k>c/0>c/k00<0>c/k0P00000504A4A0030000001<C4`0C4a<
00<0C4a<0P00000405EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH00`1VIVH00`00
0000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00hP3oool2000000@0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool00P3oool307mo
O`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0309VI
V@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c
/`800000102k^k/2000000D0a<C400<000000<c<c03<c<`00P3<c<`2000000D0eMGE0P00000:0=gM
g@030000003EeMD0eMGE00<0eMGE0P0000040<c<c00300000034a<@0a<C400<0a<C40P0000040;^k
^`8000001@2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VI
V@2IVIT00`2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800<0R8R800<0000007mo
O`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IV
IP1VIVH00`1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00<0EEEE00<0000004a<
C01<C4`00`1<C4`00`000000A4A404A4A00304A4A08000001@0k>c/00`000000<c<c03<c<`0203<c
<`030000000Z:RX0:RXZ00@0:RXZ00<00000028R8P0R8R80200R8R800`000000:RXZ02XZ:P0402XZ
:P030000000c<c<0<c<c0080<c<c0P00000503/k>`0300000014A4@0A4A400<0A4A400<0000004a<
C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00<0000006IV
IP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00h03oool2000002L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0080oooo0`1oOgl00`00
0000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`00
0000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00`2c/k<00`00
0000^k^k0;^k^`030;^k^`0300000034a<@0a<C400<0a<C40P0000040<c<c0030000003EeMD0eMGE
00<0eMGE0P0000050=gMg@<000001@3MgMd2000000D0eMGE00<000000<c<c03<c<`00P3<c<`20000
00D0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ
0080ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A
00<0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg
00<0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM
00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C00300000014A4@0A4A4
00<0A4A400<0000003/k>`0k>c/00P0k>c/3000000@0<c<c00<0000002XZ:P0Z:RX00`0Z:RX20000
00@08R8R10000004028R8P<00000100Z:RX2000000@0<c<c0P00000403/k>`0300000014A4@0A4A4
00<0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM
00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg
00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00_@3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`<00000:@3oool00`000000
oooo0?ooo`060?ooo`800000N`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028
R8P00P28R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2R
XZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k
^k/00`2k^k/00`000000a<C40<C4a0020<C4a0800000103<c<`2000000D0eMGE00<000000=gMg@3M
gMd0103MgMd010000000i^KV0>KViP3Vi^H2000000D0gMgM00<000000=GEe@3EeMD00`3EeMD20000
00@0c<c<0P0000040<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`00
0000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`00
0000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`00
0000MgMg07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`00
0000GEeM05eMG@0205eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00`1<C4`00`00
0000A4A404A4A00304A4A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00`0c<c<20000
00@0:RXZ0P000005028R8P030000000I6AT06ATI00806ATI00<00000028R8P0R8R80100R8R800`00
0000:RXZ02XZ:P0302XZ:P030000000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/00P0k>c/20000
00@0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM
0080GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg
00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00_03oool010000000
oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`07
0?ooo`<00000:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI40
0`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX0
0`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00P34a<@0
0`000000c<c<0<c<c0030<c<c0030000003EeMD0eMGE0080eMGE0`0000030=gMg@@000001P3Vi^H3
000000<0gMgM0`0000040=GEe@030000003<c<`0c<c<00<0c<c<00<000000<C4a034a<@00P34a<@0
0`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00`2ZZZX0
0`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400`2ATI40
0`000000R8R808R8R00208R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1gMgL0
0`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00`1MGEd0
0`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00P14A4@2
000000@0>c/k00<0000003<c<`0c<c<00P0c<c<2000000@0:RXZ0P000004028R8P<000001P0I6AT3
000000@08R8R0P00000402XZ:P800000100c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0
A4A40080A4A40P00000404a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00P1MGEd0
0`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00`1gMgL0
0`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`8000000P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@03
096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP02
0:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4a002
0<C4a0030000003<c<`0c<c<00<0c<c<00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gMg@03
0=gMg@030000003Vi^H0i^KV00@0i^KV00<000000>KViP3Vi^H0103Vi^H00`000000gMgM0=gMg@03
0=gMg@030000003EeMD0eMGE0080eMGE00<000000<c<c03<c<`00`3<c<`00`000000a<C40<C4a002
0<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP02
0:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03
096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`02
07MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@03
05eMG@050000001EEED0EEEE05EEE@0000001@1<C4`00`000000A4A404A4A00204A4A0030000000k
>c/0>c/k00<0>c/k00<0000003<c<`0c<c<00`0c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R
8R808R8R00<08R8R00<0000001TI6@0I6AT00`0I6AT2000000D06ATI0P000004028R8P030000000Z
:RX0:RXZ00<0:RXZ00<0000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0303/k>`0300000014
A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0305EEE@030000001M
GEd0GEeM0080GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001g
MgL0MgMg00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00_03oool0
10000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000001@3oool300000300oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT0
0`2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<0
0`2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C40080a<C400<000000<c<c03<c<`0
0`3<c<`00`000000eMGE0=GEe@020=GEe@030000003MgMd0gMgM0080gMgM0P0000050>KViP800000
00<0k^k^0000000000001@3Vi^H2000000@0gMgM00<000000=GEe@3EeMD00P3EeMD00`000000c<c<
0<c<c0030<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c
0;>c/`030;>c/`050000002ZZZX0ZZZZ0:ZZZP0000001@2RXZ800`000000VIVI09VIV@0209VIV@03
0000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`03
0000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP03
0000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00304a<C005
00000014A4@0A4A404A4A00000001@0k>c/00`000000<c<c03<c<`0303<c<`030000000Z:RX0:RXZ
0080:RXZ00<00000028R8P0R8R800P0R8R82000000@06ATI0P000002014A4@8000001@0I6AT20000
00<08R8R00<0000002XZ:P0Z:RX00`0Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k
0080>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<C00204a<C0030000001EEED0EEEE
0080EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^
00<0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo002l0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`020?ooo`800000<`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000
096AT@2ATI400P2ATI400`000000VIVI09VIV@0209VIV@800000102RXZ800`000000ZZZZ0:ZZZP02
0:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a003
0<C4a0030000003<c<`0c<c<0080c<c<00@000000=GEe@3EeMD0eMGE0P0000050=gMg@030000003V
i^H0i^KV0080i^KV0P0000050>k^kP<000000`3Vi^H00`000000gMgM0=gMg@030=gMg@8000000`3E
eMD00`000000c<c<0<c<c0020<c<c00300000034a<@0a<C400<0a<C400<000000;^k^`2k^k/00P2k
^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800`2R
XZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28
R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^
KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00`1E
EED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k
>c/00`000000<c<c03<c<`0203<c<`8000000`0Z:RX2000000@08R8R00<0000001TI6@0I6AT00P0I
6AT2000000H04A4A0P00000401TI6@030000000R8R808R8R00808R8R0P00000402XZ:P030000000c
<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0800000101<
C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1V
IVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl01@3o
ool00`000000oooo0?ooo`0]0?ooo`00_@3oool2000000T0oooo100000030?ooo`D00000=@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07H0oooo0P0000030?ooo`<0Ogmo00<00000
08R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<00000
0::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c00<00000
0;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a08000000`3<c<`2000000<0eMGE00<00000
0=gMg@3MgMd00`3MgMd2000000<0i^KV0P0000040>k^kP030000003^k^h0k^k^00<0k^k^00@00000
0>KViP3Vi^H0i^KV0P0000050=gMg@040000003EeMD0eMGE0=GEe@8000000`3<c<`2000000@0a<C4
00<000000;^k^`2k^k/00P2k^k/01@000000/k>c0;>c/`2c/k<0000000@0ZZZZ00<000000::RXP2R
XZ800`2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028
R8P00P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^
KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1E
EED00`1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k
>c/00P0k>c/00`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R
8R800P0R8R82000000@06ATI00<00000014A4@0A4A400`0A4A400`0000004A4A014A4@02014A4@03
0000000I6AT06ATI00806ATI0P000004028R8P030000000Z:RX0:RXZ0080:RXZ00<0000003<c<`0c
<c<00P0c<c<2000000<0>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00204a<C003
0000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP03
0000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`040?ooo`80
0000;`3oool00<l0oooo0P0000000`3oool000000?ooo`0e0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P0
0P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ80
0P2RXZ8010000000ZZZZ0:ZZZP2ZZZX2000000@0/k>c00D000000;^k^`2k^k/0^k^k000000040<C4
a0030000003<c<`0c<c<0080c<c<0P0000030=GEe@040000003MgMd0gMgM0=gMg@<00000103Vi^H0
0`000000k^k^0>k^kP020>k^kP80000000@0moOg00000000000000000`3^k^h00`000000i^KV0>KV
iP020>KViP<000000`3MgMd00`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<0080c<c<00<0
00000<C4a034a<@00P34a<@00`000000^k^k0;^k^`020;^k^`040000002c/k<0/k>c0;>c/`800000
0`2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI40
0P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL0
0P1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd0
0P1MGEd00`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@0
0P14A4@00`000000>c/k03/k>`0203/k>`030000000c<c<0<c<c0080<c<c00<0000002XZ:P0Z:RX0
0P0Z:RX0100000008R8R028R8P0R8R82000000@06ATI0P000003014A4@<0000000<020P800000000
00000`0A4A42000000@06ATI0P000003028R8P8000000`0Z:RX00`000000<c<c03<c<`0203<c<`03
0000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00204a<C003
0000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP03
0000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo003=0?ooo`800000103oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00D0000008R8R028R8P0R8R800000004096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2R
XZ800P2RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000D0/k>c00D000000;^k^`2k^k/0^k^k00000004
0<C4a0030000003<c<`0c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD01@000000gMgM0=gMg@3M
gMd0000000D0i^KV0P0000030>k^kP8000001P3gmoL200000080k^k^0P0000040>KViP030000003M
gMd0gMgM0080gMgM00<000000=GEe@3EeMD00P3EeMD01@000000c<c<0<c<c03<c<`0000000D0a<C4
00D000000;^k^`2k^k/0^k^k000000040;>c/`050000002ZZZX0ZZZZ0:ZZZP000000102RXZ800`00
0000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`00
0000Ogmo07moO`0207moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh01@00
0000IVIV06IVIP1VIVH0000000@0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C002
04a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`02
03<c<`030000000Z:RX0:RXZ0080:RXZ00D00000028R8P0R8R808R8R0000000501TI6@040000000A
4A404A4A014A4@8000001P0820P2000000<04A4A0P00000401TI6@030000000R8R808R8R00808R8R
00D0000002XZ:P0Z:RX0:RXZ0000000403<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014
A4@00P14A4@01@000000C4a<04a<C01<C4`0000000@0EEEE00<0000005eMG@1MGEd00P1MGEd00`00
0000IVIV06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`00
0000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo003:0?ooo`<00000?@3oool00`000000
oooo0?ooo`0:0?ooo`800000MP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00D0000008R8R028
R8P0R8R800000004096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ801@00
0000ZZZZ0:ZZZP2ZZZX0000000@0/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a002
0<C4a0050000003<c<`0c<c<0<c<c0000000103EeMD00`000000gMgM0=gMg@020=gMg@030000003V
i^H0i^KV0080i^KV00<000000>k^kP3^k^h00P3^k^h00`000000moOg0?Ogm`070?Ogm`030000003^
k^h0k^k^0080k^k^00<000000>KViP3Vi^H00P3Vi^H00`000000gMgM0=gMg@020=gMg@030000003E
eMD0eMGE0080eMGE00D000000<c<c03<c<`0c<c<000000040<C4a0030000002k^k/0^k^k0080^k^k
00<000000;>c/`2c/k<00P2c/k<01@000000ZZZZ0:ZZZP2ZZZX0000000@0XZ:R00<0000009VIV@2I
VIT00P2IVIT00`000000TI6A096AT@02096AT@0500000028R8P0R8R808R8R0000000101oOgl00`00
0000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00D0000006IVIP1VIVH0IVIV00000004
05eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`01@000000A4A404A4A014
A4@0000000@0>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R
8R808R8R00808R8R00@0000001TI6@0I6AT06ATI0P000003014A4@030000000820P020P800P020P8
00<00000014A4@0A4A400P0A4A400`0000006ATI01TI6@0201TI6@030000000R8R808R8R00808R8R
00D0000002XZ:P0Z:RX0:RXZ0000000403<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014
A4@00P14A4@01@000000C4a<04a<C01<C4`0000000@0EEEE00<0000005eMG@1MGEd00P1MGEd00`00
0000IVIV06IVIP0206IVIP050000001^KVh0KVi^06i^KP000000101gMgL00`000000Ogmo07moO`05
0?ooo`030000003oool0oooo02d0oooo00380?ooo`800000@03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool00P3oool307moO`0500000028R8P0R8R8
08R8R0000000102ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00D00000
0:ZZZP2ZZZX0ZZZZ000000040;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34
a<@01@000000c<c<0<c<c03<c<`0000000@0eMGE00D000000=gMg@3MgMd0gMgM000000050>KViP03
0000003^k^h0k^k^0080k^k^00<000000?Ogm`3gmoL00P3gmoL00`000000moOg0?Ogm`020?Ogm`03
0000003^k^h0k^k^0080k^k^00<000000>KViP3Vi^H00`3Vi^H01@000000gMgM0=gMg@3MgMd00000
00@0eMGE00D000000<c<c03<c<`0c<c<000000040<C4a0030000002k^k/0^k^k0080^k^k00<00000
0;>c/`2c/k<00P2c/k<01@000000ZZZZ0:ZZZP2ZZZX0000000@0XZ:R00<0000009VIV@2IVIT00P2I
VIT00`000000TI6A096AT@02096AT@0500000028R8P0R8R808R8R0000000101oOgl00`000000MgMg
07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00D0000006IVIP1VIVH0IVIV0000000405eMG@03
0000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`01@000000A4A404A4A014A4@00000
00@0>c/k00<0000003<c<`0c<c<00P0c<c<01@000000:RXZ02XZ:P0Z:RX0000000@08R8R00<00000
01TI6@0I6AT00P0I6AT00`0000004A4A014A4@02014A4@030000000820P020P800<020P800<00000
00P8200820P00P0820P00`0000004A4A014A4@02014A4@030000000I6AT06ATI00806ATI00<00000
028R8P0R8R800P0R8R801@000000:RXZ02XZ:P0Z:RX0000000@0<c<c00<0000003/k>`0k>c/00P0k
>c/00`000000A4A404A4A00204A4A0050000001<C4`0C4a<04a<C0000000101EEED00`000000GEeM
05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00D0000006i^KP1^KVh0KVi^0000000407MgM`03
0000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00<H0oooo0P0000120?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00D0000008R8R028R8P0R8R800000004096AT@030000002IVIT0VIVI0080VIVI00D000000::RXP2R
XZ80XZ:R000000040:ZZZP030000002c/k<0/k>c0080/k>c00D000000;^k^`2k^k/0^k^k00000004
0<C4a0030000003<c<`0c<c<0080c<c<00D000000=GEe@3EeMD0eMGE000000040=gMg@030000003V
i^H0i^KV0080i^KV00<000000>k^kP3^k^h00P3^k^h00`000000moOg0?Ogm`020?Ogm`8000001@3g
moL00`000000k^k^0>k^kP020>k^kP030000003Vi^H0i^KV0080i^KV00D000000=gMg@3MgMd0gMgM
000000040=GEe@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@01@000000^k^k
0;^k^`2k^k/0000000@0/k>c00<000000:ZZZP2ZZZX00P2ZZZX01@000000XZ:R0::RXP2RXZ800000
00@0VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0050000001oOgl0Ogmo
07moO`000000101gMgL00`000000KVi^06i^KP0206i^KP050000001VIVH0IVIV06IVIP000000101M
GEd00`000000EEEE05EEE@0205EEE@050000001<C4`0C4a<04a<C00000001014A4@00`000000>c/k
03/k>`0203/k>`050000000c<c<0<c<c03<c<`000000100Z:RX00`0000008R8R028R8P02028R8P03
0000000I6AT06ATI00806ATI00<00000014A4@0A4A400P0A4A400`00000020P800P8200200P82080
00001@0820P00`0000004A4A014A4@02014A4@050000000I6AT06ATI01TI6@000000100R8R800`00
0000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c0080<c<c00D0000003/k>`0k>c/0>c/k00000004
04A4A0030000001<C4`0C4a<0080C4a<00D0000005EEE@1EEED0EEEE0000000405eMG@030000001V
IVH0IVIV0080IVIV00D0000006i^KP1^KVh0KVi^0000000407MgM`030000001oOgl0Ogmo00D0oooo
00<000000?ooo`3oool0;@3oool00<<0oooo0`0000020?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0080oooo0`1o
Ogl01@000000R8R808R8R028R8P0000000@0TI6A00<0000009VIV@2IVIT00P2IVIT01@000000XZ:R
0::RXP2RXZ80000000@0ZZZZ00<000000;>c/`2c/k<00P2c/k<01@000000^k^k0;^k^`2k^k/00000
00@0a<C400<000000<c<c03<c<`00P3<c<`010000000eMGE0=GEe@3EeMD2000000<0gMgM00<00000
0>KViP3Vi^H00P3Vi^H00`000000k^k^0>k^kP020>k^kP030000003gmoL0moOg0080moOg0`000004
0?Ogm`030000003^k^h0k^k^0080k^k^00<000000>KViP3Vi^H00P3Vi^H010000000gMgM0=gMg@3M
gMd2000000<0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4a0020<C4a0050000002k
^k/0^k^k0;^k^`000000102c/k<00`000000ZZZZ0:ZZZP020:ZZZP050000002RXZ80XZ:R0::RXP00
0000102IVIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800D0000007moO`1o
Ogl0Ogmo0000000407MgM`030000001^KVh0KVi^0080KVi^00D0000006IVIP1VIVH0IVIV00000004
05eMG@030000001EEED0EEEE0080EEEE00D0000004a<C01<C4`0C4a<0000000404A4A0030000000k
>c/0>c/k0080>c/k00@0000003<c<`0c<c<0<c<c0P00000302XZ:P030000000R8R808R8R00808R8R
00<0000001TI6@0I6AT00P0I6AT00`0000004A4A014A4@02014A4@030000000820P020P8008020P8
0`00000400P820030000000A4A404A4A00804A4A00@0000001TI6@0I6AT06ATI0P000003028R8P04
0000000Z:RX0:RXZ02XZ:P800000100c<c<01@000000>c/k03/k>`0k>c/0000000@0A4A400<00000
04a<C01<C4`00P1<C4`01@000000EEEE05EEE@1EEED0000000@0GEeM00<0000006IVIP1VIVH00P1V
IVH01@000000KVi^06i^KP1^KVh0000000@0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00`@3oool2000004L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo0080oooo0`1oOgl01@000000R8R808R8R028R8P0000000@0TI6A
00<0000009VIV@2IVIT00P2IVIT01@000000XZ:R0::RXP2RXZ80000000@0ZZZZ00<000000;>c/`2c
/k<00`2c/k<01@000000^k^k0;^k^`2k^k/0000000@0a<C400<000000<c<c03<c<`00P3<c<`00`00
0000eMGE0=GEe@020=GEe@050000003MgMd0gMgM0=gMg@000000103Vi^H2000000<0k^k^0P000008
0?Ogm`040000003^k^h0k^k^0>k^kP800000103Vi^H01@000000gMgM0=gMg@3MgMd0000000@0eMGE
00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4a0020<C4a0050000002k^k/0^k^k0;^k^`00
0000102c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2I
VIT00P2IVIT00`000000TI6A096AT@02096AT@0500000028R8P0R8R808R8R0000000101oOgl00`00
0000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00D0000006IVIP1VIVH0IVIV00000004
05eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A002
04A4A0050000000k>c/0>c/k03/k>`000000100c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R
8R808R8R00808R8R00<0000001TI6@0I6AT00P0I6AT2000000<04A4A00<0000000P8200820P01P08
20P2000000<04A4A0P00000301TI6@030000000R8R808R8R00808R8R00D0000002XZ:P0Z:RX0:RXZ
0000000503<c<`050000000k>c/0>c/k03/k>`0000001014A4@00`000000C4a<04a<C00204a<C005
0000001EEED0EEEE05EEE@000000101MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^
0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo002o0?ooo`800000B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800D00000096AT@2A
TI40TI6A0000000409VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`00
0000/k>c0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34a<@00`00
0000c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE00@000000=gMg@3MgMd0gMgM0P000004
0>KViP030000003^k^h0k^k^0080k^k^0P0000030?Ogm`<000000`3^k^h00`000000i^KV0>KViP02
0>KViP8000000`3MgMd00`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<0080c<c<00<00000
0<C4a034a<@00P34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c0080/k>c00<00000
0:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<00000
096AT@2ATI400P2ATI401@000000R8R808R8R028R8P0000000@0Ogmo00<0000007MgM`1gMgL00P1g
MgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1M
GEd00`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00P14
A4@01@000000>c/k03/k>`0k>c/0000000@0<c<c00<0000002XZ:P0Z:RX00P0Z:RX2000000<08R8R
00<0000001TI6@0I6AT00P0I6AT00`0000004A4A014A4@02014A4@<000000`0820P2000000@04A4A
00<0000001TI6@0I6AT00P0I6AT00`0000008R8R028R8P02028R8P030000000Z:RX0:RXZ0080:RXZ
00<0000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A40080A4A4
00@0000004a<C01<C4`0C4a<0P00000305EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1V
IVH00P1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00_03oool3000004/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R8
08R8R00208R8R0050000002ATI40TI6A096AT@000000102IVIT00`000000XZ:R0::RXP030::RXP05
0000002ZZZX0ZZZZ0:ZZZP0000001@2c/k<01@000000^k^k0;^k^`2k^k/0000000D0a<C400D00000
0<c<c03<c<`0c<c<000000050=GEe@030000003MgMd0gMgM0080gMgM00<000000>KViP3Vi^H00P3V
i^H00`000000k^k^0>k^kP030>k^kP<000001@3^k^h00`000000i^KV0>KViP020>KViP030000003M
gMd0gMgM0080gMgM00<000000=GEe@3EeMD00`3EeMD01@000000c<c<0<c<c03<c<`0000000@0a<C4
00<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ
00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A
00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg0080MgMg
00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM
00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A4
00<0000003/k>`0k>c/00P0k>c/2000000<0<c<c00<0000002XZ:P0Z:RX00`0Z:RX01@0000008R8R
028R8P0R8R80000000@06ATI0P000005014A4@<00000100A4A42000000@06ATI00@00000028R8P0R
8R808R8R0P00000402XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/00`00
0000A4A404A4A00204A4A0050000001<C4`0C4a<04a<C00000001@1EEED01@000000GEeM05eMG@1M
GEd0000000D0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00;X0oooo0P0000000`3oool000000?ooo`1;
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0
VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0
/k>c00<0/k>c00@000000;^k^`2k^k/0^k^k0P0000040<C4a0040000003<c<`0c<c<0<c<c0800000
103EeMD00`000000gMgM0=gMg@020=gMg@8000000`3Vi^H3000000P0k^k^0P0000030>KViP800000
103MgMd00`000000eMGE0=GEe@020=GEe@8000000`3<c<`00`000000a<C40<C4a0020<C4a0800000
0`2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ80
0P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P0
0P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0
0P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED0
0P1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/0
0`0k>c/010000000<c<c03<c<`0c<c<2000000@0:RXZ00@00000028R8P0R8R808R8R0P00000401TI
6@800000200A4A42000000@06ATI0P000003028R8P030000000Z:RX0:RXZ00<0:RXZ00<0000003<c
<`0c<c<00P0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A40080A4A400<0000004a<
C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IV
IP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg0080MgMg00<0000007mo
O`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00^03oool2000000@0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0?0?ooo`800000L@3oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080
VIVI00<000000::RXP2RXZ800`2RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000D0/k>c00<000000;^k
^`2k^k/00`2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<0080c<c<00<000000=GE
e@3EeMD00P3EeMD00`000000gMgM0=gMg@030=gMg@030000003Vi^H0i^KV00<0i^KV00<000000>k^
kP3^k^h00`3^k^h2000000@0i^KV00<000000=gMg@3MgMd00`3MgMd00`000000eMGE0=GEe@020=GE
e@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`030;^k
^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::R
XP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00208R8
R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0206i^
KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EEE@0205EE
E@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k>`0303/k
>`050000000c<c<0<c<c03<c<`0000001@0Z:RX00`0000008R8R028R8P02028R8P800000100I6AT0
0`0000004A4A014A4@04014A4@030000000I6AT06ATI00<06ATI00<00000028R8P0R8R800P0R8R80
0`000000:RXZ02XZ:P0302XZ:P040000000c<c<0<c<c03<c<`800000100k>c/00`000000A4A404A4
A00304A4A0050000001<C4`0C4a<04a<C0000000101EEED00`000000GEeM05eMG@0205eMG@030000
001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0307MgM`030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00;D0oooo0`00001B0?ooo`030000003o
ool0oooo00l0oooo0P00001a0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8
R00208R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::R
XP030::RXP040000002ZZZX0ZZZZ0:ZZZP800000102c/k<00`000000^k^k0;^k^`030;^k^`030000
0034a<@0a<C40080a<C400<000000<c<c03<c<`00P3<c<`2000000<0eMGE0P0000040=gMg@800000
103Vi^H2000000030>k^kP000000000000@0i^KV0P0000040=gMg@8000000`3EeMD2000000@0c<c<
00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c0080/k>c
0P0000030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A
096AT@03096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg
07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM
05eMG@0205eMG@030000001EEED0EEEE0080EEEE0P00000404a<C00300000014A4@0A4A40080A4A4
0P00000403/k>`040000000c<c<0<c<c03<c<`800000100Z:RX2000000@08R8R0P00000301TI6@<0
000000<04A4A000000000000100I6AT2000000<08R8R0P00000402XZ:P8000000`0c<c<00`000000
>c/k03/k>`0303/k>`0300000014A4@0A4A40080A4A40P00000404a<C0030000001EEED0EEEE0080
EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^0080
KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0
oooo002c0?ooo`800000E@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI40
0`2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX0
0`2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@0
0P34a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE00<0eMGE0P0000030=gMg@800000
1@3Vi^H00`000000i^KV0>KViP040>KViP040000003MgMd0gMgM0=gMg@8000001@3EeMD00`000000
c<c<0<c<c0020<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00`2k^k/00`000000
/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000
VIVI09VIV@0209VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00P28R8P00`000000
Ogmo07moO`0307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000
IVIV06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000
C4a<04a<C00304a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/00`000000
<c<c03<c<`0203<c<`030000000Z:RX0:RXZ00<0:RXZ00<00000028R8P0R8R800P0R8R800`000000
6ATI01TI6@0401TI6@030000000I6AT06ATI00<06ATI00<00000028R8P0R8R800P0R8R800`000000
:RXZ02XZ:P0302XZ:P8000000`0c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0A4A40080
A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM0080
GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg00<0
MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00/@3oool3000005H0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`8000000`3oool307moO`030000
0028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0209VIV@030000
002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000
002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c0020<c<c0800000
1@3EeMD00`000000gMgM0=gMg@020=gMg@800000203Vi^H2000000<0gMgM00<000000=GEe@3EeMD0
0`3EeMD2000000@0c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`030;^k^`030000
002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP030::RXP030000
002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0030000
001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0306i^KP030000
001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EEE@0305EEE@030000
001<C4`0C4a<0080C4a<00<0000004A4A014A4@01014A4@00`000000>c/k03/k>`0203/k>`030000
000c<c<0<c<c0080<c<c0P00000402XZ:P8000000`0R8R82000000P06ATI0P000004028R8P030000
000Z:RX0:RXZ0080:RXZ0P00000403<c<`030000000k>c/0>c/k00<0>c/k00<0000004A4A014A4@0
0P14A4@00`000000C4a<04a<C00404a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd0
0P1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL0
0`1gMgL00`000000Ogmo07moO`030?ooo`<00000;`3oool00:h0oooo0`0000030?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0
000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C400<0a<C40P00
00040<c<c0030000003EeMD0eMGE00<0eMGE00<000000=gMg@3MgMd00`3MgMd2000000<0i^KV0`00
00040=gMg@030000003EeMD0eMGE00<0eMGE00<000000<c<c03<c<`00P3<c<`2000000D0a<C400<0
00000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A00<0TI6A00<0
000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg0080MgMg00<0
000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00<0
000005EEE@1EEED00P1EEED2000000@0C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k
>`0303/k>`030000000c<c<0<c<c00<0<c<c00<0000002XZ:P0Z:RX00`0Z:RX00`0000008R8R028R
8P02028R8P<000000`0I6AT2000000@08R8R0P00000502XZ:P030000000c<c<0<c<c0080<c<c0P00
000403/k>`0300000014A4@0A4A400<0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EE
E@0305EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^
KP0306i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00[03oool2000005`0oooo0P00000C0?ooo`030000003oool0oooo05/0oooo0P000004
0?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0
R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80
XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0
^k^k00<0^k^k0P0000050<C4a0030000003<c<`0c<c<0080c<c<0P0000040=GEe@8000001@3MgMd3
000000D0gMgM0P0000040=GEe@800000103<c<`00`000000a<C40<C4a0030<C4a08000001@2k^k/0
0`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ80
0`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00`28R8P0
0`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh0
0`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED00`1EEED0
0`000000C4a<04a<C00204a<C00300000014A4@0A4A400<0A4A40P00000403/k>`800000100c<c<0
0`000000:RXZ02XZ:P0302XZ:P8000001@0R8R83000000@08R8R0P00000502XZ:P800000100c<c<0
0`000000>c/k03/k>`0203/k>`8000001@14A4@00`000000C4a<04a<C00304a<C0030000001EEED0
EEEE0080EEEE0P00000405eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh0
0`000000MgMg07MgM`0307MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3o
ool008l0oooo0P0000040?ooo`800000103oool2000000d0oooo0P00001L0?ooo`@00000503oool0
0`000000oooo0?ooo`1I0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096A
T@04096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZ
ZP030:ZZZP030000002c/k<0/k>c0080/k>c0P0000050;^k^`0300000034a<@0a<C400<0a<C400<0
00000<c<c03<c<`00`3<c<`2000000@0eMGE0`0000070=gMg@<00000103EeMD2000000D0c<c<00<0
00000<C4a034a<@00`34a<@00`000000^k^k0;^k^`030;^k^`800000102c/k<00`000000ZZZZ0:ZZ
ZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096A
T@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07Mg
M`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eM
G@0305eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00P1<C4`2000000D0A4A400<0
000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0203<c<`<00000100Z:RX2000000P08R8R0P00
000502XZ:P800000100c<c<2000000D0>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<
C00304a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IV
IP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL010000000Ogmo07mo
O`1oOgl50?ooo`030000003oool0oooo02d0oooo002>0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000002@3oool3000005/0oooo10000000102Wa>h0000000000000000D0?oo
o`030000003oool0oooo00@0oooo0P0000040?ooo`8000000`3oool4000000<0oooo0P0000100?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@04096AT@030000002IVIT0
VIVI00<0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0
/k>c00<0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4a0030<C4a08000001@3<c<`2
000000D0eMGE0P0000030=gMg@8000001@3EeMD2000000D0c<c<0P0000050<C4a0030000002k^k/0
^k^k00<0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80
XZ:R00<0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@03096AT@0300000028R8P0
R8R800@0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0
KVi^00@0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0
EEEE00@0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00404A4A0030000000k>c/0
>c/k00<0>c/k0P00000503<c<`800000100Z:RX3000000<08R8R0P00000502XZ:P800000100c<c<2
000000D0>c/k0P00000504A4A0030000001<C4`0C4a<0080C4a<0P00000505EEE@030000001MGEd0
GEeM00<0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0
MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003o
ool0oooo05H0oooo0P000000102Wc?<000000:O8l02Wb?04000001@0oooo0P0000040?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000o0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0
VIVI00<0VIVI00<000000::RXP2RXZ800`2RXZ82000000D0ZZZZ00<000000;>c/`2c/k<00`2c/k<2
000000@0^k^k0P0000050<C4a08000001@3<c<`2000000D0eMGE0`0000050=GEe@8000001@3<c<`2
000000D0a<C40P0000040;^k^`8000001@2c/k<00`000000ZZZZ0:ZZZP030:ZZZP8000001@2RXZ80
0`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01028R8P0
0`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh00`1^KVh0
0`000000IVIV06IVIP0306IVIP8000001@1MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0
C4a<0080C4a<0`00000404A4A08000001@0k>c/2000000D0<c<c00<0000002XZ:P0Z:RX0100Z:RX3
000000D0:RXZ0P00000503<c<`030000000k>c/0>c/k00<0>c/k0P00000504A4A0800000101<C4`2
000000D0EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0
KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003o
ool0oooo02d0oooo002>0?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`800000G03o
ool2000000040:K@mP000000Ylcc0:O<l`<0000000@0Xl;_00000000000000004P3oool3000000@0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A00<0
000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C400<0a<C40P00
00050<c<c0800000303EeMD00`000000c<c<0<c<c0030<c<c08000001@34a<@00`000000^k^k0;^k
^`030;^k^`030000002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::R
XP040::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8
R00408R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^
KP0306i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EE
E@0405EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@00P14A4@2000000D0>c/k00<0
000003<c<`0c<c<0100c<c<00`000000:RXZ02XZ:P0:02XZ:P030000000c<c<0<c<c00@0<c<c00<0
000003/k>`0k>c/0100k>c/00`000000A4A404A4A00204A4A08000001@1<C4`00`000000EEEE05EE
E@0405EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^
KP0406i^KP030000001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00SP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo
0`00001K0?ooo`@000000P2Vd?H3000000030:;:m000000000000080000000<0WKo`0000003oool0
4`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00P3oool200000440oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00<0
VIVI00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00@0
/k>c00<000000;^k^`2k^k/00`2k^k/2000000D0a<C40P0000050<c<c0@000000`3EeMD5000000@0
c<c<0P0000050<C4a08000001@2k^k/00`000000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ00<0
ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00@0
TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0407moO`030000001gMgL0MgMg00@0
MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00@0
GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A400<0
A4A40P00000403/k>`8000001@0c<c<4000000@0:RXZ1000000503<c<`8000001@0k>c/2000000@0
A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00D0
GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0
MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool2000000X0
oooo1@00001L0?ooo`8000000P2Tf?X4000000030:7>m`0000000000008000000P2M`o<4000001@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0080oooo101oOgl0
0`000000R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT0
0`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0102c/k<0
0`000000^k^k0;^k^`040;^k^`8000001@34a<@2000000H0c<c<1@0000060<c<c08000001@34a<@2
000000H0^k^k00<000000;>c/`2c/k<0102c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80
XZ:R00@0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@04096AT@0300000028R8P0
R8R800@0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0
KVi^00@0KVi^0P00000506IVIP8000001P1MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0
C4a<00@0C4a<00<0000004A4A014A4@01014A4@2000000@0>c/k0`00000603<c<`D000001@0c<c<3
000000@0>c/k0`00000604A4A0030000001<C4`0C4a<00@0C4a<00<0000005EEE@1EEED0101EEED0
0`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV0P00000606i^KP030000001gMgL0
MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W03oool2
000000030?ooo`000000oooo05T0oooo0P0000000`2Sg?/000000000000200000080Wm;i0P000000
102KboP0000009c7mP2LaoH400000080V;ga00<000000?ooo`3oool04P3oool010000000oooo0?oo
o`3oool2000000X0oooo0P0000040?ooo`<00000DP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00D0VIVI
00<000000::RXP2RXZ80102RXZ82000000D0ZZZZ0P0000050;>c/`8000001P2k^k/2000000D0a<C4
0P00000=0<c<c08000001@34a<@2000000H0^k^k0P0000050;>c/`8000001@2ZZZX2000000H0XZ:R
00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@05096AT@0300000028R8P0R8R800@0R8R8
00<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00@0KVi^
00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0505eMG@8000001@1EEED00`000000C4a<
04a<C00404a<C00300000014A4@0A4A400D0A4A40P00000503/k>`800000300c<c<2000000D0>c/k
0P00000704A4A08000001@1<C4`2000000D0EEEE0P00000605eMG@030000001VIVH0IVIV00<0IVIV
00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0507MgM`040000001oOgl0Ogmo07moO`D0
oooo00<000000?ooo`3oool0;@3oool009T0oooo0`0000040?ooo`030000003oool0oooo05@0oooo
0`000000102Pgo`000000000002LfOd50000000309W?nP000000000000@0000000<0Ul7d00000000
00000`00000D0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool00P3oool407moO`03
00000028R8P0R8R800D0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0509VIV@03
0000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX2000000D0/k>c0P0000060;^k^`<0
00001034a<@3000000L0c<c<0`0000040<C4a0<000001P2k^k/2000000D0/k>c0P0000070:ZZZP03
0000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT01@2IVIT00`000000TI6A096AT@04096AT@03
00000028R8P0R8R800D0R8R800<0000007moO`1oOgl01@1oOgl00`000000MgMg07MgM`0407MgM`03
0000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH0101VIVH2000000H0GEeM00<0000005EEE@1E
EED0101EEED3000000@0C4a<0`00000604A4A0<00000100k>c/2000000P0<c<c0P00000503/k>`80
00001`14A4@2000000D0C4a<0P00000605EEE@030000001MGEd0GEeM00@0GEeM0P00000606IVIP03
0000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL010000000Ogmo07moO`1oOgl50?oo
o`030000003oool0oooo02d0oooo002G0?ooo`800000G03oool200000080WN;m0P0000001@2Ig?h0
00000000002Ee_h000000080Um?l0P000000102Cc?/0000009C8n@2Db?T400000005096nm@000000
T[[b09:jlP000000503oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo101o
Ogl00`000000R8R808R8R00508R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT01P2I
VIT00`000000XZ:R0::RXP040::RXP8000001`2ZZZX00`000000/k>c0;>c/`040;>c/`8000001`2k
^k/2000000D0a<C41`0000050<C4a08000001`2k^k/2000000H0/k>c00<000000:ZZZP2ZZZX01@2Z
ZZX2000000H0XZ:R00<0000009VIV@2IVIT01@2IVIT00`000000TI6A096AT@04096AT@0300000028
R8P0R8R800H0R8R800<0000007moO`1oOgl01@1oOgl00`000000MgMg07MgM`0407MgM`030000001^
KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0405eMG@8000001`1E
EED00`000000C4a<04a<C00404a<C08000001`14A4@2000000@0>c/k2000000503/k>`8000001`14
A4@2000000D0C4a<0P00000605EEE@8000001P1MGEd00`000000IVIV06IVIP0506IVIP030000001^
KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool009D0oooo0P00001L0?ooo`80000000D0V^Gl000000000000000009KO
oP020000000309;IoP000000000000<0000000<0T=3m0000000000000`0000000`2>aOX000000000
0006000001@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0
000008R8R028R8P01P28R8P00`000000TI6A096AT@04096AT@8000001`2IVIT00`000000XZ:R0::R
XP050::RXP030000002ZZZX0ZZZZ00D0ZZZZ0P0000060;>c/`8000001`2k^k/3000000`0a<C40P00
00070;^k^`8000001P2c/k<2000000L0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VI
V@0509VIV@8000001P2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00D0Ogmo00<0
000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0506i^KP8000001`1VIVH00`000000GEeM05eM
G@0505eMG@030000001EEED0EEEE00D0EEEE00<0000004a<C01<C4`01@1<C4`2000000L0A4A40P00
000<03/k>`<000001P14A4@3000000H0C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM05eM
G@0505eMG@8000001`1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00D0MgMg00<0
000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002B0?ooo`@00000F`3oool<
0000000308[Fo`000000000000<0000000<0RLcn000000000000100000001029__P0000008^kmP2;
^oH4000001<0oooo0P00001X0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R808R8
R00608R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01@2IVIT2000000H0XZ:R0P00
00070:ZZZP8000001P2c/k<3000000L0^k^k0P0000070<C4a0<000001P2k^k/3000000H0/k>c0P00
00070:ZZZP8000001P2RXZ82000000L0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8
R00608R8R0030000001oOgl0Ogmo00H0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^
KP0606i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE05EE
E@0505EEE@8000001`1<C4`2000000L0A4A40P00000803/k>`8000001`14A4@2000000L0C4a<0P00
000705EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^06i^
KP0506i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003o
ool0oooo02d0oooo002@0?ooo`800000103oool00`000000oooo0?ooo`1:0?ooo`@000001`3oool4
0000000408OTn@000000000008COo08000000P21f_h40000000308;Bo`000000000000<0000000<0
PLSn0000000000001`0000001025^?H0000008Jdl`00000E0?ooo`030000003oool0oooo06D0oooo
0P0000030?ooo`D0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@06096AT@030000
002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ801@2RXZ82000000L0ZZZZ0P0000070;>c/`800000
1`2k^k/3000000040<C4a00000000000000000L0^k^k0P0000070;>c/`8000001`2ZZZX2000000L0
XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@06096AT@0300000028R8P0R8R800H0
R8R800<0000007moO`1oOgl01P1oOgl00`000000MgMg07MgM`0607MgM`030000001^KVh0KVi^00H0
KVi^0P00000706IVIP8000001P1MGEd3000000H0EEEE0`00000604a<C0<000001P14A4@8000000H0
A4A40`00000704a<C08000001`1EEED2000000L0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000
KVi^06i^KP0606i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00P1oOgl40?ooo`80
0000;`3oool008h0oooo0P00001A0?ooo`X0000000<0oooo0000000000006000000207g2o@/00000
503oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R8
08R8R00608R8R0030000002ATI40TI6A00L0TI6A00<0000009VIV@2IVIT01P2IVIT00`000000XZ:R
0::RXP060::RXP8000001`2ZZZX2000000L0/k>c0P0000080;^k^`030000002k^k/0^k^k00H0^k^k
0P0000070;>c/`8000001`2ZZZX2000000P0XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A
096AT@07096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01P1oOgl00`000000MgMg
07MgM`0707MgM`030000001^KVh0KVi^00L0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM
05eMG@0605eMG@8000001`1EEED2000000L0C4a<0P00000804A4A00300000014A4@0A4A400D0A4A4
0P00000704a<C0<000001`1EEED2000000P0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^
06i^KP0606i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000
003oool0oooo02d0oooo002;0?ooo`<00000DP3ooolX0000000407Bmo@000000N;[k00000080NkOi
00<0000007jdm`1n]?L00`00000D0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
0P3oool507moO`0300000028R8P0R8R800L0R8R800<00000096AT@2ATI401`2ATI400`000000VIVI
09VIV@0609VIV@030000002RXZ80XZ:R00L0XZ:R00<000000:ZZZP2ZZZX01P2ZZZX2000000L0/k>c
0`00000<0;^k^`8000001`2c/k<2000000P0ZZZZ00<000000::RXP2RXZ801`2RXZ800`000000VIVI
09VIV@0609VIV@030000002ATI40TI6A00L0TI6A00<0000008R8R028R8P01`28R8P00`000000Ogmo
07moO`0707moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh0201^KVh00`000000IVIV
06IVIP0606IVIP030000001MGEd0GEeM00L0GEeM00<0000005EEE@1EEED01P1EEED2000000L0C4a<
0P00000<04A4A08000001`1<C4`2000000P0EEEE0P00000905eMG@030000001VIVH0IVIV00H0IVIV
00<0000006i^KP1^KVh01`1^KVh00`000000MgMg07MgM`0607MgM`030000001oOgl0Ogmo00<0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00R@3oool300000580oooo=00000000`1i[O@000000?oo
o`0C0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool00P3oool507moO`0300000028
R8P0R8R800L0R8R800<00000096AT@2ATI401`2ATI400`000000VIVI09VIV@0709VIV@800000202R
XZ800`000000ZZZZ0:ZZZP070:ZZZP<000001`2c/k<4000000<0^k^k1@0000060;>c/`<000002@2Z
ZZX00`000000XZ:R0::RXP060::RXP8000002@2IVIT00`000000TI6A096AT@07096AT@0300000028
R8P0R8R800L0R8R800<0000007moO`1oOgl01`1oOgl00`000000MgMg07MgM`0707MgM`030000001^
KVh0KVi^00L0KVi^00<0000006IVIP1VIVH01`1VIVH2000000P0GEeM00<0000005EEE@1EEED01`1E
EED2000000L0C4a<1@00000304A4A0@000001`1<C4`2000000T0EEEE00<0000005eMG@1MGEd01P1M
GEd3000000P0IVIV00<0000006i^KP1^KVh01`1^KVh00`000000MgMg07MgM`0707MgM`030000001o
Ogl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Q`3oool2000000<0oooo00<00000
0?ooo`3oool0CP3ooolh000001@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`02
0?ooo`D0Ogmo00<0000008R8R028R8P02028R8P00`000000TI6A096AT@07096AT@8000002@2IVIT2
000000L0XZ:R0`0000090:ZZZP8000002@2c/k<3000000T0/k>c0P0000090:ZZZP<000001`2RXZ82
000000T0VIVI0P000009096AT@0300000028R8P0R8R800L0R8R800<0000007moO`1oOgl0201oOgl0
0`000000MgMg07MgM`0807MgM`030000001^KVh0KVi^00L0KVi^0P00000906IVIP8000001`1MGEd2
000000T0EEEE0`00000904a<C0<000002@1<C4`2000000T0EEEE0P00000705eMG@8000002@1VIVH2
000000X0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0307moO`D0oooo00<00000
0?ooo`3oool0;@3oool008@0oooo0`00001E0?ooo`d0000000<0N7?10000001dL/800P0000000`1`
L/D0000006mcaP0R0000000307:Ym0000000oooo01@0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`020?ooo`H0Ogmo00<0000008R8R028R8P02028R8P00`000000TI6A096AT@08096A
T@030000002IVIT0VIVI00P0VIVI0P0000080::RXP@000001`2ZZZX5000000`0/k>c100000070:ZZ
ZP@00000202RXZ82000000X0VIVI00<00000096AT@2ATI40202ATI400`000000R8R808R8R00808R8
R0030000001oOgl0Ogmo00P0Ogmo00<0000007MgM`1gMgL02@1gMgL00`000000KVi^06i^KP0806i^
KP030000001VIVH0IVIV00P0IVIV00<0000005eMG@1MGEd01P1MGEd5000000L0EEEE1000000<04a<
C0D000001P1EEED5000000P0GEeM00<0000006IVIP1VIVH0201VIVH00`000000KVi^06i^KP0906i^
KP030000001gMgL0MgMg00P0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo
02d0oooo00220?ooo`800000EP3oool:00000080]iRh1`0000000`1bL/@00000071ba@0200000080
KW?86@000000101O[OT0000006B[n01TZoP5000001@0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`020?ooo`H0Ogmo00<0000008R8R028R8P02@28R8P00`000000TI6A096AT@08096A
T@8000002P2IVIT00`000000XZ:R0::RXP090::RXP8000002P2ZZZX4000000<0/k>c1@0000090:ZZ
ZP8000002`2RXZ800`000000VIVI09VIV@0809VIV@8000002P2ATI400`000000R8R808R8R00808R8
R0030000001oOgl0Ogmo00T0Ogmo00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0806i^
KP030000001VIVH0IVIV00P0IVIV0P00000;05eMG@8000002@1EEED5000000<0C4a<1000000905EE
E@800000301MGEd00`000000IVIV06IVIP0806IVIP030000001^KVh0KVi^00P0KVi^0P00000:07Mg
M`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00P03oool2000005H0
oooo2@0000030;ZK^0<0000000D0T7nm0000001kLkl0000007Qb`0050000000706mcaP000000KW?8
0000001/M<T0000006]eb`0O000001<0oooo0P00001S0?ooo`030000003oool0oooo0080oooo1`1o
Ogl00`000000R8R808R8R00908R8R0030000002ATI40TI6A00T0TI6A0P00000909VIV@@000002@2R
XZ84000000X0ZZZZ0`00000:0:ZZZP@000002@2RXZ84000000T0VIVI0P00000;096AT@0300000028
R8P0R8R800T0R8R800<0000007moO`1oOgl02P1oOgl00`000000MgMg07MgM`0:07MgM`030000001^
KVh0KVi^00P0KVi^0`00000906IVIP@000002@1MGEd4000000X0EEEE0`00000:05EEE@<000002@1M
GEd5000000T0IVIV0P00000:06i^KP030000001gMgL0MgMg00X0MgMg00<0000007moO`1oOgl0101o
Ogl50?ooo`030000003oool0oooo02d0oooo001m0?ooo`<000000P3oool00`000000oooo0?ooo`1A
0?ooo`L0000000H0dlW?0000002lW;P0_9bh0000002jVkP200000080]IJg00@00000091o_@000000
Ng>o0P0000000`1fL/80000007Ac``060000000306adb@000000JgG;01`000000P1TXO<00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool00P3oool707moO`03
00000028R8P0R8R800X0R8R800<00000096AT@2ATI402P2ATI42000000/0VIVI0`00000:0::RXP<0
00004@2ZZZX3000000X0XZ:R0`00000;09VIV@800000302ATI400`000000R8R808R8R00:08R8R003
0000001oOgl0Ogmo00/0Ogmo00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0:06i^KP80
00002`1VIVH2000000X0GEeM1000000@05EEE@@000002P1MGEd2000000/0IVIV0`00000;06i^KP03
0000001gMgL0MgMg00/0MgMg00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0
oooo001k0?ooo`800000F03oool7000000030=?9c`00000000000080_9bh00@000000;ZK^0000000
00000P2eU[L50000000907Qb`0000000MW;20000001dLl<0000007=ca0000000LWC600D0000000<0
JWK=0000000000000P1WN=0J000001<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`020?ooo`L0Ogmo00<0000008R8R028R8P02`28R8P00`000000TI6A096AT@0;096AT@800000302I
VIT2000000/0XZ:R1@0000070:ZZZPD000002`2RXZ82000000`0VIVI0P00000=096AT@0300000028
R8P0R8R800X0R8R800<0000007moO`1oOgl0301oOgl00`000000MgMg07MgM`0;07MgM`030000001^
KVh0KVi^00/0KVi^0P00000;06IVIP<000002`1MGEd4000000P0EEEE1000000<05eMG@8000002`1V
IVH2000000d0KVi^00<0000007MgM`1gMgL02`1gMgL00`000000Ogmo07moO`0507moO`D0oooo00<0
00000?ooo`3oool0;@3oool005L0oooo0P0000040?ooo`8000000`3oool4000000<0oooo0P00000>
0?ooo`800000F03oool9000000030=?9c`000000000000<0_9bh00<000000;RH]`2hV;L00`000000
0`2@Okd0000007id_P0900000080LWC60P0000000`1`M/T00000000000040000000306Mhd0000000
00000100000000<0Bi_c0000000000001000000D0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool00P3oool807moO`0300000028R8P0R8R800/0R8R80P00000=096AT@<000002`2IVIT4
000000`0XZ:R1`00000<0::RXP@000002`2IVIT3000000d0TI6A0P00000=08R8R0030000001oOgl0
Ogmo00`0Ogmo00<0000007MgM`1gMgL0301gMgL2000000d0KVi^0P00000<06IVIP@000002`1MGEd8
000000/0GEeM1@00000;06IVIP8000003P1^KVh00`000000MgMg07MgM`0<07MgM`030000001oOgl0
Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool3000005P0oooo2@00
00020=C9c`030000002mW[T0_Iji00@000000P2hV;L03P000000/iBg0000002@Okd0000007id_P00
0000NgBo0000001iM<40000007Qd`P000000MgG4100000000`1aMLL00000071fb@0200000080KWS=
0`0000001P1VNM8000000000001SNmH00000065mf100000000<0E9Sa0000000000004`3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo0080oooo201oOgl00`000000R8R808R8R00=08R8
R08000003P2ATI42000000d0VIVI1@00000E0::RXPD000003@2IVIT2000000h0TI6A0P00000>08R8
R0030000001oOgl0Ogmo00h0Ogmo00<0000007MgM`1gMgL03@1gMgL2000000d0KVi^0`00000=06IV
IPD000005@1MGEd4000000h0IVIV0P00000>06i^KP8000003P1gMgL00`000000Ogmo07moO`0607mo
O`D0oooo00<000000?ooo`3oool0;@3oool005H0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo
05<0oooo2`0000000`3DbLl00000000000020;fN^@040000002iV[P0^IZh0;VJ^0<000000P2cU;L0
3P000000T7nm0000001nM;h0000007]d_`000000NGC10000001hM<80000007Mea0000000MWK51@00
00001@1_Ml/0000006ihc@000000KGW?00D0000000<0Hg_F0000001QOMP04`00000C0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool00P3oool907moO`0300000028R8P0R8R800h0R8R8
0P00000>096AT@@000003P2IVIT7000000L0XZ:R1`00000>09VIV@@000003P2ATI4200000100R8R8
00<0000007moO`1oOgl03`1oOgl00`000000MgMg07MgM`0>07MgM`8000003P1^KVh4000000h0IVIV
1P00000805eMG@L000003@1VIVH5000000d0KVi^0`00000?07MgM`800000201oOgl50?ooo`030000
003oool0oooo02d0oooo001F0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0`00001I0?ooo``0000000@0e<W?0000002nX;X0_Z2j0P0000001`2kVkP0
00000;VJ^02iV[P000000;JF]`0000000P2cU;L;00000080MgG40P0000000`1eMlL0000007Ahb006
0000000406eic`000000000006YldPL0000000<0GGoL0000001JP=h03@00000C0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool00P3oool:07moO`0300000028R8P0R8R800l0R8R80`00
000?096AT@D00000402IVIT700000100VIVI1@00000?096AT@<000004@28R8P00`000000Ogmo07mo
O`0A07moO`030000001gMgL0MgMg00l0MgMg0P00000@06i^KPD000003`1VIVH800000100IVIV1000
000@06i^KP8000004@1gMgL00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3o
ool005H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo0P00001I0?ooo`h0000000<0e<W?0000000000000P2nX;X01@000000^i^h
0;^K^0000000^IZh008000000P2fU[L300000009095o_0000000P7Jn0000001nMKl0000007af`000
0000NgK200@0000000D0MWK50000001eMlL0000007Ahb00200000080LW[<1@0000000`1ZO=800000
0000000206Mne`D0000000<0FX3N000000000000200000000`15S^h000000000000B0?ooo`800000
G`3oool00`000000oooo0?ooo`020?ooo`/0Ogmo00<0000008R8R028R8P04@28R8P300000140TI6A
1000000O09VIV@@000004@2ATI43000001<0R8R800<0000007moO`1oOgl04`1oOgl00`000000MgMg
07MgM`0@07MgM`<000004P1^KVh4000001h0IVIV1@00000A06i^KP<000004`1gMgL00`000000Ogmo
07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool005L0oooo0P00000:0?ooo`800000103o
ool3000000040?ooo`0000000000000005P0oooo3`000000103DbLl000000;nQ^P2oXKX200000007
0;bM^@000000^i^h0;^K^0000000]iRh000000020;JF]`030000002bTkL000000080TGnl00H00000
081f_P000000000007af`000000207]f`P030000001jMl<0000000H0000000@0LgW:0000001bN/`0
LW[<0P0000000`1`OM000000000000040000000306Mne`000000000000H0000000<0EH?R0000001B
Q>@01`00000D0?ooo`030000003oool0oooo05`0oooo0P0000030?ooo`/0Ogmo0P00000E08R8R0<0
00004P2ATI4700000140VIVI1`00000B096AT@<000005@28R8P2000001D0Ogmo00<0000007MgM`1g
MgL04`1gMgL400000180KVi^1`00000@06IVIPL000004P1^KVh4000001D0MgMg00<0000007moO`1o
Ogl02@1oOgl40?ooo`800000;`3oool006X0oooo0`0000030?ooo`030000003oool0oooo05<0oooo
1@0000000`2Rm]d0000000000008000000030=C9c`00000000000080_j6j00D000000;bM^@2lWKT0
00000;^K^00200000080]iRh0`0000020;:C]`030000002AOk`000000080000000@0OWFo0000001l
M/0000000P1kM/801`000000NWO3000000000000NGW60000001hN/P01P0000000`1aNlh00000071m
d00200000080KGoD1P0000020663g@X0000000<0@hS[0000000000004`3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo0080oooo3@1oOgl2000001H0R8R81P00000C096ATA4000004`2A
TI46000001H0R8R80P00000H07moO`<000005P1gMgL6000001<0KVi^4000000C06i^KPH000005P1g
MgL3000000`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00J03oool2000005X0oooo30000000
0`3=o]d0000000000002000000040=C9c`000000`:>k0<2S^`<000000`2lWKT00`000000^IZh0000
00020;NH^0050000002dUKL0]9Fg0000002bTkL00`0000000`23Mkd00000000000080000000907Yh
a@000000NGW60000001hN/P0000007MkbP000000MWc<00T0000000<0K87F0000001ZPmT01`000000
0`1LQ^80000005V7i008000001<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`02
0?ooo`l0Ogmo0P00000J08R8R0H00000:`2ATI46000001X0R8R80P00000M07moO`8000006P1gMgL5
000002`0KVi^1P00000I07MgM`8000003`1oOgl50?ooo`030000003oool0oooo02d0oooo001V0?oo
o`800000FP3ooolB000000030=C9c`00000000000080`:>k00<000000;fO^P2mWkX0100000020;VJ
^0<000000P2dUKL30000000609:0_0000000PgNm00000021Mkl000000P1oMl0010000000OWS20000
001nNL<900000080MWc<0P0000001@1dOm00000007>1dP000000LX;D00L000000P1WQ]d=000001<0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`020?oooa40Ogmo0P00000N08R8R0T0
00006@2ATI49000001h0R8R80P00000Q07moO`8000007@1gMgL9000001X0KVi^2@00000M07MgM`80
00004@1oOgl50?ooo`030000003oool0oooo02d0oooo001S0?ooo`<00000F@3oool40000000309Ka
j@000000000000h0000000<0e<W?00000031YK`00`0000020;fO^P040000002jVkT0^Y^i00000080
^IZh00<000000;JG^02fUkP00`0000020;2B]`0D0000002BP;`0000008=g_@000000PGNo0000001o
Ml00000007ih`P000000OWW30000001mN/D0000007akaP000000O7c80000001kOLX60000000707Ao
d0000000Lh7B0000001bP]@000000764eP090000000306:9hP000000Gh_U00D0000000<0CXc[0000
000000004`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo4`1oOgl50000
0280R8R86@00000R08R8R0D000009@1oOgl500000240MgMg6P00000R07MgM`@000004`1oOgl50?oo
o`030000003oool0oooo02d0oooo001Q0?ooo`8000000`3oool00`000000oooo0?ooo`1B0?oooaH0
000000@0gOSK0000003DbLl000000P31YK`00`000000_Z2k0;jP^`03000000<0^Y^i0`0000020;JG
^0030000002cU;L000000080/9:g2P0000003`1nN<80000007ii``000000OG[50000001lNlH00000
07alb0000000Ngg:0000001jO/`0000007Z0cP08000000050764eP000000000006j7f`0000000P1/
RMd70000000305b=i`000000000000@000004`3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo0080oooo601oOgl7000004l0R8R81`00000_07moO`H00000D01gMgL7000001L0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00G`3oool2000005P0oooo3P0000000`30nnT0000000000006
000000030=kfg0000000e<W?0080000000<0`JFl0000000000000P2nX;/010000000^ifj0;^M^P00
00020;ZK^@030000002gVKT0]iVi00<000000P2cU;L30000000609>0_0000000QGRm00000024N;h0
00000P22NL0<0000000507]mbP000000NWk<0000001jP<h00P000000101hPm80000007N5e01gQM@8
0000000606b9g@000000000006R=hP000000IXoU1@00000205F@k0030000003oool0oooo0140oooo
0P00001J0?ooo`030000003oool0oooo0080oooo7`1oOgl;000003T0R8R82`00000l07moO``00000
>@1gMgL;000001h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G03oool3000005P0oooo0`00
00000`2Gk?L0000000000007000000030;kik@000000000000H000000P3JnMd2000000040=C9c`00
0000`ZJm0<:V_@<0000000<0_Z2k0000000000000P2kWKX010000000^Y^i0000000000020;NI^@03
0000002dU[P000000080/iBg00L000000:nA]`000000Th2l00000025N;d000000080Q7Rn00h00000
089i`0000000PW[100000021N/<00000081ka0000000P7g60000001oO/P0000007mob@P0000000@0
N8?B0000001gQM@0MhGD0P000000101dR=P0000007>:f`1cR]/90000000306>@j0000000000000@0
00004P3oool2000005X0oooo00<000000?ooo`3oool00P3ooolZ07moOcT00000D`1oOgli000002T0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00FP3oool3000005P0oooo0`0000000`2LjoT00000
00000005000000030;GdlP000000000000<0000000<0b?WY0000000000000`0000001@3Km]h00000
000000000000e<W?008000000P32Y[d00`000000_j:l0;nR_002000000050;bO^`000000^ifj0;^M
^P0000000P2hV[T300000080]9Jh0`0000020:nA]`070000002CP;`0000008Eh_@000000Q7Rn0000
0002089i`00B00000022N/400000085j``000000P7_400000020OLH0000007mnb0000000Ogo90000
001nPL/0000007f2c@000000OHC?300000001`1bS=d00000072>h0000000KY3S0000001/T^D02000
000D0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00F03oool2000000<0oooo00<000000?ooo`3oool0D`3oool3
000000030:3Yn`000000000000<0000000<0/_7e0000000000001@0000000`3;mnX0000000000003
000000030=Shh0000000foKN0080000000@0e<W?00000033Z;h0`jRn0`0000020;nR_0050000002l
Wk/0_9nk0000002kWKX00P0000020;RJ^@030000002eV;T000000080]9Jh00<000000;6C^0000000
0P2_TKLD00000080Ogo90100000007j1b`000000OH;=0000001mQ<l0000007b5d@000000NhOD0000
001jRMH0000007V;f0000000N8gK300000000`1VU^/0000006>Ik@02000001<0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo
02d0oooo001E0?ooo`<00000F03oool4000000030:?Vn`00000000000080000000D0[ngh00000000
000000000;Sbl`02000000030<?ck`000000000000H0000000<0fOGQ0000000000000P0000000`3D
bLl00000000000020<>X_P0300000030Y;d0`:Bm00<000000`2lWk/00`000000^Ibj0;VL^P030000
0080]IRi0`0000020;6C^0<000000180U86k00000028N[d0R7Zm00000026N[h0000008Ej`0000000
QG_100000024O<<0000008Ama0000000Pgk600000023P<LA0000000:07V;f0000000N8gK0000001g
Smd0000007FAh0000000Li?S00000080LYKV2000000C0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00D`3oool2
000005L0oooo1P0000000`2Vho/0000000000002000000050;7Zn000000000000000002kko@02000
00001`3@m>P00000000000000000fOGQ0000003Llmh00`0000000`3DbLl000000<BZ_`0300000080
`:Bm00<000000;fQ_02mXK`0100000020;VL^P060000002gVKX0]iVj0000002eV;T000000P2bUKT0
1@000000/I>h0000002^T;P000000080U86k00<0000008Qj_@0000000P26N[h020000000QG[00000
0025Nl40000008Al``000000Q7g40P00000208>0a`0900000022PLT0000008:3b`000000PHC=0000
0021Q/l000000080P8SA00<0000007n9d`0000004@0000001@1]V^/0000006ZLkP1ZW>h0000001<0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`020?ooobd0Ogmo<`00001I07moOc<0
0000;01oOgl50?ooo`030000003oool0oooo02d0oooo001A0?ooo`<00000EP3oool2000000050:?J
n`00000000000000002XgoX00P0000000`2]iOT0000000000003000000030;c/l`000000000000<0
000000<0bO3]0000000000000P3@m>P3000000080=Wbh@00000000000000003Nl=`000000=C9c`00
00020<BZ_`0300000031Y[h0`JJn00<000000P2mXK`010000000^Yjk0;ZN^`2jW[/300000080]iVj
0`0000020;:E^@<000000P2^T;P00`000000U86k0000000=0000000=08=naP000000Ph3708>0a`00
0000PX7900000022Pl/000000864c@000000PHK?000000020828d@040000001oRM<0000007n;eP80
00000P1mSm/01`000000O9;M0000001kU>00000007VFh`0000000P1hVNH8000001<0oooo00<00000
0?ooo`3oool01@3oool2000000@0oooo0P0000040?ooo`800000@P3oool00`000000oooo0?ooo`02
0?oooal0Ogmo3P00000c07MgM`h00000?@1oOgl>000003<0R8R83@00000O07moO`D0oooo00<00000
0?ooo`3oool0;@3oool004h0oooo0`0000030?ooo`030000003oool0oooo0540oooo0P0000001@2U
e_T00000000000000000Z]ci0080000000<0[n7h0000000000000P0000002@2iioD0000000000000
0000`Nca00000036kNl000000<W`k@02000000030=7`j000000000000080000000L0fO;Q00000000
000000000=k]g0000000e<W?0080000000<0a:Zo0000000000000P31Y[h00`000000_Z>m0;jS_@02
000000050;^O_0000000^Yjk0;ZN^`0000000P2hVk/300000080]9Ni0`0000020;2B^0030000002^
T;P00000008000000P2:Nkd02P000000RG^n00000028O;l0000008Mm`@000000Qgk200000027Ol@Z
000001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000440oooo00<000000?ooo`3oool00P3ooolI07moO`H00000C`1gMgL600000300Ogmo
1`00001>08R8R0L00000601oOgl50?ooo`030000003oool0oooo02d0oooo000m0?ooo`8000003@3o
ool2000005P0oooo0P0000000`2Vd_L00000000000020:_Hm`80000000H0/=gg000000000000]>;f
0000002jho@3000000060<;Xl000000000000<K]k`000000b^g/0P0000020=7`j0<0000000<0f^kQ
0000000000000P3NkM`00`000000e<W?000000020<F/`00300000032Z;l0`ZRo00<000000P2nXkd0
1@000000^inl0;^O_0000000^Yjk008000000P2hVk/00`000000]IRj000000020;BG^@030000002a
U;T000000080/9:h0`00000209F1^`0=0000002:Nkd0000008Uk_P000000R7bo00000027OL400000
08Mn`P000000Qgo40000000208J1aP0900000026P/L0000008J3b@000000QHG;00000025Q/d00000
0080QHS?00T0000008B:d@000000Q8cC00000023S]H0000008:@f00000000P22T]/01@000000PICM
0000001oUn0000000080OYWS00L0000007fLi@000000NikX0000001jXN/000000080MjC^00<00000
0?ooo`3oool03`3oool3000000D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0o0?ooo`8000000`3ooolD07moO`D00000901gMgLC000002@0MgMg1@00000W07moO`@000009028
R8PD000002@0R8R81000000D07moO`@0oooo0P00000_0?ooo`00?03oool010000000oooo0?ooo`00
000:0?ooo`800000F03oool2000000040:O>m000000000000:cCm@<0000000@0/MWe000000000000
]Mkd100000000`2ni?8000000<;Xl002000000030<KYkP00000000000080000000D0dNgW00000000
000000000=O_h`03000000040=kZf`00000000000=C9c`80000000<0aJc00000000000000P32Z;l0
0`000000_jBn0;nT_P02000000050;bQ_@000000^inl0;^O_00000000P2iWK`300000080]IRj0`00
00020;6D^@<0000000D0[8nh0000002EPK/0UH6k0000000208Yk_@0=00000029Nkh0000008Ql_`00
0000Qgg100000027O/80000008Moa0000000QX760000000208J2a`0800000026PlT0000008F5b`00
0000QHK=00000025R<lM000001<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00090?ooo`800000@P3oool00`000000oooo0?ooo`020?oooa80Ogmo0P00000P07MgM`T000004`1^
KVh900000200MgMg0P00000R07moO`<000007`28R8P9000001@0TI6A2@00000O08R8R0<000004@1o
Ogl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`040000003oool0oooo000000L0oooo0`00
00000`3oool000000?ooo`1C0?ooo`@0000000@0Yl[b000000000000[<ob0`000000102aeO<00000
0000002ff_<2000000030;[OlP000000_n3`0080000000<0`nG_0000000000000`0000001`3>jNT0
0000000000000000e>cU0000003Gk>800P0000001P3LkMh000000=kZf`000000e<W?00000080ajk1
0P0000001033ZL0000000000000000020;nT_P050000002lXKd0_:6m0000002kWk`00P0000020;VM
_0030000002fV[/000000080]IRj00<000000;:F^P0000000P2aU;T00`000000[Y6i000000020:b?
^0030000002EPK/0000001T0000000<0R8[?00000028S=400`0000002`27T=D0000008NBf027T]P0
000008JDfP000000QIOM00000025VMl000000080Q9cR00L0000008:Oi@000000PJ;X0000001oY>/0
00000080OZO^0P00000B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo401oOgl2000001/0MgMg1`00
000U06i^KPL000006`1gMgL2000001h0Ogmo0P00000L08R8R0H000009P2ATI47000001/0R8R80P00
000?07moO`D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00@000000?ooo`3oool000001@3o
ool2000005L0oooo0`0000020:O6k`80000000<0[<_`0000000000000P2adO02000000040;KFl@00
000000000;[Kl080000000<0_n3`00000033hNh00P0000001@37iNd000000<[UjP000000c^WY0080
000000@0e>ST000000000000encR0P0000001@3LjMd00000000000000000e<W?008000000P37[/40
10000000`jW00<>Y`00000020<2V_`<000000`2lXKd00`000000^Yjm0;ZN_@0300000080]YZk0`00
00020;:F^P<000000P2^TKT04P000000[8nh000000000000UX:k0000002=OKd0000008am_P000000
Rgjo0000002;Ol40000008Z0`P000000RX7400000080RH;500T0000008V4a`000000RHG900000029
Ql/0000008V8c@0000000P28R/l20000000808R<d@000000000000000027T=D0000008NBf0000002
08JDfPl0000000<0Q:_^0000003oool04P3oool00`000000oooo0?ooo`020?ooo`8000002P3oool3
00000440oooo00<000000?ooo`3oool00P3oool=07moO`<000005P1gMgL7000001@0KVi^2`00000D
06i^KPL000005P1gMgL3000001T0Ogmo0P00000G08R8R0L000004`2ATI4<000001@0TI6A1P00000G
08R8R0<00000301oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`040000003oool0oooo
000000<0oooo0P00001F0?ooo`@000000P2W`^d2000000040:c7k@00000000000;7=kP<0000000@0
]];^000000000000^]O^0`0000001@2og>h000000<?QkP000000an7[0080000000<0b^GZ0000003>
iNP00P0000020=CXi0050000003Gj>8000000000003LjMd0100000000`3DbLl000000<R``P030000
00030<>Y`000000000000080`:Jo00<000000;fS_`2mXkl0100000020;ZN_@060000002gW;`0]ibl
0000002fV[/000000P2cV;/01@000000/YJj0000002_TkX000000080[Y6i0P000000202[SkP00000
09J2^`000000SGfm0000002<OKh000000P2;O[l01`000000Rgo10000002:P<80000008Z1a0000000
0P29P/D01P000000RHC700000029QLT0000008V7ba40000000@0RYWL00000029W=l000000P28Wn80
1@000000R:;U00000026Y>P000000080QJO[1000000C0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool00P3oool<07moO`030000001gMgL0MgMg01D0MgMg0P00000D06i^KPL000002`1V
IVH7000001@0KVi^0P00000G07MgM`030000001oOgl0Ogmo01D0Ogmo00<0000008R8R028R8P05@28
R8P2000001@0TI6A1P00000<09VIV@H00000502ATI43000001H0R8R800<0000007moO`1oOgl02P1o
Ogl50?ooo`030000003oool0oooo02d0oooo000m0?ooo`8000000P3oool2000005H0oooo0P000000
102W^^L000000:NnjP2W_^X2000000060:c3j`00000000000;78k0000000/Lg^0P0000000`2fd^h0
00000;[Ck00200000080_]S/0P0000001033g>`000000000000000020<[Qj@@0000000@0dnCS0000
00000000enSR0P0000000`3Ki]d00000000000030=C9c`0400000038/<80b;3200000080a:c100<0
00000<6X`@31Z<400`0000020;fS_`040000002kXKh0^j6n0;^Q_P<000000P2gW;`300000080/iRk
0`0000020:nC^P<000000P2[SkP02@000000UX:k09J2^`000000SGfm0000002<OKh0000008]n_`0@
0000000;08b;c0000000S8c>08b<cP000000S8k@0000002<T=<0000008^Be@0000000P2;U=L01@00
0000RiOJ08^GfP000000RYWL00`000000P29[^h00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool00P3oool;07moO`030000001gMgL0MgMg0180MgMg1000000@
06i^KPH000006@1VIVH600000100KVi^1000000D07MgM`030000001oOgl0Ogmo01<0Ogmo00<00000
08R8R028R8P04@28R8P500000100TI6A1P00000H09VIV@L00000402ATI44000001<0R8R800<00000
07moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo00110?ooo`800000E03oool20000
00040:Ngi0000000Yk[W0:Nji`80000000D0[;oX000000000000/LGY000000020;78k00;0000002f
c^`0]/k/0000002jdn`000000;kCjP000000_]S/00000032f>X00`0000000`39gNL0000000000002
000000030=3Qi0000000dnCS0080000000@0e^CQ000000000000fnKM0P0000000`3DbLl000000=C9
c`02000000040<R``P00000000000<B/`@8000000P31Z<400`000000_ZG00;jU`002000000050;bR
_`000000^j6n0;^Q_P0000000P2hW[h300000080]9Vl0`0000020;2E^P030000002_TkX000000080
[96i00<000000:^?^02[SkP02@000000102=P<40000008f2`P00000208f3``040000002=Q<D00000
08f6a`<000000P2<RLX00`000000S8_<0000000208b<cP040000002<S]00000008b@d`X0000000L0
SYkO0000002=XN80SJ7R0000002=Y>@000000080S:OW1P00000C0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool00P3oool:07moO`030000001gMgL0MgMg0100MgMg0`00000?06i^KPD0
0000401VIVH6000000l0IVIV1@00000?06i^KP<000004P1gMgL00`000000Ogmo07moO`0A07moO`03
00000028R8P0R8R80100R8R80P00000@096AT@D000003`2IVIT600000100VIVI1000000@096AT@80
00004P28R8P00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool00440oooo
00<000000?ooo`000000C`3oool4000000040:JchP000000YkOT0:Ngi080000000D0[;cU00000000
0000/<7V000000020;75j@80000000D0]L[Y000000000000^/oZ000000030;kCjP0500000032f>X0
00000<KHi`0000000P39gNL01`000000cMgU0000003@hN@000000=?QhP0000000P3Fi>4200000004
0=[Rg0000000g>?J00000080e<W?00@000000<Vb``39//<000000P36[/800`000000`j_20<>[`P03
00000080_ZG000D000000;bR_`2lX[l000000;^Q_P0200000080^9jn00<000000;FK_@0000000P2d
VK`00`000000/INk000000020;2E^P<000000P2/TKT03P000000Zhnh000000000000Uh>k0000002?
O[`0000008in_P000000SWno0000002=P<4000000P2=P/800`000000SH?3000000030000000508f6
a`000000SHO80000002<RLX02P0000001`2?U=@0000008nGe`2?UmL0000008nIf@0000000P2>W=`0
0`000000SYkO0000000700000004092]jP000000Sk3]08n`k@8000004@3oool200000580oooo00<0
00000?ooo`3oool00P3oool907moO`030000001gMgL0MgMg00l0MgMg0P00000@06i^KP8000003P1V
IVH7000000H0GEeM1P00000>06IVIP800000401^KVh200000140MgMg00<0000007moO`1oOgl03`1o
Ogl00`000000R8R808R8R00?08R8R0800000402ATI42000000d0VIVI1`0000060::RXPL000003@2I
VIT3000000l0TI6A0`00000@08R8R0030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00@@3oool010000000oooo0?ooo`00001<0?ooo`80000000@0YJgL0000002V/=l00000
0P2V/n82000000040:^hh`000000000000000080/<7V0`000000102ea^L000000000002ibnL20000
00090;g?j0000000000000000032e>P000000<KHi`000000bMWU0080000000L0cMgU0000003?gN80
00000=?QhP000000eN3O00<0000000@0f^;L0000003Lh=T000000P3DbLl2000000040<Vb``000000
00000<J^`P8000000P33Zl800`000000_jO10;nW`@02000000050;fT`@000000_::o0;bR_`000000
0P2iWkl300000080]I^m0`0000020;6G^`<000000P2^T[X020000000[96i000000000000ZHji0000
002GPk/000000P2?O[`020000000SWjn0000002>Okl0000008f0`@000000SH;230000002092<c005
0000002@S/h0000008n@d00000000P2?T]8010000000SiCD0000002?UmL800000080TZCQ00<00000
096Wi02AYn@01P0000000`2D/n`000000?ooo`0B0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool00P3oool807moO`030000001gMgL0MgMg00h0MgMg0P00000=06i^KPD000002`1VIVH5
000001<0GEeM1@00000;06IVIPD000003@1^KVh200000100MgMg00<0000007moO`1oOgl03@1oOgl0
0`000000R8R808R8R00=08R8R0<000003@2ATI45000000/0VIVI1000000D0::RXP@00000302IVIT4
000000h0TI6A0P00000?08R8R0030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo0`0000020:F]
g0D0000000@0Z[CP00000000000000000P2__N@200000080]<;T0P000000102hanD000000000002m
bnD3000000060<7@iP00000000000<GDiP000000bMWU0P0000001P3<fN<000000<oMhP000000d]gP
00000080eN3O0P0000001@3Ig]/000000=cPf@000000e<W?008000000P3:]<@010000000ak330<N`
``0000020<B]``<000000P2oYl4010000000_JC10;fT`@2mY<4300000080^Ino00H000000;JM_P2f
WKh000000;FK_@0000020;:H_@050000002aUk/000000:nD^`0000000P2^T[X2000000080:^@^P00
0000ZHji0:V>^@000000Uh>k0000002?O[`900000080T8C300L000000926a@000000T8O60000002@
RLP000000080T8_:00<00000092<c00000000P2@S/h00`000000Si3@000000050000000609>IeP00
0000Ti_I0000002BW]/000000P2BXMh60000000409J/iP000000UK3Y09F`j@@000004`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000MgMg07MgM`0=07Mg
M`8000003@1^KVh2000000h0IVIV0P00000>05eMG@030000001MGEd0GEeM00`0GEeM0P00000>06IV
IP8000003@1^KVh2000000h0MgMg00<0000007moO`1oOgl0301oOgl00`000000R8R808R8R00<08R8
R08000003P2ATI42000000h0VIVI0P00000=0::RXP8000003@2RXZ83000000d0VIVI0P00000>096A
T@8000003@28R8P00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool00400
oooo0P0000040?ooo`030000003oool0oooo04@0oooo0`0000020:FYfP80000000@0ZJkK0000002Z
/Mh0Z[7N0`0000020:nih@80000000<0/kkR0000000000000P000000102hanD000000000002mbnD3
000000030<7@iP000000a=3S0080000000X0b=GS0000003<fN<0c=WS0000003?fN4000000=;Mh000
0000e=cN0P0000001@3Ggmd000000000003KgMP000000080e<W?0P000000103:]<@0000000000037
/<<200000080a:g300<000000<6Y`P31ZL800`000000102mY<4000000000000000020;ZR`0<00000
0P2fWKh300000080/YRm0`0000020:nD^`<000000P2[T;X00`000000ZHji0:V>^@05000000030920
_@000000000000<000000P2@Pl802@000000T8C30924``000000T8K50000002@QlH000000929b00:
0000000409>DdP0000000000000000<0TiWF00<0000009>Kf@0000001000000209JVh0030000002F
ZN<0UZWS00D000000P2I]^/200000180oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`020?ooo`L0Ogmo00<0000007MgM`1gMgL02`1gMgL2000000`0KVi^0`00000;06IVIPD000002@1M
GEd70000000305EEE@000000000000D000002@1MGEd5000000/0IVIV0`00000<06i^KP8000003@1g
MgL00`000000Ogmo07moO`0;07moO`0300000028R8P0R8R800/0R8R800<00000096AT@2ATI402`2A
TI43000000/0VIVI1@0000090::RXPH000000P2ZZZX7000000T0XZ:R1000000;09VIV@<000003@2A
TI400`000000R8R808R8R00;08R8R0030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo0`000002
0:BWf080000000@0Z:_I0000002Y[]/0ZJkK0`0000020:jfgP80000000<0/[_O0000002c_^800P00
00020;S3h`040000002lan<0_<OS000000<0`<cS00@000000<C@h`000000am7Q0P0000001`3;eN40
00000000003?fN4000000=7IgP0000000P3Dg=h010000000emcL0000003Ig]/3000000050=C9c`00
0000bkK60<^faP0000000P38//D2000000050<F_a0000000000000000031ZL800P0000020;jV`P07
0000002kY<40^jC10;^T`@000000^Z;0000000020;NO_`<000000P2cV[h300000080/9Jl00<00000
0:nD^`0000000P2/TKX00`000000Zi2j0:^@^P030000000309R3^`000000TGnl00<000000P2@PKl0
1@000000T8;00000002@Pl8000000080T8C31`0000001`2CS<T0000009>>c02CS/`0000009>@cP00
00000P2CT]000`000000TiCB000000070000000409NPf`000000Uj?M09NSg@H000000P2J[^D40000
000309jhjP000000oooo0180oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?oo
o`L0Ogmo00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0;06i^KP030000001VIVH0IVIV
00X0IVIV0P00000<05eMG@8000003`1EEED2000000`0GEeM0P00000<06IVIP030000001^KVh0KVi^
00/0KVi^00<0000007MgM`1gMgL02P1gMgL00`000000Ogmo07moO`0;07moO`0300000028R8P0R8R8
00X0R8R800<00000096AT@2ATI402P2ATI42000000`0VIVI0P00000;0::RXP<000003`2ZZZX20000
00/0XZ:R0P00000<09VIV@800000302ATI400`000000R8R808R8R00;08R8R0030000001oOgl0Ogmo
00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03`0oooo1@0000020:BTe@80000000@0Z:SG0000002XZmT0Z:_I0`0000020:fc
g080000000D0/[OM0000002b^ml0/[_O000000020;Noh080000000@0^lCQ000000000000_lSQ0`00
00003@33cN4000000<OAh@000000b]7O0000003;eN4000000<kEg`000000dMWN0000003CfM`00P00
00000`3Gg=`000000=SKf@0200000080e<W?00<000000<^faP3;]/H00P0000020<Rba@0400000035
[l@0aJo400000080`Zc400<000000;nX``2oZ<<00P000000102lY/<000000;^T`@2kY<4300000080
]ino00P000000;BL_`2dW;l000000;>J_P000000/INm00000080/9Jl0`0000020:bA^P070000002[
T;X0Zi2j0000002WSKT0000009R3^`0200000005095o_0000000T82m0000002@PKl020000000102B
Ql@0000009>9aP00000209>;b0030000002CS<T000000080Thk<00<0000009>@cP00000010000000
1@2GV=<0000009NKeP2GVmH000000080UigH1@00000209^Xg`030000002JZn80VZ_R00<000000P2N
]>L400000180oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0
000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0:06i^KP8000002`1VIVH2000000T0GEeM1@00
000905EEE@030000001EEED0EEEE00L0EEEE1@00000905eMG@8000002`1VIVH2000000/0KVi^00<0
000007MgM`1gMgL02P1gMgL00`000000Ogmo07moO`0:07moO`0300000028R8P0R8R800X0R8R800<0
0000096AT@2ATI402@2ATI42000000`0VIVI0P0000090::RXP@000002P2ZZZX00`000000ZZZZ0:ZZ
ZP070:ZZZP@000002@2RXZ83000000/0VIVI0P00000;096AT@0300000028R8P0R8R800X0R8R800<0
000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0>@3oool3000000040::Nd@000000Xj7C0:>Qd`80000000@0
YjGD0000002XZ=L0Z:SG0`0000020:f_fP<000000P2b]md30000000;0;JlgP00000000000000002k
a>4000000;k4g`000000_lSQ00000032bMl00P0000000`36cMl000000<[Ag`020<[Ag`060000003>
eMl000000=3Eg@000000dmWL0P0000000`3Ef=X000000=SKf@03000000070=C9c`000000c;S70000
003;]/H000000<VdaP03000000040<F_a000000000000<:/a08000000P2oZ<<01@000000_:K30;bV
``000000^jC1008000000P2hXL4300000080]9bo0`0000020;6G_@<000000P2]Tk/00`000000[96j
000000060000000309R3^`000000000000D000000P2BPl001@000000TXG10000002BQ/<000000080
TXO400@0000009>9aP000000Th_820000000102FU<l0000009NFd@2GU]480000000409ZRfP000000
VjGM09^Ug@H000000P2O/>@300000080Xk[Y00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000MgMg07MgM`0907MgM`8000002@1^
KVh3000000/0IVIV0P00000905eMG@8000002@1EEED50000000304a<C0000000000000<000002@1E
EED2000000T0GEeM0P00000;06IVIP<000002@1^KVh2000000/0MgMg00<0000007moO`1oOgl02@1o
Ogl00`000000R8R808R8R00908R8R0030000002ATI40TI6A00P0TI6A0P00000;09VIV@<000002@2R
XZ82000000T0ZZZZ1@0000000`2c/k<0000000000002000000T0ZZZZ0`0000090::RXP8000002`2I
VIT2000000X0TI6A00<0000008R8R028R8P02@28R8P00`000000Ogmo07moO`0407moO`D0oooo00<0
00000?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f
0?ooo`<000000P2RW<l01P000000XYkA000000000000YZ?B00000080YjGD0`0000020:b/f0<00000
0P2a]=/2000000030;Fhf`000000][cN008000000P2j`=h01P000000_/CO0;k4g`2na=l000000<;9
g`80000000<0a/gO00000039cMd00`0000001P3<dMd000000=3Eg@000000d]GK00000080eMSJ00L0
00000=OHf0000000f][G0000003DbLl0000000<0c;S700@000000<VdaP39]<H000000P36/LD01000
0000`jk50<>^a@0000020<2[a080000000D0_JS40000002lY/<0_:K3000000020;VS`P<000000P2e
W/0300000080/IVn00<000000;6G_@0000000P2^UKd01@000000[I>k000000000000ZY2k00@00000
00X0Yhfi000000000000000009>1_0000000Th6m0000002BP[h000000P2BPl001`000000TXG109:5
`@000000TXK30000002BQl@01@00000209J>b@030000002FT</000000080UY;=00<0000009JDc`00
00001@000000102JWMD0000009ZOf02JWmP500000080WZ[N00<0000009n]h@2O[N400`0000020:>f
iP<000004P3oool00`000000oooo0000001=0?ooo`8000000`3oool607moO`030000001gMgL0MgMg
00P0MgMg00<0000006i^KP1^KVh0201^KVh00`000000IVIV06IVIP0906IVIP<000002@1MGEd20000
00T0EEEE0P00000;04a<C08000002@1EEED2000000T0GEeM0`00000;06IVIP030000001^KVh0KVi^
00P0KVi^00<0000007MgM`1gMgL0201gMgL00`000000Ogmo07moO`0807moO`0300000028R8P0R8R8
00T0R8R800<00000096AT@2ATI40202ATI400`000000VIVI09VIV@0909VIV@8000002@2RXZ830000
00T0ZZZZ0P00000:0;>c/`<000002@2ZZZX2000000T0XZ:R0P00000;09VIV@030000002ATI40TI6A
00P0TI6A00<0000008R8R028R8P02028R8P00`000000Ogmo07moO`0407moO`<0oooo0`00000_0?oo
o`00@03oool2000000T0oooo00<000000?ooo`3oool0<`3oool300000080XI[=00H000000::Lc`00
000000000:JPd00000020:JSdP<000000P2[ZMD300000080/;7H0P0000001@2d]MT000000;Fhf`2e
^=/000000080^KcL0P0000001P2m`Md00000000000000000`LGM00000080aLWM00<000000<W=g@00
00000P0000001`3<dMd000000<oAf`000000d]GK0000003De=T00P0000002@3Gf=P000000=WFeP00
0000e<W?0000003>^lP000000<bha`02000000040<VdaP00000000000<Jaa@80000000<0`jk50000
000000000P30Zl@01@000000_JS40;fXa0000000_:K3008000000P2iXl801P000000]Z320;JP`P00
0000]Ik000000080/Y^o00<000000;6I_P0000000P0000020:jE_@D0000000<0ZY2k0000002YSkX0
0`000000102IQ;/0000009>1_000000209>1_@040000002BP[h0000009:3`0P0000000L0UX_60000
002FS<L0UXc70000002FS/T000000080UY3;1@0000001@2JV=40000009ZJd`2JV]<000000080VYgE
0`000000102NY=T0000009jWg02NYm`600000080Xk;S0`0000020:Nlj0030000003oool0oooo0140
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000007MgM`1g
MgL01`1gMgL00`000000KVi^06i^KP0806i^KP030000001VIVH0IVIV00P0IVIV0P00000905eMG@<0
00001P1EEED5000000L0C4a<00<0000004a<C01<C4`01@1<C4`5000000H0EEEE0`00000905eMG@80
00002P1VIVH00`000000KVi^06i^KP0806i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1o
Ogl0201oOgl00`000000R8R808R8R00808R8R0030000002ATI40TI6A00P0TI6A00<0000009VIV@2I
VIT0202IVIT2000000T0XZ:R0P0000070:ZZZPD000001P2c/k<2000000L0/k>c100000070:ZZZP<0
0000202RXZ83000000T0VIVI00<00000096AT@2ATI40202ATI42000000T0R8R800<0000007moO`1o
Ogl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0;P3oool500000080XIS;00H000000:6Jc@00000000000:FMcP0000020:JP
d0<000000P2ZYm<00`000000ZjWE000000020:n^eP80000000@0/k;G0000002d]MT0];GI0P000000
1@2h^MX00000000000000000_L7M00<0000000L0`LGM000000000000aLWM00000038bM/0000000<0
blgK00D000000<oAf`000000dM7I000000020=CDf@070000003Fe=L000000=WFeP000000e<W?0000
00030<jkb0040000003;]lL0bkO700000080ak?700@000000<B`aP34/<H000000P31[LH300000080
_JS40P0000020;ZU``<000000P2fX<8300000080/Y^o0`0000020:nF_PH000000P2ZT;/300000008
0:J<^P000000VHBk09V4^`000000Th6l0000002CPKd40000000609F5_`000000UHK10000002ER<<0
00000P2ERL@010000000UX_60000002FS<L60000000609VDc@000000VYK>09ZFcP000000VYSA1P00
000209jQe`030000002NY=T00000008000000P2S[=h5000000030:NdhP00000000000080000000<0
[;kW0000003oool04P3oool00`000000oooo0?ooo`0h0?ooo`800000103oool2000000D0oooo0`00
00020?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000MgMg07MgM`0707MgM`030000001^
KVh0KVi^00P0KVi^00<0000006IVIP1VIVH01`1VIVH2000000T0GEeM0P00000705EEE@8000002P1<
C4`20000000404A4A00000000000000000T0C4a<0P00000705EEE@8000002@1MGEd2000000T0IVIV
00<0000006i^KP1^KVh01`1^KVh00`000000MgMg07MgM`0707MgM`030000001oOgl0Ogmo00P0Ogmo
00<0000008R8R028R8P01`28R8P00`000000TI6A096AT@08096AT@030000002IVIT0VIVI00L0VIVI
0P0000090::RXP8000001`2ZZZX2000000T0/k>c0P0000020;^k^`8000002@2c/k<2000000P0ZZZZ
00<000000::RXP2RXZ80202RXZ82000000P0VIVI0P000009096AT@0300000028R8P0R8R800L0R8R8
00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0:`3oool30000000609nCa`000000X9G90:2Eb@000000
XIS;0`0000030:FMcP<000000P2YY=400`000000ZZOC0000000200000080[jkF00@000000;>be`2c
/]L0/k;G0`0000000`2h^MX00000000000020;bmfP0500000030`]/0`<;K0<32f`0000000P34aM/0
10000000b<WK0000003:b]T3000000050<k>f@000000dM7I0000003CdML00P0000001@3Fe=L00000
0=OCe0000000e<W?0080000000D0c[_800000000000000000<^ga`02000000040<Nca`0000000000
0<B`aP8000000P31[LH00`000000_Z[50;jZa@02000000050;^Wa@000000^ZG30;ZU``0000000P2g
X/<300000080/ig10`0000020;2H_`@0000000D0[9Bm0000002[T[`000000:Z@^`02000000060:N>
^P000000YXbj0:J<^P000000VHBk1@0000001@2EQ;h0000009F5_`2EQKl000000080UHK100@00000
09F8``000000UHW41@00000209V@b@050000002IT//0VI;;0000002IU<d01@00000209fLdP030000
002NW]@0WYkD00D000000P2RZM/2000000040:J^g@000000Yk7O0:Nag`<000000P2[^^@3000001<0
oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo
0?ooo`000000103oool507moO`030000001gMgL0MgMg00L0MgMg00<0000006i^KP1^KVh01P1^KVh2
000000P0IVIV0P00000805eMG@<000001`1EEED2000000L0C4a<1@00000604A4A0@000001`1<C4`2
000000L0EEEE0`00000805eMG@800000201VIVH2000000P0KVi^00<0000007MgM`1gMgL01`1gMgL0
0`000000Ogmo07moO`0707moO`0300000028R8P0R8R800H0R8R800<00000096AT@2ATI401`2ATI42
000000P0VIVI0P0000080::RXP<000001P2ZZZX3000000L0/k>c100000060;^k^`D000001P2c/k<3
000000H0ZZZZ100000080::RXP800000202IVIT00`000000TI6A096AT@07096AT@0300000028R8P0
R8R800L0R8R800<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000o0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool300000080Wi7600@0000009nC
a`000000X9G90`0000020:BKc0@000000P2YXLl00`000000ZJCA0000000200000080[Z_D0P000000
0`2b[mD000000;>be`0200000080]kKH00<000000;^jf02k^]P00P0000001@2o_]T0000000000000
0000`l;I0080000000@0a/KI0000003:b]T0b/[I0P0000001@3>c]T000000=3>f0000000dm7G0080
000000<0eM7E0000003Gdm@00P000000103DbLl000000<nmb@0000030<bib00400000039]/P0bKK8
00000080a[?800<000000<>`a`33/<L00`000000102nZ/D000000;bYaP0000020;^Wa@<000000P2g
X/<02@000000]9o20;BO`P000000/ig10000002`V/0000000;2H_`0400000080[9Bm00H000000:^B
_02[T[`000000:R?^`0000020:N>^P030000002VS;X000000080000000@0UH:l0000002EPkd00000
0P2EQ;h01@000000UHFo09F5_`000000UHK100D0000000D0V8c50000002IS/L0VHk70000000209V@
b@030000002IT//000000080000000H0WIO>0000002MV]00WI[@0000002MW=84000000040::SeP00
0000XZKH0::Vf0<000000P2V[]d400000080ZkKQ0`0000020;2oi@030000003oool0oooo0140oooo
00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`0000080?ooo`D000000P3oool00`000000
oooo0?ooo`020?ooo`D0Ogmo00<0000007MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0606i^KP03
0000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0605EEE@80
00001`1<C4`2000000l0A4A40P00000704a<C0800000201EEED00`000000GEeM05eMG@0705eMG@03
0000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0707MgM`03
0000001oOgl0Ogmo00H0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@07096AT@03
0000002IVIT0VIVI00H0VIVI0P0000080::RXP8000001`2ZZZX2000000L0/k>c0`00000?0;^k^`80
00001`2c/k<2000000P0ZZZZ00<000000::RXP2RXZ801`2RXZ800`000000VIVI09VIV@0609VIV@03
0000002ATI40TI6A00H0TI6A00<0000008R8R028R8P01`28R8P00`000000Ogmo07moO`0207moO`D0
oooo00<000000?ooo`3oool0;@3oool003l0oooo00<000000?ooo`0000003@3oool00`000000oooo
0?ooo`0U0?ooo`<000000P2NSl@00`000000Wi760000000400000080Y9W:0`0000030:ROc@030000
002YXLl00000008000000P2]Z=82000000050;6/d`000000/ZoE0;:_e@0000000P2f/mH300000005
0;^jf0000000_[_G0000002o_]T00P0000001P33`]T0000000000036a]T000000<W6f08000000P3<
b]P01@000000d<kH0000003Bc]H000000080eM7E00<000000=K@d`0000000P3DbLl01P000000ckg9
0000003=_<X000000<bib080000000@0bKK8000000000000a[?80P0000020<>`a`040000002o[<L0
_jc700000080_:W600@000000;^Wa@00000000000P2hY<@300000080]9o2200000020:fE_P030000
002/U;d0000000<000000P2XSk/00`000000Yhjj000000020000000809Z4^`000000UH:l09F2_000
0000UH>m0000002EQ;h60000000809R9`P000000V8_409R;a0000000V8c50000002IS/L600000080
W9G<00<0000009fGcP0000000`0000001P2QW]4000000:6Pe02QX=@000000::SeP<000000P2VZ]X2
000000040:Z_g0000000Z[;N0:ZbgP<000000P2_^n<2000000030;?1i0000000oooo0180oooo00<0
00000?ooo`3oool0=@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool507moO`030000001gMgL0MgMg00D0MgMg0P00000706i^KP80
00001`1VIVH2000000L0GEeM0`00000605EEE@<000001P1<C4`3000000H0A4A41`00000604A4A0@0
00001@1<C4`3000000H0EEEE0`00000705eMG@8000001`1VIVH2000000L0KVi^0P00000707MgM`03
0000001oOgl0Ogmo00H0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@06096AT@03
0000002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ801@2RXZ83000000H0ZZZZ0`0000060;>c/`<0
00001`2k^k/7000000H0^k^k0`0000060;>c/`<000001P2ZZZX3000000L0XZ:R0P00000709VIV@80
00001`2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo0080Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00?`3oool2000000l0oooo00<000000?ooo`3oool0803oool500000080WXk2
00<0000009j?a00000000P000000102RULL000000:>Gb02SUlP2000000040:JJb@000000Yig;0000
0080Z9o=0`0000020:fUd0<000000P2a[=<4000000030;JceP00000000000080^[OF00D000000;jk
e`2n^mL0_[_G000000020<:oe`0400000035`mP0aL?H00000080bLKH0P0000002@3<b]P000000<k:
eP000000d/kF0000003Cc]@000000=GAe@03000000040=C9c`000000d;o:000000<0cKc:00@00000
0<Zib@3:^LT000000P37]LT00`000000a;;90<Bbb@03000000040;n/a`000000_Jc800000080_:W6
00<000000;VVaP2iY/H00`0000020;FQa0H0000000H0/9[00000002^Ukl0[YNo0000002]UKh20000
00060:ZB_P000000ZI6l0:VA_0000000Z8nk0`0000001P2TRkX0000009Z4^`2JQ;/0000009F2_0D0
00000P2HQ[l00`000000V8S10000000209R9`P030000002HRl@0000000<0000000@0Vi360000002L
TLP000000P2LTlX00`000000W9G<00000002000000040:2Kc`000000XIkA0:6Nd@H000000P2UYmP3
00000080ZZoL100000020:nhh080000000@0/kgQ00000000000000004P3oool2000003L0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo
1@1oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH0
1P1VIVH00`000000GEeM05eMG@0505eMG@8000001`1EEED2000000L0C4a<0P00000704A4A0800000
1`0k>c/2000000P0A4A400<0000004a<C01<C4`01@1<C4`2000000L0EEEE0P00000705eMG@030000
001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0507MgM`030000
001oOgl0Ogmo00H0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@05096AT@030000
002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ0:ZZZP060:ZZZP030000
002c/k<0/k>c00H0/k>c00<000000;^k^`2k^k/01P2k^k/2000000L0a<C400<000000;^k^`2k^k/0
1P2k^k/00`000000/k>c0;>c/`060;>c/`030000002ZZZX0ZZZZ00H0ZZZZ00<000000::RXP2RXZ80
1@2RXZ800`000000VIVI09VIV@0609VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P0
1P28R8P00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`<0000000H0WHZo0000002MS<40WHc1
0000002NS/8300000080XY?500D000000::Ea`000000XiO8000000020:JJb@030000002WWL/0Yig;
00<000000P2/Xlh300000080/:WA0P0000001@2d[M4000000;F`d`2e/=<000000080^KCD0P000000
0`2m^=D0000000000002000000060<:oe`00000000000<G3f0000000al?F0P0000020<_7eP050000
003>b]H000000=3:e00000000`3Cc]@02P000000e]3C0000003DbLl000000=2obP000000c[o;0000
003=_<X2000000040<Zib@00000000000<Neb@80000000<0a;;90000000000000P31[lP01@000000
_Jc80;f/b0000000_:W6008000000P2iY/H01@000000]Z?50;JSa@000000]J740080000000<0/Yk3
0000002aW<800`0000020:jG_`80000000H0ZiBo0000002ZT[h0ZY:n0000002YTK`3000000060:J=
^`000000Y8^j0:B;^P000000VXBk0`0000001@2GQ;d0000009N5_P2GQKh000000080V8Jo00@00000
09R8`@000000V8W20`0000001@2KS/D0000009^@aP2KT<H000000080W97800<0000009bCbP000000
0P0000020:2Ic@050000002PVll000000000002TWm400`0000020:FUe@<000000P2Y[=T200000004
0:faf`000000[[CM0:jdg@<0000000<0/kgQ0000000000000P2g`^<00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03D0oooo0P00000;0?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`@0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV
00D0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE05EEE@0505EEE@8000001`1<C4`20000
00L0A4A40P00000;03/k>`8000001`14A4@2000000L0C4a<0P00000705EEE@030000001MGEd0GEeM
00D0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg
00D0MgMg00<0000007moO`1oOgl01@1oOgl00`000000R8R808R8R00508R8R0030000002ATI40TI6A
00H0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ
00D0ZZZZ0P0000070;>c/`8000001`2k^k/2000000X0a<C40`0000060;^k^`8000001`2c/k<20000
00L0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0609VIV@030000002ATI40TI6A
00D0TI6A00<0000008R8R028R8P01@28R8P00`000000Ogmo07moO`0207moO`D0oooo00<000000?oo
o`3oool0;@3oool003l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`<0
000000H0W8Vn0000002MR[l0WHZo0000002MS<4300000080XI7300<000000::Ca@0000000`000000
102VV<P000000:JJb@2VV/T300000080Zj3<0`0000020:nVc`80000000@0/j[@0000002d[M40]:gA
0`000000102i]=@000000000002m^=D300000080`;_E00D000000<BoeP34_mH000000<O3eP030000
000=0<_7eP000000cLOD0000003@b]@000000=;:dP000000dlkD0000003EcM8000000=C9c`020000
00050=2obP000000c[o;0<job`0000000P3;^l/010000000b;S;0<Rhb`0000020<FebP0300000032
/LX0`[7:0080000000D0_Zk90000002m[<P0_Jc8000000020;ZXa`<0000000<0]Z?5000000000000
0P0000020;:N``<000000P2^VL4300000080ZiBo00<000000:ZB_P2ZT[h00`0000001P2VS[`00000
0:J=^`2VSK/000000:B;^P<0000000L0Uh>l0000002GQ;d0UhBm0000002GQKh000000080V8Jo1@00
00001P2KS<<0000009^>a@2KS/D0000009^@aPH000000P2OUl/00`000000X9W=00000002000000<0
Y9oA00<000000:BRd`0000000P0000020:VYe`<000000P2]/M/400000080/[WN00<000000;Jnh02f
_^000P0000000`2ja>4000000?ooo`0A0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool00P3oool407moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000
IVIV06IVIP0506IVIP030000001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED01@1EEED00`000000
C4a<04a<C00504a<C08000001`14A4@2000000D0>c/k1P00000403/k>`8000001`14A4@2000000L0
C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM05eMG@0505eMG@030000001VIVH0IVIV00D0
IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00D0
Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A096AT@05096AT@030000002IVIT0VIVI00D0
VIVI00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ0:ZZZP050:ZZZP030000002c/k<0/k>c00@0
/k>c0`0000060;^k^`<000001034a<@6000000D0a<C40P0000060;^k^`<000001P2c/k<00`000000
ZZZZ0:ZZZP050:ZZZP030000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT01@2IVIT00`000000
TI6A096AT@05096AT@0300000028R8P0R8R800D0R8R800<0000007moO`1oOgl00P1oOgl50?ooo`03
0000003oool0oooo02d0oooo000n0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5`3oool30000000609b7_@000000W8Vn09b9_P000000WHZo0`0000020:6?`P030000002QTL<00000
008000000P2UU/H00`000000YYS80:JHb00300000080ZYk:00<000000:^Pc00000000P2_Y<d20000
00040;:WcP000000/j[@0;>Zd0<000000P2h/M8010000000^kCC0;^dd`0000030;nhd`80000000D0
`kcD000000000000a/3D000000030<[3e0060000003=am@000000000003@b]@000000P3Bb]801@00
0000eLgB0000003DbLl000000080dL;<00<000000<job`3>_l/00P000000103;^l/0000000000038
^</2000000030<FebP00000000000080`[7:00@000000;j^b@2n[/T0_Zk90`0000020;ZXa`H00000
0P2cX<@300000080[i_200<000000:jI`@0000000P2/U/000`000000ZiBo0:^D_`03000000060:N@
_@000000YXjl0:J>_0000000YXfk0`0000001P2KQK/0000009N3_02GPk`0000009N4_@H0000000P0
VXW00000002JRl80VX_20000002KS<<0000009^>a@80000000@0WY760000002NTlP000000P2OULT0
0`000000WiO;0000000200000080Xig?00<000000:BOd@0000000`0000020:RVe0<000000P2][]P2
000000040;2bf@000000/KKL0;6fg080000000@0]K[M000000000000^[oN0`00000C0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool00P3oool407moO`030000001gMgL0MgMg00@0MgMg
00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00D0GEeM
00<0000005EEE@1EEED01@1EEED00`000000C4a<04a<C00404a<C08000001P14A4@3000000D0>c/k
0P00000603<c<`800000100k>c/3000000H0A4A40P00000604a<C0030000001EEED0EEEE00D0EEEE
00<0000005eMG@1MGEd01@1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00D0KVi^
00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0507moO`0300000028R8P0R8R800@0R8R8
00<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0509VIV@030000002RXZ80XZ:R00D0XZ:R
00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`030;>c/`8000001`2k^k/2000000D0a<C4
0P0000060<c<c08000001@34a<@2000000L0^k^k0P0000050;>c/`8000001P2ZZZX2000000H0XZ:R
00<0000009VIV@2IVIT01@2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800D0R8R8
00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`D0000000@0
oooo00000000000000004`3oool00`000000oooo0?ooo`0B0?ooo`D0000000H0VhJl0000002LQkd0
W8Nm0000002LRKh300000080X8g100<000000:6?`P0000000P0000020:BDa0030000002UU/H0YIK6
00<000000P2YW<P00`000000ZYk:0000000200000080[jC=00D000000;:WcP2bYlh000000;>Zd002
00000080]jk@0`0000001@2k]=<000000;jed@000000_kSC0080000000/0`kcD000000000000a/3D
00000038`=8000000<[3e0000000c<CB000000020<o7dP070000003Bb]80d/[B0000003Db]400000
0=C9c`02000000030=72c0000000d<;=008000000P3=_/`010000000bK_<0<Vkc00000020<Jgc003
00000033]<`0`kC<00<0000000@0_Zk900000000000000000P2kZlT300000080]jG700H000000;BR
aP2dX/H000000;>Pa00000020;2Ma0030000002_Vl800000008000000P2/U/001P000000ZiBo0000
00000000Z96n00000080Yi2m00<000000:J>_00000000P0000020:>:^P040000002KQK/0000009N3
_0<000000P2JQ[h00`000000VXRo0000000209Z9`0030000002JRl80000000@000000`2NTLH00`00
0000WY?80000000400000080Xi_=00L000000:>Mc`00000000000:NQd0000000Yj?B00@000000P2/
ZmH300000080/;;I0`0000001@2d]m/00000000000000000^[oN008000000P2naMl00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool407moO`030000
001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0406IVIP030000
001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED0101EEED2000000D0C4a<0P00000604A4A0800000
1@0k>c/3000000X0<c<c0P00000503/k>`8000001P14A4@2000000D0C4a<0P00000605EEE@030000
001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0506i^KP030000
001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl01@1oOgl00`000000R8R808R8R00408R8R0030000
002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP040::RXP800000
1@2ZZZX3000000D0/k>c00<000000;^k^`2k^k/01@2k^k/2000000D0a<C40P00000:0<c<c0<00000
1034a<@3000000H0^k^k00<000000;>c/`2c/k<0102c/k<2000000H0ZZZZ00<000000::RXP2RXZ80
102RXZ82000000H0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00508R8R0040000
001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00380oooo100000040?ooo`050000
003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0?0?ooo`<0000000@0VhFk0000002K
QK/000000P2KQ[`00`000000W8Nm0000000200000080Whbo00<000000:2=`@0000000P0000020:BB
``040000002TU<@000000:FFaP8000000P2XV/L00`000000ZIc80000000200000080[Z;;0P000000
1@2aYL`000000;:WcP2bYlh000000080]Z_>0`0000020;Zbd@050000002n]M40_[GA0;jed@000000
0P32^M8010000000aKcB0<FldP0000030<S0dP070000003<a=8000000000003?am8000000=77d@02
000000070=C:d@00000000000=C9c`000000d/G=000000020=32c@80000000@0cKk<000000000000
bK_<0P0000001036]l`0000000000033]<`200000080`;7;00@000000;b]b`2l[L/0_:g;0`000002
0;RWb0<000000P2dX/H300000080/9g40`0000020:bH`P060000002/U/0000000000002YTkl00000
0P2XTKh00`000000Yi2m0000000200000080Y8bk00<000000:>:^P0000001000000209V5_0070000
002JQ[h0VXJn0000002JR;l0000009Z9`0030000000609f>``000000WXo409j?a0000000WY761000
0000102RU/T000000::Hb`2RV</4000000040:JNcP000000Yj7@0:NQd0<000000P2[Ym<300000080
/:oG0P0000000`2c/mP000000;Bgf`0200000080^KcL00<000000;g1g@2m`Md00P0000000`31a]h0
00000?ooo`0A0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool407moO`03
0000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0406IVIP03
0000001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED00`1EEED2000000H0C4a<00<0000004A4A014
A4@01014A4@2000000D0>c/k0P00000703<c<`030000000c<c<0<c<c00D0<c<c0P00000503/k>`80
00001P14A4@00`000000C4a<04a<C00404a<C08000001@1EEED00`000000GEeM05eMG@0505eMG@03
0000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0407MgM`03
0000001oOgl0Ogmo00@0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@05096AT@03
0000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP040:ZZZP03
0000002c/k<0/k>c00D0/k>c00<000000;^k^`2k^k/0102k^k/2000000@0a<C40`0000060<c<c080
00001`3<c<`2000000D0a<C40P0000050;^k^`030000002c/k<0/k>c00D0/k>c00<000000:ZZZP2Z
ZZX0102ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2A
TI40102ATI400`000000R8R808R8R00508R8R0040000001oOgl0Ogmo07moO`D0oooo00<000000?oo
o`3oool0;@3oool003X0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo
00`0oooo0`000000202KQk`0000009^5^`2KQK/0000009^5^`000000VhJl0`00000209n:_P030000
002OS;l00000008000000P2ST<400`000000Y9;3000000020:BDa0050000002XV<D0Z9S50000002X
V/L00`0000020:fOb@<000000`2aYL`300000080]Z_>00<000000;V_c`2i[ll00P0000000`2m/]00
00000;jed@020000000;0<:idP00000000000<FldP000000akgA00000038`=8000000<[1d@000000
0P3>a=401P000000dLOA000000000000d/O?00000080e<W?00H000000=;5c@00000000000=32c@00
00020<k1cP040000003;_/h0bkk>00000080b;[=00@000000<Bgc@34]ld000000P31/ld200000003
0;j`c00000000000008000000P2iZ/X300000080]JC70`0000020;6Oa@<000000P2]V/<01P000000
[9S2000000000000ZIG100000080ZI>o00<000000:RA_P0000000P0000020:B=_0030000002TS;/0
00000080000000@0VhFj0000002IQ;/000000P2IQK`00`000000VXJn09Z6_P0500000080WHc100@0
000009f>``000000WXo40P0000001P2QT/D000000:6Da`2QU<L000000::Fb@<0000000@0YYc<0000
002VW/h0YYk>100000000`2ZYM4000000000000200000080[jcE0`0000020;>cf08000000P2h^=T2
000000080;bmfP000000000000000031a]h000000<C7g000000B0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool00P3oool407moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^
KVh0101^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00@0GEeM0P00000505EEE@03
0000001<C4`0C4a<00@0C4a<0P00000504A4A08000001@0k>c/2000000D0<c<c100000000`0Z:RX0
000000000002000000D0<c<c0`00000403/k>`8000001@14A4@2000000H0C4a<00<0000005EEE@1E
EED00`1EEED2000000H0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0406i^KP03
0000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl0101oOgl00`000000R8R808R8R00408R8R003
0000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP040::RXP03
0000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0102c/k<2000000@0^k^k0`0000040<C4a080
00001P3<c<`300000080eMGE100000050<c<c08000001@34a<@2000000@0^k^k0`0000050;>c/`80
00001@2ZZZX2000000D0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@04096AT@03
00000028R8P0R8R800@0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00>P3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool02@3oool30000
000609b8_@000000VhNl09^7_0000000VhFk1@00000209j9_0030000002OR[h00000008000000P2R
Sl000`000000Xi31000000020:BB``<000000P2XV<D300000080[9g80`0000020;2SbP@000000P2e
Z<d3000000040;V_c`000000_;3>00000080_K;@00@000000<2fd030]]0000000P34^M001P000000
akgA0<Nmd@37_M4000000<[1d@80000000@0c/CA0000003?a<l000000P3Ball2000000040=C9c`00
0000e<O>00000080dLC>00<000000<k1cP3>`Lh00P000000103;_/h0000000000038^/d200000003
0<Bgc@00000000000080`K?=0`000000102n/<`000000000000000020;VZbP030000002fY/T0]ZK9
00<000000P2bXLL300000080[Yc400H000000:fJ``00000000000:ZG`P0000020:VE`@030000002Y
Tkl00000008000000P2USkd00`000000Y8fl00000002000000080:69^`000000VhFj09^5^P000000
VHBk0000002IQK`40000000609b9_P000000W8_009b;`0000000WHc1100000001P2PTL@000000:6B
a@2QT/D000000:6Da`<000000P2UV/X01P000000YYc<000000000000ZJ3=00000080ZZ;?0`000002
0:jYdP<000000P2c/=H2000000030;Nee`000000^;SI0080000000<0_;gJ0000000000000P30`]/0
10000000a<OL00000000000A0?ooo`800000AP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0
000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00<0IVIV00<0
000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00@0C4a<00<0
000004A4A014A4@01014A4@00`000000>c/k03/k>`0303/k>`8000001P0c<c<2000000P0:RXZ00<0
000003<c<`0c<c<0100c<c<2000000D0>c/k00<0000004A4A014A4@01014A4@00`000000C4a<04a<
C00404a<C0030000001EEED0EEEE00@0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IV
IP0406IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07mo
O`0407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VI
V@0309VIV@030000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c
/`040;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@01034a<@00`000000c<c<0<c<
c0050<c<c0030000003EeMD0eMGE00H0eMGE00<000000<c<c03<c<`01@3<c<`00`000000a<C40<C4
a0040<C4a0030000002k^k/0^k^k00@0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZ
ZP040:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096A
T@04096AT@0300000028R8P0R8R800@0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00>P3oool010000000oooo0?ooo`3oool2000001P0oooo00<000000?ooo`3oool0
103oool40000000309f;`000000000000080W8Rm00<0000009^7_00000000P0000001P2MQ[X00000
09f7^`2MQk/0000009j9_0<000000P2RSKh00`000000XXo0000000020:>@`@<000000P2WU/@30000
0080Zi_600<000000:bMb00000000P2_X<P00`000000/:?:000000030;BVb`<000000P2h[<d01000
0000_;3>0;b`cP2l/<h3000000040<2fd000000000000<Bid080000000D0akgA000000000000bKg?
000000020<c1c`0:0000003?a<l000000=75cP000000d/O?0000003DbLl000000=C7cP80000000<0
dLC>0000003?a<l00P0000020<c1c`0400000039_Ll0bKg?00000080a[[?00<000000<:fcP32]/h0
100000000`2n/<`00000000000020;Z]c0<000000P2fY/T01P000000/j?80;>Sb0000000/Z770000
0080[ik600<000000:jLa00000000P0000020:ZG`P030000002YUL40ZIG100<000000P2VT;l00`00
0000YHnm00000002000000060::;_0000000XHVk0:69^`000000VhFj10000000102LQ[`0000009b8
_@00000209b9_P030000002LRl0000000080000000D0X8o20000002PTL@0X974000000020:6Ba@<0
00000P2TV<P00`000000YI[:00000002000000<0ZJ3=0`0000000`2]Y]0000000000000200000080
/ZgD0`0000020;Nee`80000000<0^[WH0000000000000P2n_]T2000000050<?3fP000000a/OK0<K7
f`0000004P3oool00`000000oooo0?ooo`130?ooo`8000000`3oool307moO`030000001gMgL0MgMg
00@0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM
00<0GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A4
00@0A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0403<c<`8000001@0Z:RX00`00
0000:RXZ02XZ:P0302XZ:P8000001P0c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0A4A4
00@0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM
00<0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg
00@0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A
00@0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ
00@0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C4
00@0a<C400<000000<c<c03<c<`0103<c<`2000000D0eMGE00<000000=GEe@3EeMD00P3EeMD20000
00H0c<c<00<000000<C4a034a<@01034a<@00`000000^k^k0;^k^`040;^k^`030000002c/k<0/k>c
00<0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI
00<0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00308R8R0040000001oOgl0Ogmo
07moO`@0oooo0P00000_0?ooo`00>@3oool2000000<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`020?ooo`8000000P2MSL801P000000WH_00000002LRKl0000009b8_@<0000000H0
VXFk0000002MQ[X0WHJj0000002MQk/300000080XHbm00<000000::=_P0000000P2RSl0300000080
YYC200<000000:NFa00000000P2ZVL@00`000000Zi_60000000200000080[j380P0000001@2cY<T0
00000;BVb`2dY//000000080]jW<0`000000102l/<h000000000000000020;nccP0400000032]ll0
`[O?00000080a[[?00<000000<Vmc`39_Ll00P0000001@3<`Ll000000000003?a<l000000080dLG>
00D000000=C9c`000000eL[?000000020=;7c`030000003?a<l0clC?0080000000@0c<7?00000000
0000bKg?0P0000000`36^/l0000000000002000000050<2fd0000000_k?>0;nccP0000000P2k[ld3
00000080]jW;0`0000020;>Sb0<000000P2_W/H300000080ZiW400<000000:ZG`P0000000`000002
0:JB`0030000002VT;l000000080000000H0Xhbm0000002RRk`0XX^l0000002QRK/300000080VhFk
00<0000009b6_00000000P2LR;d00`000000W8Vn000000020000000609n=`@000000X8o20:2?`P00
0000X974100000020:BFaP030000002TV<P00000008000000P2XWL/010000000ZJ3=000000000002
0:fTcP030000002]Y]0000000080/J[A0`0000020;Jae@80000000H0^KKF000000000000_K[G0000
002n_]T2000000070<?3fP00000000000<K7f`000000bLSI0000000B0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^
KP1^KVh00`1^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00<0GEeM00<0000005EE
E@1EEED00`1EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A40080A4A40`00000403/k
>`8000001@0c<c<2000000D0:RXZ0P000000100R8R80000000000000000402XZ:P8000001@0c<c<2
000000@0>c/k0`00000404A4A0030000001<C4`0C4a<00@0C4a<00<0000005EEE@1EEED00`1EEED0
0`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh00`1^KVh0
0`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P00`28R8P0
0`000000TI6A096AT@04096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ80102RXZ80
0`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00<0/k>c0P0000040;^k^`8000001@34a<@2
000000@0c<c<0`0000040=GEe@<0000000<0gMgM000000000000103EeMD3000000@0c<c<0`000004
0<C4a08000001@2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<00000
0::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0309VIV@8000001@2ATI400`000000R8R808R8R003
08R8R0040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo000000020000000409j?``000000WHg200000080WH_01000
00001P2IQKd0000009Z5^`2JQK/0000009f6^P<000000P2QR[`00`000000XHbm000000020::=_P<0
00000P2VT/400`000000YYC20000000200000080ZYW40`0000020:jNa`80000000@0/Z770000002c
Y<T0/jC90`0000000`2gZL`00000000000020;Z]c0040000002n/<d0_[3=0;j`c@<0000000H0`[O?
000000000000a[[?00000038^lh200000080bkk>00@000000<k1cP3>`Lh000000P3AaLh010000000
e<W?0000003Eb/l2000000030=;7c`000000dLOA008000000P3>a=4010000000b/3A0<[0d@000002
0<Nmd0@000000`30]]03000000030;^_c@00000000000080^:c=0`0000020;BVbP<000000P2`X<P3
00000080[9[500H000000:^Ia000000000000:RF``0000020:ND`@030000002VT/00000000800000
00H0Xhjn0000002SS;d0Xhbm0000002RRk`30000000509b6^P000000VhFk09^5^`0000000P2LQ[`0
0`000000W8Rm000000020000000609n<_`000000Whg109n=`@000000X8o20P0000001P2ST/<00000
0:>Da@2SU<D000000:BFaP<000000P2XVlT01P000000Z9g;000000000000[:7<00000080[JC>1000
0000102aZ]4000000;B^dP2d[]83000000030;VfeP00000000000080_K[G0P0000020<6of0050000
0035a=P0aLCH00000039b=T00P00000B0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool00P3oool307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000
IVIV06IVIP0406IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000
C4a<04a<C00404a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00`0k>c/2000000D0
<c<c0P00000502XZ:P8000001P0R8R82000000@0:RXZ0P00000503<c<`8000001@0k>c/00`000000
A4A404A4A00204A4A0030000001<C4`0C4a<00@0C4a<00<0000005EEE@1EEED00`1EEED00`000000
GEeM05eMG@0305eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000
MgMg07MgM`0407MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P00`28R8P00`000000
TI6A096AT@03096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ80102RXZ800`000000
ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000
a<C40<C4a0030<C4a0800000103<c<`2000000D0eMGE0P0000060=gMg@8000001@3EeMD2000000D0
c<c<0P0000040<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00`2c/k<2000000@0
ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00<0
TI6A00<0000008R8R028R8P00`28R8P010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo
02d0oooo000m0?ooo`030000003oool0oooo01P0oooo1@00000209j@a@8000000P2MSL8300000007
09Z8_`000000VHNn0000002IQKd0000009Z5^`0300000080X8Rk00<000000:6:_00000000P2QS;d3
00000080YI2o00<000000:JB`@0000000P0000020:VG``<000000P2^W<D2000000050;6OaP000000
/Z770000002cY<T00P0000020;JWbP030000002iZlX0^J_:0080000000<0_Jk;0000002n/<d00P00
00020<6dc@0400000034]ld0a;O=00000080b;_>0P0000001P3;_/h000000000003>`Lh000000=32
c@80000000L0e<W?000000000000eL[?0000003Dbm4000000080dLOA0P0000000`3>a=4000000<c4
dP06000000050<Bid0000000`KWA00000030]]000P0000020;fbc`030000002i[/h0^Jk>00<00000
0P2eZ<`300000080/:;90`0000020:bLa`060000002/V/D000000000002XUl@000000P2XU/<00`00
0000YiC100000002000000060:B?_`000000Xhjn0:>>_P000000Xhbm0`0000001P2OR;/0000009b6
^P2LQ[X0000009^5^`H000000P2NR[h010000000Whbo0000002OSL42000000060::@`P000000Xi;3
0:>B``000000XiC50`0000020:NIa`030000002XVlT00000008000000P2/XL`400000080/:O?0`00
00000`2d[]800000000000020;Rce0030000002l]m@0_;OD008000000P30^mH2000000050<C0eP00
000000000<S4e`0000000P3<bML00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0
0`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED0
0`1EEED00`000000C4a<04a<C00304a<C08000001014A4@00`000000>c/k03/k>`0303/k>`030000
000c<c<0<c<c0080<c<c0`00000402XZ:P<00000100R8R800`0000008R8R028R8P03028R8P800000
100Z:RX3000000@0<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4A00204A4A0800000
1@1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH0
0`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl0
0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT0
0`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<0
0`2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C400<0a<C400<000000<c<c03<c<`0
0P3<c<`2000000D0eMGE0P0000040=gMg@800000103MgMd3000000@0eMGE0P0000040<c<c0030000
0034a<@0a<C400<0a<C40P0000040;^k^`8000001@2c/k<00`000000ZZZZ0:ZZZP020:ZZZP800000
1@2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A0080TI6A0P00000508R8R0030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool05P3o
ool3000000060:2Db0000000Wi;609nBaP000000WY351@0000001`2JRL40000009Z8_`000000VHNn
0000002IQKd00`00000209n7^P030000002PR;/000000080XHZl0`0000020:B>_P030000002UT;l0
0000008000000P2YUL400`000000ZIO3000000020:fJa0030000002^W<D000000080/Io600@00000
0;:Qa`2bXLL000000P2eYLP300000080^J_:00D000000;f^b`2m[//0_Jk;000000020<2ab`<00000
00P0a;O=00000036^<`000000<RkcP000000bK_<00000080cKk=00H000000=32c@00000000000=C9
c`0000020=K=d0040000003Dbm4000000=;;dP8000000P3?am800`000000c<CB0000000400000080
aKcB00<000000<6id@31^M400P0000020;jed@<000000P2i[/h00`000000]Z_>0;J[cP0300000080
/JC;00<000000;2Rb@0000000P2]WlP020000000[9c7000000000000ZIW60000002XUl@000000P2X
U/<300000080Y97100@000000:B?_`000000Xhjn0`0000001P2PRK`0000009n8^`2OR;/0000009b6
^P80000000@0WHNk0000002NR;`000000P2NRKd00`000000WXZn0000000400000080XY3200<00000
0:>B``2ST/<00`0000020:JGaP030000002WVLL00000008000000P2[Wl/2000000040:jRc0000000
[jG=0:nUc@@0000000@0/jc@0000002g/=40]k3A0`000000102l]m@0000000000030^mH600000004
0<S4e`00000000000<c9e`8000004P3oool00`000000oooo0?ooo`050?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool00P3oool2000002P0oooo00<000000?ooo`3oool00P3oool307mo
O`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0306IV
IP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<
C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0203<c
<`030000000Z:RX0:RXZ00<0:RXZ0P000005028R8P80000000<06ATI0000000000001@0R8R820000
00D0:RXZ00<0000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0A4A4
00<0A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM
00@0GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg
00<0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A
00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ
00<0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C4
0080a<C40P0000040<c<c0030000003EeMD0eMGE00<0eMGE0P0000040=gMg@8000000P3Vi^H20000
00D0gMgM0P0000040=GEe@030000003<c<`0c<c<0080c<c<0P0000050<C4a0030000002k^k/0^k^k
0080^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R
00<0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R8
00<0R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool2000001D0
oooo0`0000020:2FbP040000002PU<P0000009nBaP<0000000P0Vhg40000002KRl80Vh_20000002J
RL40000009Z8_`@000000P2IQ;/00`000000WhNj000000020:28^`<000000P2SSKd00`000000Y8jn
0000000200000080Z9?000<000000:VE`@0000000P0000020:fJa080000000@0/9g40000002aWlH0
/Io60`0000020;FUb0030000002hZ<T0^:S90080000000<0^j_90000002m[//00P0000020<2ab`04
00000033]<`0`kC<000000<0a[S<00P000000<Vkc000000000000<fnc@000000cko<00000080e<W?
0P0000001@3FcM0000000=G>dP000000d/_B00<0000000<0clOB0000000000000P0000001039`m@0
00000<Joe036_m@2000000060<>ld`00000000000;nhd`000000_[GA0P0000020;Zad0<000000P2f
Zlh01@000000/ZO=0;:Wc@000000/JC;00<000000P2]WlP300000080ZIW600<000000:RGa02XUl@0
0`0000020:FB`P030000002TTL40000000@000000P2PRkd010000000X8Vl0000002OR;/300000080
WHNk00D0000009j8_02NR;`0000009j9_@03000000060:6=_`000000XXo00::?`0000000XY321000
00020:JEa0030000002VUlH00000008000000P2ZW<P2000000040:fPb@000000[Z;<0:jRc0<00000
0P2cZLh3000000030;N`d@00000000000080^kCB00@000000;nhd`2o^=<000000P33_=@01@000000
a/7E0<K1e@36`MD000000080b/GE0`00000A0?ooo`<000001@3oool010000000oooo0?ooo`00000:
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^0080KVi^00<0
000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE0080EEEE0P00
000404a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/2000000@0<c<c00<0
000002XZ:P0Z:RX00`0Z:RX00`0000008R8R028R8P03028R8P8000001@0I6AT3000000@08R8R00<0
000002XZ:P0Z:RX00`0Z:RX00`000000<c<c03<c<`0203<c<`800000100k>c/2000000@0A4A400<0
000004a<C01<C4`00P1<C4`2000000@0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IV
IP0306IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07mo
O`0307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VI
V@0309VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c
/`030;>c/`030000002k^k/0^k^k0080^k^k0P0000040<C4a0030000003<c<`0c<c<00<0c<c<00<0
00000=GEe@3EeMD00P3EeMD2000000@0gMgM0P0000060>KViP8000001@3MgMd00`000000eMGE0=GE
e@020=GEe@800000103<c<`2000000@0a<C400<000000;^k^`2k^k/00P2k^k/2000000@0/k>c00<0
00000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI0080VIVI00<0
0000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00D0oooo00<0
00000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool0403oool500000080XIW<00<00000
0:2FbP0000001000000209^?a@040000002KSL@0000009^;`PD0000000H0UhFn0000002GQ;d00000
09V4^`00000209n7^P<0000000@0Xh^k0000002SSKd0Xhfm0`0000020:NA_`030000002XTl000000
008000000P2/V<8300000080/9g400@000000;6OaP00000000000P2dX/H3000000030;RXb@000000
000000<0^j_900<000000;n_bP2o[lX00`0000002033]<`000000<Feb`000000a[S<00000038^</0
00000P3<_</03@000000cko<0000003DbLl000000=C9c`000000f=3B0000003Ec]8000000=?>e000
00000P3@b]@5000000040<W3e000000000000<Joe080000000@0`kcC00000030^mD000000P2o^=<0
0`000000^kCB0;^ddP0300000080]jg@0`0000020;:Wc@<000000P2^XLX300000080ZY_700<00000
0:VIaP0000000`0000020:FD``030000002UT/8000000080000000H0XHk00000002QS;h0XHbn0000
002PRkd500000080WHJj00D0000009f7^`2MQk/0000009j8_003000000060:6<_P000000XHfo0:6=
_`000000XXo00P0000001P2UT/4000000:FC``2UTl<000000:JEa0<000000P2YV/L300000080[J39
00@000000:jRc000000000000P2bY/d4000000040;J]c`000000^[7@0;Zad0<0000000@0_kSC0000
00000000`kcD0P0000000`36`MD000000000000400000080d<[D00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000MgMg07Mg
M`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eM
G@0305eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4
A00304A4A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00`0c<c<00`000000:RXZ02XZ
:P0202XZ:P800000100R8R82000000@06ATI00<0000001TI6@0I6AT00`0I6AT00`0000008R8R028R
8P02028R8P800000100Z:RX00`000000<c<c03<c<`0303<c<`030000000k>c/0>c/k0080>c/k00<0
000004A4A014A4@00`14A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE0080EEEE00<0
000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^0080KVi^00<0
000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0R8R80080R8R800<0
0000096AT@2ATI400P2ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k00<0
00000<C4a034a<@00`34a<@00`000000c<c<0<c<c0030<c<c0030000003EeMD0eMGE0080eMGE00<0
00000=gMg@3MgMd00`3MgMd00`000000i^KV0>KViP020>KViP800000103Vi^H00`000000gMgM0=gM
g@030=gMg@030000003EeMD0eMGE00<0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4
a0030<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZ
ZP030:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096A
T@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00?@3oool00`000000oooo0?ooo`0>0?ooo`80000000<0Xj3B0000000000000P2RVlh0
0`000000XIW<000000020000000609bCb@000000W97709bAa`000000Vho51@000000102GR<400000
09N6`000000209N5_P8000000P2IQ;/3000000040:::^P000000Xh^k0:>;^`<0000000@0YY2m0000
002WTKl0Yi6o0`0000020:^F`@<000000P2_Vl<010000000/9g40000000000020;>Pa@<000000P2g
Y/L00`000000^ZW80;ZYb004000000030;n_bP00000000000080`[;:00H000000<Feb`35]L/0aKG;
00000038^</2000000050<blb`00000000000<noc00000000P3DbLl020000000f=3B0000003FdM<0
00000=?>e0000000d/kF0`0000001@3>b]H000000<_7eP3;amH000000080al?F00@000000<Boe@34
_mD000000`30^mD3000000030;^ddP00000000000080^;3B0`0000020;>Yc`<000000P2_Xl`30000
0080Zig900H000000:ZKa`00000000000:NHa`0000020:JFa@030000002UU<<000000080000000H0
XXo10000002QS/00XHk00000002QS;h30000000709j8_0000000WHNk09f7^`000000WHJj00000002
09f7^`<0000000H0X8Zl0000002QS;h0XHbn0000002QSKl3000000<0YI;100<000000:FC``000000
0P0000020:VHa@<000000P2]W/P010000000[J390000000000020;6Tb`<000000P2eZ/d300000003
0;Zad000000000000080_KGA00@000000<6idP31^M8000000P35_M<01@000000bL;C0<W2d`000000
cLKD0080000000@0d<[D0000003Bbm8000004P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P00000X0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1V
IVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<
C4`00P1<C4`00`000000A4A404A4A00204A4A0800000100k>c/00`000000<c<c03<c<`0203<c<`80
00000`0Z:RX2000000@08R8R0P00000401TI6@80000000<04A4A000000000000100I6AT2000000@0
8R8R0P00000302XZ:P800000100c<c<2000000<0>c/k0P00000404A4A0030000001<C4`0C4a<00<0
C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080
IVIV0P00000406i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl00`1oOgl00`000000
R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00`2IVIT00`000000
XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00P2c/k<2000000@0
^k^k00<000000<C4a034a<@00P34a<@2000000@0c<c<0P0000030=GEe@8000000`3MgMd3000000<0
i^KV0P0000020>k^kP8000000`3Vi^H3000000<0gMgM0P0000040=GEe@8000000`3<c<`2000000@0
a<C40P0000030;^k^`800000102c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R0080
XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R80080
R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo
0?ooo`0<0?ooo`80000000D0Xj;D0000002SX=8000000::Md00500000080WIG;00@0000009bCb@00
0000W9770`000000102HRl@0000009R9``00000209N8`@040000002GQ/00000009N5_PD0000000T0
XHRj0000002RR[X0XXZj0000002SRk/000000:J>_00000000P2VT;d300000080ZYBo00<000000:^F
`@0000000P2^VL401P000000[i_3000000000000/Yk400000080/j3500<000000;JSaP2fXlH00`00
00020;ZYb0050000002m[<P0_Jc80;f/b00000000P31[lT3000000080<Feb`000000000000000038
^</000000<ZibP0000020<fmbP090000003DbLl0e<W?0000003Idm<000000=KAd`000000eM7E00<0
000000<0d/kF0000003>b]H00P0000000`3;amH000000<W6f002000000060<G2e`00000000000<:n
e`000000`;_E0P0000020;bge0030000002i/m@0^K?D00<000000P2d[=4300000080/:K>0`000002
0:bPb`060000002[WLT000000000002WV/P000000P2WV<L00`000000YYK50000000200000080Xi73
00@000000::?`@000000XHk00`0000001`2NR[d0000009j8_02NR;`0000009f7^`0000000P2MQ[X3
000000060:29^`000000X8Zl0:2:_0000000XHbn0`0000020:B@`0030000002UT/40000000<00000
0P2XU/@00`000000ZIS5000000020:bLaP060000002]W/P000000000002`XLT000000P2aY</00`00
0000]:O<0;BWc003000000030;V^cP00000000000080_;;?0`0000001031^M80000000000035_M<2
000000040<W2d`000000bl;B00000080clKB00D000000=;;dP000000e<_A0000000B0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000007Mg
M`1gMgL00P1gMgL00`000000KVi^06i^KP0306i^KP050000001VIVH0IVIV06IVIP0000001@1MGEd0
0`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00P14A4@0
0`000000>c/k03/k>`0303/k>`030000000c<c<0<c<c0080<c<c00<0000002XZ:P0Z:RX00P0Z:RX0
0`0000008R8R028R8P03028R8P030000000I6AT06ATI00<06ATI00<00000014A4@0A4A400`0A4A42
000000@06ATI00<00000028R8P0R8R800`0R8R800`000000:RXZ02XZ:P0202XZ:P030000000c<c<0
<c<c0080<c<c00<0000003/k>`0k>c/00`0k>c/01@000000A4A404A4A014A4@0000000D0C4a<00<0
000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV00<0IVIV00<0
000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00<0Ogmo00<0
000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<0
00000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c00<0
00000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0030<C4a0040000003<c<`0c<c<0<c<c0800000
103EeMD00`000000gMgM0=gMg@030=gMg@030000003Vi^H0i^KV0080i^KV00<000000>k^kP3^k^h0
103^k^h00`000000i^KV0>KViP030>KViP030000003MgMd0gMgM0080gMgM00<000000=GEe@3EeMD0
0`3EeMD01@000000c<c<0<c<c03<c<`0000000D0a<C400<000000;^k^`2k^k/00P2k^k/00`000000
/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000
VIVI09VIV@0209VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00P28R8P00`000000
Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000003oool0oooo00X0oooo
0`000000102TYML000000:>Re00000020:>PdP080000002NW=40000009jIc`000000WIO=0000002M
UL/50000000809R=aP000000V8_409R;a0000000V8W30000002GR<450000000409B2_@000000V8Bl
00000080XHRj00<000000:::^P0000000P0000020:J>_0050000002VT;d000000:VB_P0000000P2Z
U;l300000080[YW10P000000102aW<8000000;:Na02bW/@300000080]Z?600<000000;VVaP2iY/H0
0P0000000`2lZLL000000;f/b00200000080`Jo900@000000<Bbb@34//T000000`37]/T01`000000
b[W:000000000000cKg:0000003DbLl00P0000000`3Idm<000000=SDe@03000000060=?Ae`000000
d/kF0000003@c]P000000P3<b]P020000000bLKH000000000000aL;G00000033`]T000000P32_]L0
0`000000_[[G0;jje`03000000030;Vce000000000000080]JoC0`0000020;6Xd0<000000P2/X/d0
20000000[:3;000000000000Z9c:0000002WV/P000000P2WV<L300000080Xi?400<000000:>A``00
0000100000001P2ORkl0000009j:_@2NR[d0000009j8_0H0000000H0WhRj0000002PRK/0X8Vk0000
002PR[`300000080Xhjn00H000000:B@`000000000000:NC`@0000020:ND`P030000002XU/@00000
008000000P2/W<H3000000<0/:790`0000020;BWc0030000002hZld0^:_=00<0000000<0_;;?0000
000000000P30]]0010000000a;[A0<Bjd@0000020<Nnd@090000003;`]8000000000003?a]800000
0=77d@000000e<_A008000004P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool4000000<0
oooo0`00000W0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`0207MgM`03
0000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@03
0000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00`1<C4`01@000000A4A404A4A014A4@00000
00D0>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R8R808R8R
00<08R8R00<0000001TI6@0I6AT00`0I6AT00`0000004A4A014A4@06014A4@030000000I6AT06ATI
00806ATI00<00000028R8P0R8R800`0R8R800`000000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c
0080<c<c00<0000003/k>`0k>c/00`0k>c/01@000000A4A404A4A014A4@0000000@0C4a<00<00000
05EEE@1EEED00`1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<00000
06i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo00<00000
08R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI00<0VIVI00<00000
0::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c00<0/k>c00D00000
0;^k^`2k^k/0^k^k000000050<C4a0050000003<c<`0c<c<0<c<c00000001@3EeMD00`000000gMgM
0=gMg@020=gMg@800000103Vi^H00`000000k^k^0>k^kP060>k^kP030000003Vi^H0i^KV00<0i^KV
00<000000=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<0080c<c<
0P0000040<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ
0:ZZZP030:ZZZP050000002RXZ80XZ:R0::RXP0000001@2IVIT00`000000TI6A096AT@02096AT@03
00000028R8P0R8R80080R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00
?03oool3000000P0oooo0`000000102TZ=T000000:BUe`2TYML50000000409jLd@000000WYW?09jI
c`@0000000P0VI7:0000002ISlP0VHo80000002HSLH0000009R;a0D0000000H0U8G00000002DPkl0
000009B2_@00000209R4_0030000002QR;X00000008000000P2USK/00`000000YXjl000000020000
0080ZI:n0`0000020:fG`080000000D0/9[10000002aW<8000000;:Na00200000080]J740`000002
0;VVaP050000002lZLL0_:W70;bYa`0000000P2o[LL3000000050<Bbb@000000a[?800000037]/T0
0P000000103:^LX000000<bjb@0000020=C9c`030000003Je]@000000080000000<0e]GG0000003C
dML00P3CdML010000000d<kH0000003>c]X2000000050<[:fP000000a/KI0<K6f@0000000`33`]T2
000000040;nnf@000000000000000080^[KF00<000000;Jbe@2f/]D00`0000020;6[dP<000000P2]
YLl00`000000[:;=0000000200000080Z9c:1P0000020:BEaP030000002STl@000000080000000P0
Whk20000002OSL00Whg00000002ORkl0000009j:_@<000000P2LQ[/00`000000WXNj0000000209n8
^P030000002PRK/00000008000000P2SSKd01P000000Xhjn000000000000YY6o00000080Yi?100<0
00000:ND`P0000000P0000020:^Ja@<000000P2_WlL400000080/jG:0`000000102hZld000000000
002k[ld200000080_k?>0`0000000`34^]4000000<Jkc`02000000060<Vod0000000cL?@0<g3d000
0000dLOA0P000000103Dbm4000000=S?d@00000B0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool00P3oool307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh0
0`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED0
0`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/0
0`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800P0R8R82
000000<06ATI0`000004014A4@030000000A4A404A4A00<04A4A0P00000301TI6@800000100R8R80
0`000000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/0
0`000000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00P1EEED0
0`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh0
0`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P0
0`000000TI6A096AT@02096AT@030000002IVIT0VIVI00<0VIVI00@000000::RXP2RXZ80XZ:R0P00
00040:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4
a0020<C4a0030000003<c<`0c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gM
g@020=gMg@030000003Vi^H0i^KV0080i^KV0P0000040>k^kP800000103^k^h2000000@0i^KV00<0
00000=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<00<0c<c<00<0
00000<C4a034a<@00P34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c0080/k>c00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<0
0000096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo00D0oooo00<0
00000?ooo`3oool0;@3oool003`0oooo00<000000?ooo`3oool01P3oool300000080YJ_K00<00000
0:BXf@0000000P000000102OXMH0000009nNd`2OW]<50000000709ZEcP000000VY?<0000002ITLX0
000009V?b0050000000409B8``000000U8K200000080U8G000H0000009B3_`000000U8:m0000002H
Q;`300000080Y8^j00<000000:F=^`0000000P0000020:VA_@030000002YT[h000000080[9Jo00<0
00000:fG`00000000P2`V/4010000000/Ic20;6L`P0000020;BO``<000000P2hY<D2000000030;^W
a@000000_:W7008000000P2o[LL010000000`k370<>`a`0000030<Jcb00700000039]lP0bKO80000
003<^/T000000=C9c`06000000030=KEe`000000e=GI00<0000000<0dM7I0000003>c]X00P000000
0`3:b]X000000<S9f`02000000030<C5f`00000000000080000000<0_kkI0000000000000P2k^]P2
000000040;Nee`000000000000000080/ZkD0`0000020:jWd@030000002]YLl00000008000000P2Y
W/`2000000040:FKb`000000YIW900000080Y9O700<000000:BEaP0000000P0000001P2PT<<00000
09n>`P2OS/80000009n=`0D000000P2LQkd01`000000W8Jk09b6^`000000WXNj0000002OR;X00`00
00020::;_0030000002SSKd00000008000000P2VTKl00`000000Yi?10:NC`@0300000080ZYS30`00
00020:jMa@030000002_WlL0000000<0/Z;80`0000020;NXb`030000002j[<`0^Zc<00<0000000<0
_k?>0000000000000P32]ll01@000000a[_?000000000000bKo@0080000000@0cL?@0000003?a<l0
00000P3Cb<l01@000000f<oA0000003Id]8000000140oooo0P00000n0?ooo`030000003oool0oooo
0080oooo0`1oOgl01@000000MgMg07MgM`1gMgL0000000@0KVi^00<0000006IVIP1VIVH00P1VIVH0
0`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`0
0`000000A4A404A4A00204A4A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00P0c<c<0
0`000000:RXZ02XZ:P0202XZ:P040000000R8R808R8R028R8P800000100I6AT00`0000004A4A014A
4@03014A4@80000000<020P80000000000001@0A4A400`0000006ATI01TI6@0201TI6@8000000`0R
8R800`000000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k
>c/01@000000A4A404A4A014A4@0000000D0C4a<00D0000005EEE@1EEED0EEEE0000000405eMG@03
0000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`03
0000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@03
0000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP03
0000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a003
0000003<c<`0c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD010000000gMgM0=gMg@3MgMd20000
00@0i^KV00<000000>k^kP3^k^h00P3^k^h200000080moOg0P0000040>k^kP8000000`3Vi^H20000
00<0gMgM0P0000030=GEe@030000003<c<`0c<c<00<0c<c<00D000000<C4a034a<@0a<C400000004
0;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP02
0::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R002
08R8R0030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00<000000?oo
o`3oool00P3oool500000080YZkN1@0000020:2Tf0030000002OXMH000000080000000@0Vi[B0000
002JV=00VYS@0P0000000`2JTl`00000000000030000000:09F;a`000000UHW509F9a@000000U8S3
0000002DQ/80000009B5`0L0000000@0XhVi0000002TRkX0Y8^j0`0000020:R?_0030000002YTKd0
0000008000000P2/U[l2000000040:nH_`000000/9[10;2J`@<000000P2dWl<00`000000]j;30;NR
``02000000050;ZUa0000000^jO50;^Wa@0000000P2nZlH3000000050<>`a`000000aK7700000036
/lP00P0000001@39]lP000000<^hb0000000e<W?00@0000000D0fMSF0000003Gf=P000000=CEf@03
000000040=7Af@000000cm7K00000080blkK00H000000<S9f`000000aLWM00000034aM/200000080
`<7K00<000000;bmfP2l_MX00`0000000`2g]ML00000000000020;>aeP<000000P2_Z]<500000080
ZJ7>0P0000001P2VWLd000000:FKb`2UVl/000000:FIb@D000000P2QTLD010000000X9330000002O
S/830000000409b:_`000000W8Rn00000080W8Nm00<0000009b6^`2LQ[/01@0000020:::^`030000
002RRk`00000008000000P2UT;h00`000000YY6o0000000300000080ZYK200<000000:ZH``000000
0P2]Vl@00`000000[Yg50000000200000080/Z;80P0000020;JVb@<000000P2j[<`010000000_K3<
0000000000020<6cc@80000000D0a;S>00000038^lh0b;_>000000020<boc`0<0000003?a<l00000
0000003Cb<l000000=S?d@000000fM;B0000003Gdm@000004@3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo0080oooo0`1oOgl01@000000MgMg07MgM`1gMgL0000000@0KVi^00<00000
06IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00<00000
04a<C01<C4`00P1<C4`01@000000A4A404A4A014A4@0000000@0>c/k00<0000003<c<`0c<c<00P0c
<c<00`000000:RXZ02XZ:P0202XZ:P030000000R8R808R8R00808R8R00<0000001TI6@0I6AT00P0I
6AT00`0000004A4A014A4@02014A4@8000001@0820P3000000<04A4A00<0000001TI6@0I6AT00P0I
6AT00`0000008R8R028R8P02028R8P030000000Z:RX0:RXZ0080:RXZ00<0000003<c<`0c<c<00P0c
<c<00`000000>c/k03/k>`0203/k>`0400000014A4@0A4A404A4A08000000`1<C4`00`000000EEEE
05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^
06i^KP0206i^KP050000001gMgL0MgMg07MgM`000000101oOgl00`000000R8R808R8R00208R8R003
0000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP05
0000002ZZZX0ZZZZ0:ZZZP000000102c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C4
0080a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@020=GEe@050000003MgMd0gMgM
0=gMg@000000103Vi^H2000000<0k^k^0P0000060?Ogm`800000103^k^h00`000000i^KV0>KViP02
0>KViP030000003MgMd0gMgM0080gMgM00@000000=GEe@3EeMD0eMGE0P0000040<c<c00500000034
a<@0a<C40<C4a0000000102k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ
00<000000::RXP2RXZ800P2RXZ801@000000VIVI09VIV@2IVIT0000000@0TI6A00<0000008R8R028
R8P00P28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000l0?ooo`030000
003oool0oooo0080000000<0YkSV0000002V]N<0100000000`2Q[Ml00000000000020:6VfPD00000
0P2KW=@00`000000Vi[B000000040000000909JAc@000000UXo;0000002ESLP0000009F;a`000000
UHW500L0000000H0TH:o0000002BPKd0000009N3_00000020:>9^@<0000000@0Yhjk0000002XSk`0
Z8nl0`0000020:bD_@<000000P2_V;l010000000/9[10000000000020;>M`@<000000P2gX/<01@00
0000^ZG40;ZUa0000000^jO5008000000P2nZlH010000000`Zk60<:^aP0000030<Faa`0500000038
]<L0b;C70000003;^<P010000000203KfMD000000=[Ke`000000emSH0000003FfMX000000`3BeM/0
10000000cm7K0000003=dMd2000000030<W=g@000000aLWM0080aLWM00<000000<75g@31aMd00P00
0000102m`M`000000000000000020;Rif@030000002d]=T0];CI00<000000P2_[MD3000000040:^V
dP000000ZZ?@0:ZSd080000000@0YYo?0000002VWLd000000P2UVl/3000000060::Eb0000000XI?6
0:6CaP000000XI751@000000202MRl40000009b:_`2LR[l0000009b8_P000000W8Nm100000001P2O
QkX000000:69^P2QRKX000000:::^`<0000000@0YHjm0000002UT;h0YI2n0P0000001P2XT[l00000
0:VD`02YU<0000000:ZF`P<000000P2]Vl@300000080/J360P0000001@2dXlL000000;JVb@2fY/T0
00000080^JW:0`000000102m/<`0000000000031/ld2000000040<BhcP00000000000<RkcP800000
00`0c;o?000000000000clC?0000003AaLh000000=S?d@000000f]KC0000003Gdm@200000180oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00D0000007MgM`1gMgL0
MgMg0000000406i^KP050000001VIVH0IVIV06IVIP000000101MGEd00`000000EEEE05EEE@0205EE
E@030000001<C4`0C4a<0080C4a<00D0000004A4A014A4@0A4A40000000503/k>`050000000c<c<0
<c<c03<c<`000000100Z:RX0100000008R8R028R8P0R8R82000000@06ATI00@00000014A4@0A4A40
4A4A0P00000400P820030000000820P020P800<020P800D00000014A4@0A4A404A4A0000000401TI
6@8000000`0R8R800`000000:RXZ02XZ:P0202XZ:P050000000c<c<0<c<c03<c<`000000100k>c/0
0`000000A4A404A4A00204A4A0050000001<C4`0C4a<04a<C0000000101EEED00`000000GEeM05eM
G@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh01@000000MgMg07Mg
M`1gMgL0000000@0Ogmo00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2ATI40000000@0
VIVI00<000000::RXP2RXZ800P2RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000@0/k>c00<000000;^k
^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<0080c<c<00@000000=GE
e@3EeMD0eMGE0P0000030=gMg@030000003Vi^H0i^KV0080i^KV00<000000>k^kP3^k^h00P3^k^h0
0`000000moOg0?Ogm`030?Ogm`030000003gmoL0moOg0080moOg00<000000>k^kP3^k^h00P3^k^h0
0`000000i^KV0>KViP020>KViP030000003MgMd0gMgM0080gMgM00D000000=GEe@3EeMD0eMGE0000
00040<c<c00300000034a<@0a<C40080a<C400D000000;^k^`2k^k/0^k^k000000040;>c/`030000
002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ801@000000VIVI09VIV@2IVIT0000000@0
TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0
oooo000l0?ooo`050000003oool000000:Nlj00000000P2W^>H01@000000X[?U0000002R/>800000
0080XJgO0`0000000`2LYM`000000000000209^Oe`D0000000T0UYKA0000002FTll0000009JAc@00
0000UXo;0000002ESLP01@000000202AQ/@000000964`P000000TH?10000002AP[l000000P2BPKd0
1`000000Uh>l0000002SRKT000000:J<^P0000000P2WS[/300000080Zi:l00<000000:bD_@000000
0P2_Ukh010000000[iRo0:nH_`0000020;:K`0030000002cWL4000000080]Z320`0000030;ZUa003
0000002mZ<@0_JS400<0000000@0`Zk6000000000000aK770`0000000`38]<L00000000000020000
00040=C9c`000000fmWE0=_Ie@80000000D0fMcJ0000003FfMX000000=?Ig@03000000030=3Eg@00
0000cM7M0080000000<0bLgM00000036cMl00`0000001032bMl000000000002na=l300000080^KcL
0P000000102e^=/000000000000000020;2`f0<000000P2/ZM@020000000ZjKB000000000000Yj;A
0000002VWll000000P2VWLd300000080XYO:00@000000::Eb0000000XI?60`000000202MS/@00000
09f=`P2MSL80000009f;`@000000W8Zo10000000102JQ[d0000009Z5_000000209n7^P030000002Q
RKX000000080000000@0Y8fl0000002US[d0YHjm0`0000030:RB_`030000002YU<00000000800000
0P2]VL8300000080/9k50P000000102cXLH000000;BSa`2dXlL3000000030;VYbP00000000000080
_:g;00@000000<2ab`30/L/000000P33]<`010000000akS=0<Nhc@0000020<Zlc@090000003>`Lh0
c/7>0000003AaLh000000=S?d@000000f]KC0080000000@0em?D0000003Fd]H000004@3oool00`00
0000oooo0?ooo`0k0?ooo`8000000`3oool307moO`050000001gMgL0MgMg07MgM`000000101^KVh0
1@000000IVIV06IVIP1VIVH0000000@0GEeM00<0000005EEE@1EEED00P1EEED01@000000C4a<04a<
C01<C4`0000000@0A4A400<0000003/k>`0k>c/00P0k>c/01@000000<c<c03<c<`0c<c<0000000@0
:RXZ00<00000028R8P0R8R800P0R8R80100000006ATI01TI6@0I6AT2000000<04A4A00<0000000P8
200820P00P0820P5000000@020P800@00000014A4@0A4A404A4A0P00000301TI6@030000000R8R80
8R8R00808R8R00<0000002XZ:P0Z:RX00P0Z:RX01@000000<c<c03<c<`0c<c<0000000@0>c/k00<0
000004A4A014A4@00P14A4@01@000000C4a<04a<C01<C4`0000000@0EEEE00<0000005eMG@1MGEd0
0P1MGEd01@000000IVIV06IVIP1VIVH0000000@0KVi^00<0000007MgM`1gMgL00P1gMgL01@000000
Ogmo07moO`1oOgl0000000@0R8R800D00000096AT@2ATI40TI6A0000000409VIV@030000002RXZ80
XZ:R0080XZ:R00D000000:ZZZP2ZZZX0ZZZZ000000040;>c/`030000002k^k/0^k^k0080^k^k00D0
00000<C4a034a<@0a<C4000000040<c<c0030000003EeMD0eMGE0080eMGE00D000000=gMg@3MgMd0
gMgM000000040>KViP030000003^k^h0k^k^0080k^k^00<000000?Ogm`3gmoL00P3gmoL200000003
0?ooo`000000moOg00<0moOg0P0000030>k^kP030000003Vi^H0i^KV0080i^KV00<000000=gMg@3M
gMd00P3MgMd01@000000eMGE0=GEe@3EeMD0000000@0c<c<00<000000<C4a034a<@00P34a<@01@00
0000^k^k0;^k^`2k^k/0000000@0/k>c00<000000:ZZZP2ZZZX00P2ZZZX01@000000XZ:R0::RXP2R
XZ80000000@0VIVI00<00000096AT@2ATI400P2ATI401@000000R8R808R8R028R8P000000080Ogmo
103oool2000002l0oooo000l0?ooo`80000000<0Yl3[0000000000000`0000020::ci@D0000000@0
W:SN0000002LYM`0W:GL10000000202GVmD0000009NHd`2GV=<0000009JFd@000000UY??1@000000
0`2BRlT000000969a`0200000080THK400P000000964`P000000TH?10000002AP[l0000009:1_@D0
00000P2VS;X01@000000Yhjk0000002ZT;/000000080Zi:l0`0000020:nG_P040000002_V;l00000
00000080/Y_00`0000020;JP`P030000002iXl80^J?200@0000000<0_JS40000000000000P30ZlD0
10000000`jk50<>^a@0000020<JbaP<0000000D0b[K70000003DbLl000000=cMeP02000000050=[K
e`00000000000=OLg00000000P3CfMd2000000040=3Eg@000000c]KO00000080b]7O00<000000<K=
g`0000000P0000001032bMl000000000002na=l200000080^/3N0P000000102f^md0000000000000
00020;6cfP<000000P2/[=L00`000000[:WD0000000200000080Yj;A1P0000020:>Ic0030000002R
UlX0000000@000000P2NT<D010000000WHk40000002MSL8500000080VXNn00<0000009Z6_@000000
0P2JQK`00`000000WhNj00000002000000070:B;^`000000Y8fl0:B=_0000000YHjm000000020:RA
_@030000002XT[l0Z9:o00<000000P2/Ul400`000000[IW2000000020;2L``030000002`W/D00000
0080/j7600@000000;BSa`00000000000P2hYlP00`000000^j[90;^Zb@03000000040<2ab`000000
00000<>dc080000000@0akS=000000000000b[c=0P0000001@3>`Lh000000=32c@000000f<oA0080
000000P0f]KC0000003IemH000000=KBeP000000dm;H00000140oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00D0000007MgM`1gMgL0MgMg0000000406i^KP050000
001VIVH0IVIV06IVIP000000101MGEd00`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<0080
C4a<00D0000004A4A014A4@0A4A40000000403/k>`050000000c<c<0<c<c03<c<`000000100Z:RX0
0`0000008R8R028R8P02028R8P030000000I6AT06ATI00806ATI00@00000014A4@0A4A404A4A0P00
000400P820<000001@0820P01@0000004A4A014A4@0A4A40000000@06ATI00D00000028R8P0R8R80
8R8R0000000402XZ:P050000000c<c<0<c<c03<c<`000000100k>c/00`000000A4A404A4A00304A4
A0050000001<C4`0C4a<04a<C0000000101EEED00`000000GEeM05eMG@0205eMG@050000001VIVH0
IVIV06IVIP000000101^KVh00`000000MgMg07MgM`0207MgM`050000001oOgl0Ogmo07moO`000000
1028R8P01@000000TI6A096AT@2ATI40000000@0VIVI00<000000::RXP2RXZ800P2RXZ801@000000
ZZZZ0:ZZZP2ZZZX0000000@0/k>c00<000000;^k^`2k^k/00P2k^k/01@000000a<C40<C4a034a<@0
000000@0c<c<00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gMg@020=gMg@050000003Vi^H0
i^KV0>KViP000000103^k^h00`000000moOg0?Ogm`030?Ogm`8000001@3gmoL00`000000k^k^0>k^
kP020>k^kP050000003Vi^H0i^KV0>KViP000000103MgMd01@000000eMGE0=GEe@3EeMD0000000@0
c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c0080
/k>c00<000000:ZZZP2ZZZX00P2ZZZX01@000000XZ:R0::RXP2RXZ80000000@0VIVI00<00000096A
T@2ATI400P2ATI401@000000R8R808R8R028R8P000000080Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00>`3oool00`000000oooo0000000200000080X[_Z1@000000102M[^@0000009b[h@2LZn45
0000000509NPfP000000UigH0000002GVmD01`0000002`2BSld0000009:=b`000000TX_90000002A
RLL000000968a@000000THK400T0000000H0UX:l0000002TR[T0Y8Zi0000002VS;X300000080ZY2k
0`0000020:jE_@040000002_Ukh0000000000080/IVo0`0000020;FN`@<000000P2iXl801@000000
_:K30;bV``2lY/<000000080_jW30`0000000`33[/D000000<F`a@04000000040<Zfa`000000e<W?
00000080g=gF00L000000=_Nf@00000000000=OLg0000000e=gN008000000P3AfMl010000000c]KO
0000003;e^82000000030<OAhP000000`lgR0080`lgR00@000000;o8h@2ob>4000000P2ka>420000
00040;Noh0000000000000000080/[OL0`0000020:f_f@D000000P2XYM<2000000040:BQdP000000
Y9k@00000080Xic>1@0000001P2OU<P0000009jBa`2NT/L0000009j@a@D0000000@0VX[10000002J
R;l000000P2JQkh01@000000VXJm09Z6_@000000VXFl00<0000000H0XhZj0000002TRk/0Y8^k0000
002TSK`300000080Z96m00@000000:RB_`00000000000P2[UKl00`000000[9O10000000200000080
/9c30`0000020;>QaP8000000P2gY<H300000080^j[900@000000;j^b@2n[/T000000P32//X01000
0000aKG;0<Feb`0000020<Vib`050000003<_L`0c;g<0000003@`/d00P0000001`3Hcm4000000=cJ
e@000000fMOF0000003GemP01000000B0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool00P3oool307moO`050000001gMgL0MgMg07MgM`000000101^KVh00`000000IVIV06IVIP0206IV
IP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED01@000000C4a<04a<C01<C4`0
000000@0A4A400<0000003/k>`0k>c/00P0k>c/01@000000<c<c03<c<`0c<c<0000000@0:RXZ00<0
0000028R8P0R8R800P0R8R800`0000006ATI01TI6@0201TI6@030000000A4A404A4A00804A4A0P00
000300P820030000000820P020P8008020P80P000003014A4@030000000I6AT06ATI00806ATI00<0
0000028R8P0R8R800P0R8R800`000000:RXZ02XZ:P0202XZ:P050000000c<c<0<c<c03<c<`000000
100k>c/00`000000A4A404A4A00204A4A0050000001<C4`0C4a<04a<C0000000101EEED00`000000
GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh01@000000
MgMg07MgM`1gMgL0000000@0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096A
T@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ801@000000ZZZZ0:ZZZP2ZZZX0
000000@0/k>c00<000000;^k^`2k^k/00P2k^k/01@000000a<C40<C4a034a<@0000000@0c<c<00D0
00000=GEe@3EeMD0eMGE000000040=gMg@030000003Vi^H0i^KV0080i^KV00<000000>k^kP3^k^h0
0P3^k^h2000000@0moOg00@000000?Ogm`3gmoL0moOg0P0000040>k^kP050000003Vi^H0i^KV0>KV
iP0000001@3MgMd01@000000eMGE0=GEe@3EeMD0000000@0c<c<00D000000<C4a034a<@0a<C40000
00040;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::R
XP020::RXP050000002IVIT0VIVI09VIV@000000102ATI400`000000R8R808R8R00208R8R0030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003/0oooo00<000000?ooo`3oool01000
00000`2L^N`0000009fej@070000000409NVg`000000Uj?M09NSg@D0000000D0TYSF000000000000
TY?A0000000209:Ac`060000002BSld0000009:=b`000000TX_91P0000002P2>Pl<0000008j1`@00
0000SX2o0000002?Okh0000009J2_00000020:B:^@<000000P2YSkX01@000000ZY2k0000002]Tk`0
00000080[YFm0P0000001@2`V;d000000;6I_`2aVKl000000080]9bo00<000000;FN`@0000000P2h
XL42000000030;^T`P000000_:K3008000000P2oZL<00`000000`Zc40<:/a003000000080<F`a@00
0000bK?50<Vca@000000e<W?0000003Mh=L2000000050=_Nf@00000000000=SPg@0000000P3DgMh0
2@000000d]gQ000000000000cm[Q0000003;e^8000000<SEi002000000050<CAi000000000000000
0030c>@00P000000102lan<000000000002h`n<300000080/k[O0`0000020:jbf`<0000000@0ZJ[H
0000002XYmD0Z:OE0P0000001P2UXm@000000:BQdP2TXM8000000:BNd0<0000000H0WiS<0000002O
U//0WiK;0000002OU<P50000000409^=a0000000Vh_300000080VX[100@0000009Z8_`000000VXNn
1P0000001P2PQkX000000:>:^P2SR[X000000:B;^`<000000P2WSk`01P000000Z96m000000000000
ZY>n00000080ZiFo0`0000020:nJ`P<000000P2cWl@2000000050;JRa@000000]jC60;NTaP000000
0P2jZ<L3000000040;j^b@00000000000<:bbPD0000000@0bKW;000000000000c;g<0P0000002@3@
`/d000000=S?d@000000g=[E0000003JfmL000000=OGf00200000080dM;J00<000000?ooo`3oool0
403oool2000003X0oooo00<000000?ooo`3oool00P3oool307moO`050000001gMgL0MgMg07MgM`00
0000101^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1E
EED00P1EEED00`000000C4a<04a<C00204a<C00500000014A4@0A4A404A4A0000000100k>c/00`00
0000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800P0R8R800`00
00006ATI01TI6@0201TI6@030000000A4A404A4A00804A4A00<0000000P8200820P01@0820P00`00
00004A4A014A4@02014A4@030000000I6AT06ATI00806ATI00<00000028R8P0R8R800P0R8R800`00
0000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/01000
0000A4A404A4A014A4@2000000<0C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@02
05eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh01@000000MgMg07MgM`1g
MgL0000000@0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002I
VIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000@0/k>c
00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<0080c<c<
00@000000=GEe@3EeMD0eMGE0P0000030=gMg@8000000`3Vi^H2000000@0k^k^00<000000?Ogm`3g
moL01@3gmoL00`000000k^k^0>k^kP020>k^kP040000003Vi^H0i^KV0>KViP800000103MgMd00`00
0000eMGE0=GEe@020=GEe@030000003<c<`0c<c<0080c<c<00D000000<C4a034a<@0a<C400000004
0;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP02
0::RXP050000002IVIT0VIVI09VIV@000000102ATI400`000000R8R808R8R00208R8R0030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003/0oooo00H000000?ooo`3oool0oooo0000
002L_Nl40000000509Ncj`000000Uk3X0000002G[>D01`0000002@2BW]/0000009:Kf@000000TYSF
0000002BU]@0000009:Cd@090000000308j7b0000000SXK60080000000@0SX?30000002>PL400000
0P2>P;l010000000Sgnn0000002FP[`3000000040:R=^@000000ZHnj0:V?^P<000000P2]Tk`20000
00040;2F_0000000/9Rm0;2H_@<000000P2dW;l300000080^:7100D000000;^T`P2kY<80^jC20000
00020;jW`PD0000000<0a:g300000035/<D00P0000001039/lD000000=C9c`0000020=gPe`070000
003Lh]X000000000003Hh=d000000=KQg`02000000030=;Mh@000000d=kS0080000000D0c=[S0000
0038eN@000000<GEiP03000000040<7@iP00000000000;g<iP<0000000<0^<?S0000000000000P2c
_^8300000080[[GN0`0000020:V]fP@0000000@0YJKF0000002UXm@0YJ?D1@0000020:2JcP040000
002OV<`0000009nFb`<0000000X0Vi370000002KSlH0Vho60000002KSL@0000009^;``000000VX[1
100000001P2HQ[h0000009R5_@000000V8Bl00000080X8Nj00<000000:>:^P0000000P0000020:J>
^`060000002WSk`000000000002YT[d000000P2ZTkh300000080[YS00`0000020;:M``<000000`2f
X/D3000000030;ZXa`00000000000080_J_800@000000<6_b031[lP000000P34//T010000000akK:
0<NfbP0000020<^jbP0;0000003?_l/0cko;0000003Hcm4000000=gNeP000000f]_G0000003HfmT0
0P0000001@3Be]/000000000003?dM/000000100oooo0`00000j0?ooo`030000003oool0oooo0080
oooo0`1oOgl01@000000MgMg07MgM`1gMgL0000000@0KVi^00<0000006IVIP1VIVH00P1VIVH00`00
0000GEeM05eMG@0305eMG@050000001EEED0EEEE05EEE@000000101<C4`00`000000A4A404A4A002
04A4A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P02
02XZ:P030000000R8R808R8R00808R8R0P00000301TI6@030000000A4A404A4A00804A4A0P000003
00P820800000100A4A400`0000006ATI01TI6@0201TI6@030000000R8R808R8R00808R8R00<00000
02XZ:P0Z:RX00P0Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k0080>c/k00D00000
04A4A014A4@0A4A40000000504a<C0050000001EEED0EEEE05EEE@000000101MGEd00`000000IVIV
06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo
07moO`0207moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI
09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c
0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<
0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE00<000000=gMg@3MgMd00P3MgMd00`000000i^KV
0>KViP020>KViP030000003^k^h0k^k^0080k^k^00<000000?Ogm`3gmoL00P3gmoL2000000<0k^k^
0P0000030>KViP030000003MgMd0gMgM00<0gMgM00@000000=GEe@3EeMD0eMGE0P0000040<c<c005
00000034a<@0a<C40<C4a0000000102k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ
0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A
0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo000g0?ooo`8000000P3oool2000000<0oooo0`00000209JgkPD0000000<0TJ[W0000002B
Yn@00P00000209:QgP030000002BW]/0000000L0000000H0SXo@0000002>SLh0000008j;c0000002
08j9bP0;0000002>QlP000000000002>Q<@0000008j3``000000SX710000002>P;l01@000000102V
RkT000000:R=^@2XSKT300000080[96k00<000000:fC_00000000P2`U[`010000000/9Rm0;2H_@00
00020;>J_P<000000P2gWl02000000030;ZR`0000000^jC2008000000P2nYl820000000<0<6Z``00
0000a:g30<B]``000000aK3500000037/L@000000=C9c`000000g^?H0P0000001@3Lh]X000000000
003Ii=h000000080e^7O00H000000=?RhP000000d=kS0000003=g^D2000000060<WJiP000000aMGV
0<GEiP000000`]GX0P000000102md>P000000000000000020;S7i@030000002d`^@0]<;T00<00000
0P2_^N4300000080Z[7M0P000000102V[=/000000:JYf@0000020:FVeP<0000000H0XIoC0000002P
W=00X9c@0000002PV/h500000080W9;900@0000009^@a`000000Vho61`00000209R7`0030000002H
Q[h000000080V8Fm00@0000009R4_0000000X8Nj0`0000020:F<^P060000002VS[/000000000002Y
T;`000000P2YT[d00`000000ZY>n000000020:fF_`030000002^V<0000000080/I_100<000000;:M
``0000000P2eX<<400000080^JG500<000000;bYaP2lZLH00`0000001031[lP0000000000034//T5
0000000<0<^jbP00000000000<nob`000000f<oA0000003Mg]H000000=cOf0000000f=_I0P000000
1`3Be]/000000000003?dM/000000<cAg@0000004@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^
00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE
00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k0080>c/k
00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R8R808R8R00<08R8R
00@0000001TI6@0I6AT06ATI0P000004014A4@<00000100A4A42000000<06ATI0P000004028R8P03
0000000Z:RX0:RXZ0080:RXZ00<0000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0203/k>`03
00000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@03
0000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0206i^KP03
0000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl00P1oOgl00`000000R8R808R8R00208R8R003
0000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP020::RXP03
0000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`03
00000034a<@0a<C40080a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@020=GEe@03
0000003MgMd0gMgM0080gMgM00<000000>KViP3Vi^H00P3Vi^H00`000000k^k^0>k^kP020>k^kP@0
0000103^k^h00`000000i^KV0>KViP020>KViP030000003MgMd0gMgM0080gMgM0P0000030=GEe@03
0000003<c<`0c<c<00<0c<c<00@000000<C4a034a<@0a<C40P0000040;^k^`030000002c/k<0/k>c
0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI
0080VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo
00D0oooo00<000000?ooo`3oool0;@3oool003H0oooo00H000000?ooo`3oool000000?ooo`000005
0?ooo`D0000000@0T;7]0000002A[^X000000P2AZ^L80000000=08fIfP000000SYKG0000002>U=D0
000008jAdP000000SXo@0000002>SLh0000008j;c00>0000000408am_P000000UH:l00000080YX^i
00D000000:R=^@000000Zi2j000000020:bA^`80000000@0[iBk0000002`U[`0/9Jl0`0000020;>J
_P060000002fWKh0]Yfn0000002gWl0000000`2jX/000`000000_JG100000003000000040<6Z``00
0000`j_200000080a:g300D000000<Naa000000000000=C9c`03000000030=gVfP000000f^?L0080
000000X0e^GQ000000000000dn;R0000003@h^@000000<gNi@000000bMkX0P0000001P36fNP00000
00000032eNP000000;kDj`<000000P2ibnP2000000040;C6i`00000000000;31iPD000000P2[]=l2
000000040:J_gP000000YZcK0:J/f`D000000P2QX]D00`000000XIoC000000040000000609bFc@00
0000W9C;09bDb`000000W9;91@000000102HS<D0000009R:``00000209R8`@030000002HQl000000
0080V8Jn00<0000009R5_@00000010000000102URkT000000:F<^P2US;X300000080ZI2l00<00000
0:VB_@2YT[d00`0000020:fF_`<000000P2aVl4300000080]J3300@000000;RSa02hXl@0^:?40`00
00020;bYaP040000002o[<L0_jc700000080`k3700<000000<Jcb036/lP00P0000003039^<T00000
0<flbP3=_<X000000=S?d@000000g^;G0000003LgmP000000=[Of`80000000H0e=_M0000003@e]d0
d=KM0000003<dMd200000180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV
0080IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<
00<0C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k>`0203/k>`030000000c<c<0<c<c
0080<c<c0P00000302XZ:P030000000R8R808R8R00<08R8R00<0000001TI6@0I6AT00P0I6AT20000
00L04A4A0P00000401TI6@030000000R8R808R8R00<08R8R00@0000002XZ:P0Z:RX0:RXZ0P000004
03<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C002
04a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP02
06IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`02
07moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@03
09VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`03
0;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c002
0<c<c0030000003EeMD0eMGE0080eMGE00<000000=gMg@3MgMd00P3MgMd2000000<0i^KV0P000008
0>k^kP800000103Vi^H00`000000gMgM0=gMg@020=gMg@030000003EeMD0eMGE0080eMGE00<00000
0<c<c03<c<`00P3<c<`2000000<0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`02
0;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@02
09VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`05
0?ooo`030000003oool0oooo02d0oooo000f0?ooo`060000003oool0oooo0000003oool000001P3o
ool;0000000308bTi@000000S:7R008000000P2=Vm`00`000000SIWJ0000000;0000000708V7bP00
0000RXG80000002:PlH0000008Z2a@020000000608]o`@000000Rgjo0000002<OKh000000P2EP[`0
0`000000YX^i0000000200000080Zi2j0`0000020:nD^`040000002`U[`0000000000080/YVm0`00
00020;JM_P80000000<0^J2o0000002jX/000`000000102mYL4000000<2X`@30Z<42000000030<>[
`P000000a:g30080000000<0ak740000003DbLl00P0000020=gVfP040000003Kimd0000000000080
e^GQ00<000000=CVh`0000000P0000001@3=h^L00000000000000000a]kZ00<0000000<0`]W[0000
002ne>/00P0000020;[?jP80000000@0]L[Z000000000000/<GY0`0000020:bki@@0000000@0Yk;Q
0000002V[mh0YZoN0`000000102RYmX000000::Te`2RY=L50000000609fKd@000000WIW?09fIc`00
0000W9K=1@000000102ISlP0000009R=aP00000209R<a@040000002HR/<0000009R8`@P0000000@0
UX>l0000002QR;X000000P2URkT3000000030:R?^`000000ZI2l0080ZI2l0`0000020:bD_P<00000
0P2`VL0300000080]9k20P0000001@2gXL<000000;RSa02hXl@000000080^jK50`000000102o[<L0
000000000033/<L2000000030<Jcb0000000000000<0000000T0cKc:0000003Hcm4000000=kRe`00
0000gN?J0000003Jgm/00P0000000`3Dfmd000000=7Jg`02000000050<gEg`000000bM3O0<W@g`00
00004P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000
MgMg07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000
GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE0P00000404a<C00300000014A4@0A4A40080
A4A400<0000003/k>`0k>c/00P0k>c/2000000@0<c<c00@0000002XZ:P0Z:RX0:RXZ0P000004028R
8P800000100I6AT2000000<04A4A0P00000401TI6@800000100R8R82000000<0:RXZ00<0000003<c
<`0c<c<00`0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A40080A4A400<0000004a<
C01<C4`00`1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IV
IP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg0080MgMg00<0000007mo
O`1oOgl00`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A00<0000009VI
V@2IVIT00`2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c
/`2c/k<00P2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C40080a<C400<000000<c<
c03<c<`00P3<c<`2000000<0eMGE0P0000040=gMg@030000003Vi^H0i^KV0080i^KV0`0000030>k^
kP800000103Vi^H2000000<0gMgM0P0000040=GEe@030000003<c<`0c<c<0080c<c<00<000000<C4
a034a<@00`34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZ
ZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<00000096A
T@2ATI400`2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo00D0oooo00<000000?oo
o`3oool0;@3oool003H0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`0600000026]_@0
000008Rbl@000000RJk^3P0000001`28U=P0000008VAeP000000RHoC00000029SM400P00000208V9
c00600000029QlX0000008Z5b0000000RX?60P0000002@2:PL<0000008]o`@000000Rgjo0000002<
OKh0000009F2_00300000080ZXji00<000000:^@^P0000000P2^T[X01P000000[iBk0:nD^`000000
/INl00000080/YVm00<000000;FK_@2eVkd00`0000020;VP_`8000000P2lXkl300000080`:S100D0
00000<>[`P33Zl80`j_2000000020<J_``050000003DbLl000000000003NjM/00P000000103Kimd0
00000000003GjN85000000050<kVj0000000000000000036h^`00`0000001@32g^d000000000002n
fNd000000080^]C]0P000000102ec^d000000000002abN`300000080[;oX0P0000000`2W^^L00000
0:Nfi00600000080XZ[M1@0000001P2MX=H0000009fMd`2MWM<0000009fKd@D0000000X0VI?<0000
002ITLX0VI7:0000002ISlP0000009R=aP000000V8c51@00000209F6`0070000002EQ;l0000009F3
_P000000UX>l000000020:68^P050000002URkT000000:N=^P0000000P2XSk/400000080[9>l00<0
00000:bD_P0000000P2_Ukh00`000000/9W0000000020;>L`@030000002dW/8000000080]j7300@0
00000;RSa000000000000P2kY/D010000000_Z[50;jZa@0000020<6]aP0300000035/LL0aK770080
000000`0b;G7000000000000c;W80000003Hcm4000000=oUf0000000gN?J0000003Ki=`200000005
0=GOg`000000dM[O0000003>f^800P0000001@3:e>80000000000036cn4000000140oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000007MgM`1gMgL00P1gMgL0
0`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1MGEd0
0`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00`14A4@0
0`000000>c/k03/k>`0203/k>`030000000c<c<0<c<c00<0<c<c00<0000002XZ:P0Z:RX00P0Z:RX2
000000@08R8R0P00000401TI6@<000001@0I6AT00`0000008R8R028R8P02028R8P800000100Z:RX0
0`000000<c<c03<c<`0303<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@0
0`000000C4a<04a<C00304a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00`1MGEd0
0`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00P1gMgL0
0`000000Ogmo07moO`0307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI40
0`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX0
0`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00`34a<@0
0`000000c<c<0<c<c0030<c<c0030000003EeMD0eMGE0080eMGE00<000000=gMg@3MgMd00P3MgMd2
000000D0i^KV0`0000040>KViP800000103MgMd00`000000eMGE0=GEe@030=GEe@030000003<c<`0
c<c<0080c<c<00<000000<C4a034a<@00`34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0
/k>c0080/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0
VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00208R8R0030000001oOgl0
Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003H0oooo00H000000?ooo`3oool000000?ooo`00
00080?ooo`L000000100PjS/000000000000QJ;V00000026W^<0000008NLh0000000QiWM00000028
U]/0000008RDf0000000RI7F0P0000000`29SM40000008V;cP0D000000040:R<^0000000ZXji0:Z>
^@<000000P2^T[X010000000[iBk0000000000020;6G_0<000000P2eVkd00`000000^9jn00000004
00000080_:>o00<000000;nV`02oY/000`0000003@33Zl800000000000000000aZo30000003DbLl0
00000=oVf@000000g^WK0000003Ljmh00P0000020=OYhP80000000H0dN[W0000003>i^P000000<[V
j`0000020<KRk00500000032h^l000000000002ngNl00P000000102jf>l000000000002fdnl20000
00040;7=k`00000000000:c8kP@0000000<0YkkY000000000000100000020:>ahPD0000000@0WZGK
0000002NXmP0WZ?H1`000000202IUm00000009VEcP2IULh0000009VCc0000000VI7:1`0000001`2E
R<<0000009F7`P2EQl80000009F6`00000000P2EQ;l01P000000UH>n0000002FPk`000000:68^P<0
00000P2WSKX00`000000Z8nk000000020:^A^`030000002/Tk`0[9>l00<000000P2_Ukh300000080
/ic10`0000020;NQ``8000000P2jY<<3000000040;jZa@00000000000<6]aP8000000P35/LL01@00
0000b;G7000000000000c;W80080000000@0f<oA000000000000g^OJ100000001@3Egml000000=;O
h@000000c][R0080000000<0b]CR00000037e>@00P0000000`33c^<000000?ooo`0@0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg00<0MgMg
00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM0080GEeM
00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A400<0A4A4
00<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0303<c<`030000000Z:RX0:RXZ00<0:RXZ
00<00000028R8P0R8R800`0R8R82000000P06ATI0P000004028R8P030000000Z:RX0:RXZ00<0:RXZ
00<0000003<c<`0c<c<00`0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A400<0A4A4
00<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM
00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg00<0MgMg
00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A
00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ
00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C400<0a<C4
00<000000<c<c03<c<`00`3<c<`00`000000eMGE0=GEe@020=GEe@030000003MgMd0gMgM00<0gMgM
0P0000080>KViP8000001@3MgMd00`000000eMGE0=GEe@030=GEe@030000003<c<`0c<c<0080c<c<
00<000000<C4a034a<@00`34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c00<0/k>c
00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI
00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00D0oooo
00<000000?ooo`3oool0;@3oool003L0oooo0P0000000`3oool00000000000090?oooa/0000000X0
QHS?000000000000QHC;00000025PlT0000008J1a`000000QX350P0000002027OL80000008Ql`000
0000RGbn0000002CPK`000000P2XS;P300000080[I6i00@000000:jB^P00000000000P2`UK/00`00
0000/INl000000020;BI_0@0000000<0^9jn0000002kXKh00P2kXKh300000080_jK000@000000<:Y
`@32ZL4000000`35[L8010000000e<W?0000003OjMT3000000040=c[gP00000000000=O]h`<00000
00<0dN[W0000003>jnT00`0000000`36inh0000000000002000000040;kRl@00000000000;[Ml@80
000000@0]MOb000000000000/M;a0P0000001P2/c?4000000000002Wa_0000000:O2k@@000000P2S
^>P50000000409j/h@000000WZSN09jXgPD0000000@0VYkG0000002JW=@000000P2JVM800`000000
VIO@000000060000000409J=b0000000UHc700000080UH[500D0000009F8``000000UHO200000002
09F6`0030000002EQ;l0000000H000000P2VS;T01P000000Yhfj000000000000ZY2j00000080Zi6k
0`0000020:jF_@<000000P2bV[l300000080]Yo10P0000000`2iX/8000000;ZT``0200000080_JO4
00@000000<2[a@30ZlD000000P33[/D3000000030<Rea`000000bkO70080000000@0f<oA00000000
0000g^OJ0P000000203Hi=h000000=KTh@000000d]oQ0000003?gn@000000P3;fN@01@000000amCT
000000000000`lkS00800000403oool2000003L0oooo00<000000?ooo`3oool00P3oool307moO`03
0000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0306IVIP03
0000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED2000000@0C4a<00<0000004A4A014
A4@00`14A4@00`000000>c/k03/k>`0203/k>`030000000c<c<0<c<c00<0<c<c00<0000002XZ:P0Z
:RX00`0Z:RX2000000@08R8R00<0000001TI6@0I6AT01@0I6AT00`0000008R8R028R8P02028R8P80
00001@0Z:RX00`000000<c<c03<c<`0303<c<`030000000k>c/0>c/k0080>c/k0P00000404A4A003
0000001<C4`0C4a<0080C4a<0P00000405EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1V
IVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1o
Ogl00`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2I
VIT00`2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c
/k<00`2c/k<00`000000^k^k0;^k^`020;^k^`8000001034a<@00`000000c<c<0<c<c0030<c<c003
0000003EeMD0eMGE0080eMGE0`0000030=gMg@030000003Vi^H0i^KV00H0i^KV00<000000=gMg@3M
gMd00P3MgMd2000000@0eMGE0P0000050<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k
^k/00`2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2R
XZ800`2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028
R8P00`28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000j0?ooo`030000
003oool0oooo00X0oooo0`0000001@1iYo00000007^Tk@000000O:7Z0080000000L0Oi_T00000020
VN400000086FgP000000PY?K0080000000/0PhoF00000024S=@0000008B:d@000000QHS?00000025
Q/d0000008F4b`020000000708J1a`000000QX3500000026O/<0000008Mm`P020000000908Ul_P00
0000Th6l09>1_0000000Z8bh0000002[SkP000000080[I6i0P000000102_TkX000000;2E^`2`UK/3
000000030;BI_000000000000080]ibm0P0000001@2jWkd000000;^Q_P2kXKh000000080_ZBo0`00
00003@32ZL4000000<B[`@000000aJg20000003DbLl000000=oYf@000000g^gL0000003Lk]h01000
00000`3Dk^D000000=7^j004000000030<K[k`00000000000080000000@0_NKc000000000000^N7c
200000001@2[d?<00000000000000000Y/_c00@0000000<0X/3^0000000000000`000000102N/nH0
000009j_h`2N[n<50000000609ZTg0000000VZ7I09ZQf@000000VYkG1`000000102FTlh0000009JA
c000000209J?bP060000002FSLP0000009F<a`000000UH[52P0000001P2CP[h0000009B2_0000000
XHRj00000080YXbi0`0000020:Z@^P060000002[TK/0Zi6k0000002]U;`000000P2^U[d00`000000
/IRn000000020;:J_`030000002eWL00]Ig00080000000D0^:310000002iX/80^J;2000000020;bU
`P<0000000<0`:_50000000000000P33[/D01@000000ak;60<NbaP000000bkO70080000000@0f<oA
000000000000g^_K0P0000002@3Ij=l000000=KTh@000000dnCS0000003?gn@000000<cNiP020000
00030<SIiP000000a=?U0080000000<0_lgU0000003oool04@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^
0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE
00<0EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k
0080>c/k0P00000403<c<`8000001@0Z:RX00`0000008R8R028R8P02028R8PL00000100R8R800`00
0000:RXZ02XZ:P0302XZ:P800000100c<c<2000000@0>c/k00<0000004A4A014A4@00`14A4@00`00
0000C4a<04a<C00204a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd0101MGEd00`00
0000IVIV06IVIP0206IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`00
0000Ogmo07moO`0307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI400`00
0000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`00
0000/k>c0;>c/`030;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00P34a<@00`00
0000c<c<0<c<c0030<c<c08000001@3EeMD010000000gMgM0=gMg@3MgMd8000000<0gMgM0P000004
0=GEe@8000001@3<c<`2000000@0a<C400<000000;^k^`2k^k/00P2k^k/2000000@0/k>c00<00000
0:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00<0VIVI00<00000
096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00D0oooo00<00000
0?ooo`3oool0;@3oool003X0oooo00<000000?ooo`3oool02P3ooolO0000000508F3b@000000QX77
00000026P<D00P0000001`27OL80000008Ql`0000000RGbn0000002CPK`00`0000020:^?^0<00000
0`2_TkX800000080]ibm00D000000;ZO_@2jWkd000000;^Q_P0200000080_ZBo00@000000<6W`031
Yl0000000`34Zl4010000000e<W?0000003PkMX3000000050=c^gP00000000000000003DlNH01@00
00000`39knd0000000000003000000040;cZm000000000000;SUm@<0000000@0[]oh000000000000
ZMWh1@000000102VcoH000000000002QbO@500000080WK[]1`000000102JZ^80000009ZWg`2JYml7
0000000409JJe@000000UYOC00000080UYG@00@0000009JCcP000000UY7<2@00000209:7a00;0000
002BQL80000009:4`@000000Th>o0000002CP[h0000009B2_00000000P2QR;X3000000030:V>^@00
0000ZY2j0080ZY2j0`0000020:fD_0<000000P2aV;h300000080]Ig000D000000;RP`@2hX<400000
0;VR`P0200000080_:G200<000000;nX``2oZ<<00P0000001@32[<@00000000000000000ak;60080
000000D0bkO70000003Hcm4000000>3Yf@03000000030=WXg`000000enWR00<0000000D0d>CU0000
003<g^H000000<WNj004000000050<3Bi`00000000000;c<iP0000004P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`0307MgM`030000001^
KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0305eMG@030000001E
EED0EEEE00<0EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00304A4A0030000000k
>c/0>c/k00<0>c/k0P00000403<c<`030000000Z:RX0:RXZ00<0:RXZ0P00000;028R8P8000001@0Z
:RX00`000000<c<c03<c<`0203<c<`8000001@0k>c/00`000000A4A404A4A00304A4A0030000001<
C4`0C4a<00<0C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eMG@0305eMG@030000001V
IVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`030000001o
Ogl0Ogmo00<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@03096AT@030000002I
VIT0VIVI00<0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c
/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4a0020<C4a0<00000103<
c<`00`000000eMGE0=GEe@030=GEe@030000003MgMd0gMgM00X0gMgM00<000000=GEe@3EeMD00`3E
eMD00`000000c<c<0<c<c0030<c<c08000001034a<@2000000D0^k^k00<000000;>c/`2c/k<00`2c
/k<00`000000ZZZZ0:ZZZP020:ZZZP8000001@2RXZ800`000000VIVI09VIV@0309VIV@030000002A
TI40TI6A0080TI6A0P00000508R8R0030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool003X0oooo00<000000?ooo`3oool02`3oool90000000307JKj0000000N9SU0080000000D0Ni?O
0000001lT=`0000007f>f@020000000707j9e0000000OhOB0000001oQLl000000824c@0A00000005
0:V=^0000000Zhnh0:^?^00000000P2^T[T00`000000[i>j0:nC^P0300000080/iRk00<000000;JJ
_02fV[`00P0000001@2iWK`000000;ZO_@2jWkd000000080_J:n0`0000001@31Yl0000000<>Y`000
0000a:_10080000000H0e<W?000000000000g_3L0000003Ll]h300000080e?7V0P0000000`3<l^/0
000000000003000000050<3_lP00000000000000002fjOH00`0000001@2/hoX00000000000000000
Ymkj0080000000<0XmSj0000000000000P000000102OcOL0000000000000000209c2l`D0000000@0
V;C[0000002I/NP0VK7X1`000000102FX]d0000009JOfP00000209JLf0/0000000P0TXg;0000002B
S<T0000009::a`000000TXS500000080TXO40100000009:5`P2BQL80000009:4`@000000Th>o0000
002CP[h0000009B2_0000000XHRj0000002XSKT000000P2YS[T400000080[I:k00<000000:fD_000
00000P2`Ukd00`000000/IRn000000020;BK_P<000000`2hX<400`000000^j?10;^S`@0300000080
_jS300@000000<:/a032[<@000000P35/<D01`000000bKC60<VdaP000000f<oA0000003QkMT00`00
00000`3JkN00000000000002000000060=3Xi`00000000000<gSj0000000bMkX0`0000001031enX0
00000000002mdNT2000000030;S;j0000000oooo0100oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^
KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0305EE
E@030000001<C4`0C4a<00<0C4a<0P00000404A4A0030000000k>c/0>c/k00@0>c/k00<0000003<c
<`0c<c<00P0c<c<2000000D0:RXZ0P000007028R8P8000001@0Z:RX2000000@0<c<c00<0000003/k
>`0k>c/0100k>c/00`000000A4A404A4A00204A4A08000001@1<C4`00`000000EEEE05EEE@0305EE
E@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^
KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00308R8
R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP040::R
XP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k
^`0300000034a<@0a<C400@0a<C400<000000<c<c03<c<`00P3<c<`2000000@0eMGE0P0000080=gM
g@8000001@3EeMD00`000000c<c<0<c<c0020<c<c08000001@34a<@00`000000^k^k0;^k^`030;^k
^`8000001@2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VI
V@2IVIT00`2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800@0000007mo
O`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`0<0?oo
o`@0000000<0IIka0000001XW>h0300000001`1mS=L0000007j9e0000000OhOB0000001oQLl00`00
00002`21P<T00000089oa`000000PWg500000023O<<0000008=k`P000000Q7[00080000000@0TX2l
0000002YSKP0ZHfh0`0000020:jB^@@000000P2bU[X300000080]YZl00D000000;VM_02iWK`00000
0;ZO_@0200000080_J:n00<000000<2U_`30YKl00P0000001@33ZL0000000<B[`@000000e<W?00@0
000000D0g?;N00000000000000000=?eiP06000000030<?bl0000000__;b00<0000000D0]>gf0000
0000000000000:WWnP090000000309_Fo0000000000000L0000000<0UL3d0000000000001`000000
102DZnH0000009FXh`2EZ><90000000809:HeP000000TYGC0000002BTm40000009:Ac`00000209:?
c@0:0000002BSL/0000009:<b@000000TX[70000002BR<D0000009:7a0h000000P2XSKT00`000000
ZHji000000020:bA^P030000002]T[/0[I:k00<000000P2`Ukd300000080]9^n00<000000;NN_`2g
W[l0100000020;^S`@030000002nY/80_ZK200<0000000@0`Zc4000000000000aK350P0000001@39
]<H000000=S?d@000000hNgI00H0000000D0dngV0000003@j>L000000<gXj@05000000040<7Lk@00
000000000;gFk080000000@0^M3[00000000000000004P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00<0
KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00<0
EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00204A4A08000001@0k>c/2000000@0
<c<c0P00000502XZ:P8000000`0R8R82000000D0:RXZ0P00000403<c<`8000001@0k>c/2000000@0
A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0
GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00@0
MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00@0
TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00<0
ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`8000001@34a<@00`000000
c<c<0<c<c0030<c<c0800000103EeMD300000080gMgM0`0000040=GEe@<00000103<c<`00`000000
a<C40<C4a0030<C4a08000001@2k^k/00`000000/k>c0;>c/`030;>c/`8000001@2ZZZX00`000000
XZ:R0::RXP030::RXP030000002IVIT0VIVI00<0VIVI0P000005096AT@0300000028R8P0R8R800<0
R8R800@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool2000000l0
oooo2@0000000`1`U>D0000007:BhP020000000307F=g@000000000000/0000000T0PH3900000022
OlL00000089ma@000000Pgc300000023Nl800P0000001P26N[h0000009:0_0000000ZHfh00000080
[I2h100000001@2aU;T000000;:F^P2bU[X000000080]IVk0`0000030;VM_0030000002lX;d0_:2m
00<000000P30YKl01P000000`jW00<>Y`033ZL0000000=C9c`80000000<0g_?L0000003LmMh02@00
00000`31m^l0000000000003000000030;7`mP000000000000H0000000@0VN?m000000000000U=gn
1`0000000`2>c?d000000000000500000004092il`000000T[K_09:fk`T0000000H0T:;Q0000002A
Wmh00000096Mf`00000209:Jf0040000002BV=H0000009:Eda00000000`0ShG40000002@Q<<00000
0923`@000000T8:o0000002APKh0000009:0_@0000020::9^@060000002XSKT000000000002[SkT0
00000P2/TKX300000080[iFk0`0000020;>I_@<000000P2gW[l010000000^Z700;ZQ`02jXL030000
0080_ZK200@000000<6Y`P31ZL8000000P34[L<01`000000b;;40<Rba0000000f<oA0000003QlMT0
0`000000203IlN4000000000003CkNH000000=3]j0000000cNSY100000001031hNl000000000002m
fnl2000000040;WDkP00000000000;C>k@<000004@3oool2000003<0oooo0P0000030?ooo`<0Ogmo
00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00@0IVIV
00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00@0C4a<
00<0000004A4A014A4@00`14A4@2000000D0>c/k0P00000403<c<`<00000100Z:RX3000000D0:RXZ
0P00000403<c<`8000001@0k>c/2000000D0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE
05EEE@0405EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^
06i^KP0406i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl0101oOgl00`000000R8R8
08R8R00308R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R
0::RXP030::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00`2c/k<2000000D0^k^k
00<000000<C4a034a<@00`34a<@2000000D0c<c<0P0000050=GEe@8000001@3EeMD2000000D0c<c<
0P0000050<C4a0030000002k^k/0^k^k00@0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ
0:ZZZP040:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A
096AT@04096AT@0300000028R8P0R8R800@0R8R800@0000007moO`1oOgl0Ogmo103oool2000002l0
oooo000j0?ooo`030000003oool0oooo00l0oooo1P0000000`1QU>/00000000000050000000407F=
g@000000000007R8e`80000000D0NHCB0000001jPm00000007^1cP0B000000050:^>]`0000000000
0000002^T[T00P0000020;6D^@<000000P2eVK/00`000000^9^k0;RK^`0400000080_:2m00<00000
0;nS_@2oXkd00`0000001033ZL0000000000003DbLl2000000030=kcg0000000g?GN00<0000000@0
dOSU000000000000bOWY1`0000000`2]lo@00000000000030000000309SZn@000000000000h00000
00<0QLSm0000000000002@000000102=[nd0000008j/jP2>[>XA0000000<08jAdP000000Sho?0000
002?SLd0000008n;b`000000ShW90000002?R<L000000P2?Q/H02@000000ShG40000002@Q<<00000
0923`@000000T8:o000000020961_P040000002BP;d000000::9^@<000000P2[SkT010000000[96j
0:bA^P0000020:jC^P030000002_UK/000000080/YRl00<000000;>I_@0000000P2fW;h3000000<0
^Z7000<000000;bT`02lY<000`0000001031ZL80000000000034[L<2000000050<Rba0000000f<oA
0000003QlMT02P000000203<kN/0000000000035inh000000<7Qk`000000_N3a0P000000102if_40
00000000002ddo0300000080/<S/00<000000?ooo`3oool03P3oool2000003<0oooo00<000000?oo
o`3oool00P3oool407moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh00`00
0000IVIV06IVIP0406IVIP030000001MGEd0GEeM00<0GEeM0P00000505EEE@8000001@1<C4`20000
00D0A4A40P00000503/k>`8000001@0c<c<2000000L0:RXZ0`00000403<c<`8000001@0k>c/20000
00D0A4A40P00000504a<C08000001@1EEED2000000D0GEeM00<0000006IVIP1VIVH0101VIVH00`00
0000KVi^06i^KP0406i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl0101oOgl00`00
0000R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`00
0000XZ:R0::RXP030::RXP8000001@2ZZZX2000000D0/k>c0P0000040;^k^`8000001@34a<@30000
00@0c<c<0`0000070=GEe@8000001@3<c<`2000000D0a<C40P0000050;^k^`8000001@2c/k<00`00
0000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT0102IVIT00`00
0000TI6A096AT@04096AT@0300000028R8P0R8R800@0R8R800@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0A0?ooo`<0000000<0CI?_0000
000000000P0000001@1WT>D0000006Z>h`000000K8_P00L0000000D0NHCB0000001jPm00000007^1
cP030000000907ela`000000OW_50000001nN/@0000007mi`P000000PGS00080000000<0TGnl0000
000000000P0000020:f@^0060000002`TkP0/9>h0000002aU;T000000P2dUkX300000080^9^k00@0
00000;^N_02kW[`0^ijl0`0000020;nS_@0400000032Ykl0`ZNo00000080e<W?0P0000000`3Nm]`0
00000000000=000000030:Odl@000000000002L0000000h0RJKX0000002:XnD0000008^PhP000000
S9gN0000002=V]`0000008fHf@000000SYKG00000080SY?D00l0000008jAdP000000Sho?0000002?
SLd0000008n;b`000000ShW90000002?R<L0000008n6aP0000000P2?QL@020000000T8C30000002@
Pl4000000922_`000000TH6n1@0000000`2YS[P000000:^?^@020:^?^@<000000P2^TkX300000080
/YRl0`0000020;JL_P030000002iWkh0^Inn00@000000P2lY<0010000000_jO10;nW`@0000020<>[
`P0700000037/<<0ak330000003Hcm4000000>7df@04000000030=Kfh`000000do;V0080000000@0
c?7[000000000000a>c`0P0000001@31i_400000000000000000^=oc0080000000<0]=Sc00000000
00001`00000A0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool407moO`03
0000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0506IVIP03
0000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED00`1EEED2000000D0C4a<00<0000004A4A014
A4@01014A4@00`000000>c/k03/k>`0503/k>`8000001@0c<c<2000000<0:RXZ0P00000503<c<`80
00001`0k>c/00`000000A4A404A4A00404A4A0030000001<C4`0C4a<00<0C4a<0P00000505EEE@03
0000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0506i^KP03
0000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl0101oOgl00`000000R8R808R8R00408R8R003
0000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP030::RXP03
0000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`040;^k^`03
00000034a<@0a<C400D0a<C40P0000050<c<c08000000`3EeMD2000000D0c<c<0P0000060<C4a080
00001@2k^k/00`000000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2R
XZ80102RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028
R8P01028R8P010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000i0?ooo`03
0000003oool0oooo0180oooo1@0000000`1GSn/00000000000060000000506n7fP000000LHGH0000
001bPmD01`0000001@1lO/T0000007ela`000000OW_50080000000<0OgW200000021N<0010000003
0:^>]`<000000P2`TkP300000080]9Nj00<000000;NJ^P2gV[X00`0000030;^N_0030000002nX[`0
_Z:l00<0000000D0`ZNo0000003DbLl000000=C9c`03000000050=_hgP00000000000000003@nn@0
10000000102in^/000000000002ZmneF00000004091o_@000000XhVi00000080ZHjh100000020:fB
^@<000000P2aU[/300000080]IZm0`0000020;VO_P040000002kX[l0^j:o0;^R_`<0000000@0_jO1
000000000000`j_20P0000001037/<<000000000003Hcm45000000030=Kfh`000000d_KV00800000
00<0c?7[0000000000000P0000001@2ojo800000000000000000]nCe0080000000<0/mge00000000
00000P0000000`2[d?<000000:_;l002000000030:O4kP000000oooo0100oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000
KVi^06i^KP0406i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000
EEEE05EEE@0405EEE@800000101<C4`2000000D0A4A40P00000703/k>`030000000c<c<0<c<c00@0
<c<c0`00000603<c<`030000000k>c/0>c/k00D0>c/k0P00000504A4A0800000101<C4`2000000H0
EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00@0
KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0507moO`0300000028R8P0R8R800@0
R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00@0
XZ:R00<000000:ZZZP2ZZZX0102ZZZX2000000D0/k>c0P0000050;^k^`8000001`34a<@00`000000
c<c<0<c<c0040<c<c0<000001@3<c<`2000000H0a<C40P0000050;^k^`8000001@2c/k<2000000H0
ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00@0
TI6A00<0000008R8R028R8P01@28R8P010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo
02d0oooo000i0?ooo`800000503oool9000000030669hP000000000000@0000000L0LHGH00000000
0000000007Aod0000000MWk>00P0000000D0OW[40000000000000000085h`00200000003095o_000
00000000008000000P2_TKP300000080/iJi0`0000020;NJ^P050000002jWK/0^Yfk0000002kW[`0
0P0000020;jR_00400000031Y[h0`JJn000000<0e<W?>0000000801m[?80000007nYk`000000PJK/
00000023XnP0000008FPi@000000QYgR00000027Vml0000008RHg0000000R9KJ00000029TmL00000
08ZAe0000000RXoB0000002;SM00000008^;cP000000RhW<0000002<R<X000000P2<Q/P03`000000
S8G60000002<Pl@0000008f2``000000SH710000002>P<00000008io_P000000T7nm000000020:>9
^@030000002YS[P000000080[92i00H000000:fB^@2]T[T000000;2D^P0000020;6F^`060000002d
VK/0]9Vk0000002eV[d000000P2hWKd2000000050;ZP_P000000^j:o0;^R_`0000000P2nYL000`00
0000`ZW10<:Y`@02000000040<F]`P00000000000=S?d@80000000@0g_OK000000000000e?WR2000
0000102mko<000000000002jj_@8000000030:WDmP00000000000080000000@0Y/Wb000000000000
00004P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo101oOgl00`000000
MgMg07MgM`0407MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH0101VIVH00`000000
GEeM05eMG@0505eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`0101<C4`3000000@0
A4A40`00000503/k>`@000001`0c<c<4000000D0>c/k0`00000404A4A0<000001P1<C4`00`000000
EEEE05EEE@0405EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH0101VIVH00`000000
KVi^06i^KP0506i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl01@1oOgl00`000000
R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000
XZ:R0::RXP040::RXP8000001P2ZZZX00`000000/k>c0;>c/`040;>c/`8000001@2k^k/2000000H0
a<C40`0000080<c<c0<000001P34a<@2000000D0^k^k0P0000070;>c/`030000002ZZZX0ZZZZ00@0
ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00@0
TI6A00<0000008R8R028R8P01@28R8P010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo
02d0oooo000i0?ooo`030000003oool0oooo01@0oooo1P0000000`1@QnL000000000000300000003
06J5g@000000000000D0000000<0M7o@0000001fO/h00P000000101gNlT000000000001iN<H:0000
0080[Hng00H000000:nA^02_TKP000000;:D^00000020;>F^@040000002fV;T000000;NJ^P800000
0P2jWK/010000000^ijl0000002mX;/3000000050<6V_P000000e<W?0000003DbLl00`0000000`3I
nm`000000000000B00000003085f_@000000OGBo00@0000000@0Lg?4000000000000L7C70P000000
0`1VLl`000000000000>0000000306f^n0000000000001T0000000X0Rhg@0000002;Rlh0000008^9
c0000000S8S:0000002<Q/P000000P2<QLH03P000000S8?40000002=P/<0000008f1`@000000SX30
0000002>Okh00000091o_@000000XhVi0P000000102[SkP000000:b@^@2/T;T300000080/9Bj0`00
00020;BI^`<000000P2hWKd01@000000^Z2n0;ZP_P000000^j:o0080000000<0_ZG0000000000000
0P32ZL401@000000aJg20<F]`P000000f<oA0080000000@0gO[J000000000000e?WR0P0000001@3<
nNL00000000000000000`?C`00<0000000<0^>ke0000000000000`000000102[h?T000000000002W
fOT2000000030:CBn000000000000080000000@0XLOc00000000000000004@3oool00`000000oooo
0?ooo`030?ooo`D000009`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000007MgM`1gMgL0
101gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0
1@1MGEd00`000000EEEE05EEE@0405EEE@8000001`1<C4`00`000000A4A404A4A00404A4A0800000
1`0k>c/2000000<0<c<c0P00000703/k>`8000001P14A4@00`000000C4a<04a<C00504a<C0800000
1P1EEED00`000000GEeM05eMG@0505eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh0
1@1^KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P0
1028R8P00`000000TI6A096AT@05096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ80
1@2RXZ800`000000ZZZZ0:ZZZP040:ZZZP8000001P2c/k<2000000D0^k^k0P0000070<C4a0<00000
0`3<c<`2000000L0a<C40P0000060;^k^`030000002c/k<0/k>c00D0/k>c0P0000050:ZZZP800000
1P2RXZ82000000H0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00508R8R0030000
001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?oo
o`0E0?oooa00000000<0K7oE0000001]O]<0100000000`1gO<`00000000000030000000707Yga000
0000NgK20000001mM/40000007mf_`02000000<0[Hng0`0000020;:D^0<000000P2fV;T200000005
0;VK^P000000^Yfk0;ZM^`0000000P2mX;/00`000000`:Bm0<2T_@0200000080e<W?4`0000020;RH
]`<0000000D0ZXji00000021M[d0000007ed_`0500000003075ca@000000L7C700<0000000<0I7C>
000000000000600000003`1nWNH00000082Jh`000000PYSP00000023UMd0000008BCfP000000QI7H
00000025SmD0000008J=d`0L00000080Zhnh00@000000:b@^@2/T;T000000P2_TkT00`000000/9Bj
000000020;>G^P<000000P2gVk`3000000<0^Z2n00@000000;fS_P2mXkh000000P31Ykl300000003
0<F]`P000000f<oA00D0000000<0dOcP0000000000000P0000000`32n>`000000000000200000003
0;Cbm0000000000000`0000000<0WM3i0000000000000P000000102Ka?@0000000000000000@0?oo
o`8000001P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1VIVH00`00
0000GEeM05eMG@0505eMG@030000001EEED0EEEE00D0EEEE0P00000604a<C08000001P14A4@20000
00L0>c/k0`00000703/k>`8000001P14A4@2000000H0C4a<0P00000705EEE@030000001MGEd0GEeM
00D0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg
00D0MgMg00<0000007moO`1oOgl01@1oOgl00`000000R8R808R8R00508R8R0030000002ATI40TI6A
00D0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ
00D0ZZZZ0P0000060;>c/`030000002k^k/0^k^k00@0^k^k0`0000070<C4a0<000001P34a<@30000
00H0^k^k0P0000050;>c/`<000001P2ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI
00D0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00508R8R0030000001oOgl0Ogmo
0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo0?ooo`0F0?ooo`/0
000000<0GH7M0000000000000P0000001@1/OmD00000000000000000L7_>00H0000000D0NGS60000
001jMl@0000007]f`P020000000407mf_`000000T7nm00000080[Hng00<000000;2B]`0000000P2b
U;P00`000000]INh000000020;JH^@050000002iVkX0^I^j0000002jWK/00P0000000`2mX;/00000
000000020<2T_@030000003DbLl0e<W?00<0000000<0eogK000000000000300000020;VJ^0<00000
0P2eUKL60000000307]d`0000000000001l0000000<0Lio/0000000000002`0000001@25TMP00000
08F?e@000000QXgC0080000000@0QhW>00000028Ql`000000P28Q/X04@000000R8C800000029PlH0
000008V2a@000000RX330000002:Ol80000008]n`0000000S7jn0000002>O[d000000080Y8Zi00<0
00000:^?^02[SkP00`0000020:nC^@<000000P2cUkX00`000000]YZk000000020;NK_0030000002i
W[d0^Ijm00@0000000<0_J>n0000000000000P31Ykl01@000000a:_10<B[`@000000f<oA00h00000
00<0[oCb00000000000010000000102LiO`000000000002Jgod20000000309OHoP00000000000080
000000<0Ulgj0000000000000`00000209NmlP030000003oool0oooo00X0oooo1@0000060?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool407moO`030000001gMgL0MgMg00D0
MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00D0
GEeM0P00000705EEE@030000001<C4`0C4a<00D0C4a<00<0000004A4A014A4@01@14A4@3000000`0
>c/k0P00000704A4A0030000001<C4`0C4a<00D0C4a<00<0000005EEE@1EEED01@1EEED2000000L0
GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00D0
MgMg00<0000007moO`1oOgl01P1oOgl00`000000R8R808R8R00508R8R0030000002ATI40TI6A00H0
TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP050::RXP8000001`2ZZZX00`000000
/k>c0;>c/`040;>c/`8000001`2k^k/2000000`0a<C40P0000070;^k^`8000001P2c/k<00`000000
ZZZZ0:ZZZP050:ZZZP8000001`2RXZ800`000000VIVI09VIV@0509VIV@030000002ATI40TI6A00D0
TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3o
ool0;@3oool003T0oooo00<000000?ooo`3oool05`3oool80000000404enh@000000000005f1g@/0
000000<0LWS:0000000000001P0000000`1mM/40000007mf_`02000000030:f?]`00000000000080
/9:g0`0000020;FG^0<000000`2iVkX00`000000_9jj0;bN^P02000000040;nR_000000000000=C9
c`L0000000<0aOkK0000000000001P000000102mWkT000000000000000020;VJ^0050000002fUkL0
]YNg0000002eUKL00P0000000`24Mkd00000081f_P040000000407Md``000000000007AfaPD00000
00D0JGO>000000000000000005]geP0G0000000707ZGh`000000O9GP0000001mT]d0000007n@f`0;
0000000408R7c0000000R8K:00000080R8C800H0000008V3aP000000RH;50000002:P<<200000006
08]n`0000000S7jn0000002>O[d000000P2TR[T010000000Zhnh0000000000020:jA^0<000000P2b
UKT300000080]YZk0`0000020;VN_@050000002lXKd0_:6m0;bQ_@0000000P2oYKh3000000050<B[
`@000000f<oA0000003On]L0100000000`38o]l0000000000003000000030;3hk@000000000001/0
00002@3oool3000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo1@1oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00H0
KVi^00<0000006IVIP1VIVH01@1VIVH2000000L0GEeM0P00000605EEE@<000001@1<C4`4000000H0
A4A40`00000503/k>`@000001P14A4@3000000D0C4a<0`00000605EEE@8000001`1MGEd2000000L0
IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00H0
Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@06096AT@030000002IVIT0VIVI00D0
VIVI0P0000070::RXP030000002ZZZX0ZZZZ00D0ZZZZ0P0000060;>c/`<000001P2k^k/4000000D0
a<C40`0000060;^k^`<000001P2c/k<2000000L0ZZZZ00<000000::RXP2RXZ801P2RXZ800`000000
VIVI09VIV@0609VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01P28R8P00`000000
Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00<000000?ooo`000000
6@3ooolE00000003075ic0000000LWS:00<0000000<0MWG40000001gM<801`0000001`2^T;L00000
0;2B]`2`T[L000000;>E]`0000000P2eUkP00`000000^9Vi0;RI^@0400000080_9jj00@000000;nR
_02oX[`000000P3DbLl3000000030=Gnf@000000000000T000000P2mWkT00`000000^Y^h0;ZK^003
00000080]YNg0`0000000`2YS[T0000008Ag_@020000000307if_`000000000000@0000000<0M7K6
0000001bN<T00`0000000`1YMlh000000000000E0000000306nIj@000000000000L0000000X0Oi3K
000000000000PHcE00000022R]<0000008:8d@000000PhO>3P0000002@2:Ol80000008]n`0000000
S7jn0000002>O[d000000:B:^@02000000070:f?^0000000[Y6h0:jA^0000000/IBi000000020;:E
^@030000002dV;X000000080]YZk00<000000;RL_02hW;`00P0000000`2kWk`000000;bQ_@020000
0080_jFn00L000000<>Y`033ZL0000000=S?d@000000gOgE00P0000000<0/?[W0000000000000`00
00000`2?k?4000000000000I000000D0oooo0`0000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000007MgM`1gMgL01P1g
MgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd01P1M
GEd00`000000EEEE05EEE@0605EEE@030000001<C4`0C4a<00H0C4a<00<0000004A4A014A4@01P14
A4@5000000P0A4A40P00000704a<C0030000001EEED0EEEE00H0EEEE00<0000005eMG@1MGEd01P1M
GEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01P1g
MgL00`000000Ogmo07moO`0607moO`0300000028R8P0R8R800H0R8R800<00000096AT@2ATI401P2A
TI400`000000VIVI09VIV@0609VIV@8000001`2RXZ82000000L0ZZZZ0P0000070;>c/`8000001`2k
^k/6000000P0^k^k00<000000;>c/`2c/k<01P2c/k<00`000000ZZZZ0:ZZZP060:ZZZP030000002R
XZ80XZ:R00H0XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@06096AT@0300000028
R8P0R8R800H0R8R800<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo000h
0?ooo`8000006`3oool@0000000306Ijd`000000000000H0000000/0M7K6000000000000MgC20000
001iM<40000007ad_`000000Sgjm000000020:j@]`<000000P2cUKL300000080^9Vi00@000000;^L
^P2kW;X0^ibj0`000000102oX[`000000000003DbLl6000000030;oneP000000000000@0000000<0
d/C=0000002nX;X00`0000020;ZK^0030000002hV;P0^9Rh00<000000P2cU;L400000003081f_P00
0000OWJo00<0000000<0NWO40000000000000P0000000`1bN<T00000000000040000000306=je000
0000000001L0000000<0MY;Q0000001hT=h01`0000004@22R]<0000008:8d@000000PhO>00000024
QL`0000008B4bP000000QH;800000025PLL0000008Ioa@000000Qgk300X0000000@0Y8Zi0000002]
SkP0[Hnh0`0000020;6D^@<000000P2dV;X300000080^9bl00L000000;^O_02kWk`000000;bQ_@00
0000_Z>m00<0000000@0`jW0000000000000f<oA;00000020?ooo`<000002`3oool00`000000oooo
0?ooo`020?ooo`800000:@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000007MgM`1gMgL0
1P1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00L0IVIV0P00000705eMG@800000
1`1EEED2000000L0C4a<1000000=04A4A0@000001`1<C4`2000000L0EEEE0P00000705eMG@800000
201VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl0
1P1oOgl00`000000R8R808R8R00608R8R0030000002ATI40TI6A00L0TI6A00<0000009VIV@2IVIT0
1`2IVIT2000000L0XZ:R0P0000070:ZZZP8000001`2c/k<4000000`0^k^k1@0000070;>c/`800000
1`2ZZZX2000000L0XZ:R0P00000809VIV@030000002ATI40TI6A00H0TI6A00<0000008R8R028R8P0
1`28R8P00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00<0
00000?ooo`3oool06`3oool;0000000305MjfP000000000000@0000000@0JWO>000000000000KGG:
100000001@1fML@0000007Md`P000000NGC10080000000L0Sgjm0000002^T;L0[Y2g0000002bTkL0
00000080/iFg00<000000;NH^02gV;P00P0000001@2jVkT000000;^L^P2kW;X000000080_Z6k0P00
00000`3DbLl000000000000;000000050=;4c@00000000000;jP^P0000000P2kWKT300000080^9Rh
00<000000;FF]`0000000P2cU;L20000000308Mi_@000000000000@0000000<0NgO20000001jMl@0
1@000000101`NL/000000000001]Nll20000000306=je0000000000001<0000000<0JY;V00000000
00000`0000001P1hT=h000000000001kS=P0000007b9ePX0000000L0Q8C:00000025P/P0000008F1
a`000000QWo50080000000P0Qgg200000028OL00000008Ul_`000000S7bm000000<0Y8Zi00D00000
0:f?^0000000/9:h000000020;6D^@060000002cU[T0/iJi0000002dV;X000000P2gVk/3000000<0
^inl00@000000;jS_@2nXkd000000P32Ykl2000000030=S?d@000000000002d000003P3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000MgMg07MgM`0707Mg
M`030000001^KVh0KVi^00H0KVi^0P00000806IVIP030000001MGEd0GEeM00L0GEeM0P00000705EE
E@8000002@1<C4`3000000L0A4A40`00000904a<C08000001`1EEED2000000T0GEeM00<0000006IV
IP1VIVH01P1VIVH2000000P0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0707mo
O`0300000028R8P0R8R800H0R8R800<00000096AT@2ATI401`2ATI42000000P0VIVI00<000000::R
XP2RXZ801`2RXZ82000000L0ZZZZ0P0000080;>c/`<00000202k^k/3000000P0/k>c0`0000060:ZZ
ZP<00000202RXZ82000000P0VIVI00<00000096AT@2ATI401`2ATI400`000000R8R808R8R00708R8
R0030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool00`000000
oooo0?ooo`0L0?oooa<0000000<0JgK<0000001]MLX00P0000000`1_LlH000000000000400000003
07ad_`000000Sgjm00<000000P2bTkL300000080]iRh00D000000;ZK^@2jVkT000000;^L^P020000
0080_Z6k00@000000=C9c`000000g?cG2`000000103Ba<d000000;nR^`2oX[/200000080^ifi00<0
00000;VJ^02iV[P00`0000020;FF]`<0000000H0Z8fi000000000000PgRn00000021N;l600000003
07UhaP000000000000D0000000<0KG_?0000000000006@0000000`1_S^4000000000000500000005
07b9eP000000000007j6d@0000000P1oQ<l00`000000P8?=000000080000000:08Mn``000000Qgg2
00000028OL00000008Ul_`000000S7bm00000080Y8Zi0`0000020;2B^0<000000P2cU[T300000080
]i^k00<000000;ZM^`2jWK/0100000000`2nXkd00000000000020<:W_`030000003Hcm40000001<0
000000<0MW[:0000000000006@00000>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool00P3oool507moO`030000001gMgL0MgMg00P0MgMg00<0000006i^KP1^KVh01`1^KVh00`000000
IVIV06IVIP0606IVIP8000002@1MGEd2000000L0EEEE1@00000704a<C0L000001`1<C4`5000000L0
EEEE0P00000905eMG@800000201VIVH00`000000KVi^06i^KP0706i^KP030000001gMgL0MgMg00L0
MgMg00<0000007moO`1oOgl0201oOgl00`000000R8R808R8R00708R8R08000002@2ATI400`000000
VIVI09VIV@0609VIV@8000002@2RXZ82000000L0ZZZZ100000070;>c/`P000001`2c/k<4000000L0
ZZZZ0P0000090::RXP800000202IVIT2000000T0TI6A00<0000008R8R028R8P01`28R8P00`000000
Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00<000000?ooo`3oool0
7@3oool70000000503Ubg@00000000000000001AM=L00P000000101OM]<000000000001SM<h40000
000706idb000000000000000001cLL80000007Ea`@0500000080/96g00<000000;:C]`0000000P2e
U[L2000000050;RI^0000000^Y^i0;ZK^@0000000P2mWkX2000000030=C9c`000000000000/00000
00<0d/C=0000000000000P2oX[/00`000000_9jj0000000200000080^IZh00H000000;JG^02fUkP0
00000;FF]`0000020;:C]`80000000D0QgVm00000023N;h00000085h_`030000000307iia0000000
00000080000000@0Mg[9000000000000M7c=1@0000000`1WO]H000000000000I0000000307B;f`00
0000MHWI00T000000P20Pld2000000050860b@000000PWo700000023O/D02`0000000`2TR[T00000
000000020:j@]`030000002`T[P000000080/YBh0`0000020;JI^P<000000P2jWK/010000000_J6l
0;fQ_02mXK`2000000040<6U_@00000000000=S?dA00000000@0OWW3000000000000O7[60`000000
0`1eNl/000000000000G000000h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`02
0?ooo`H0Ogmo00<0000007MgM`1gMgL01`1gMgL00`000000KVi^06i^KP0806i^KP030000001VIVH0
IVIV00L0IVIV0`00000805eMG@<000002@1EEED200000140C4a<0P00000905EEE@<00000201MGEd3
000000T0IVIV00<0000006i^KP1^KVh0201^KVh00`000000MgMg07MgM`0707MgM`030000001oOgl0
Ogmo00P0Ogmo00<0000008R8R028R8P02028R8P00`000000TI6A096AT@08096AT@030000002IVIT0
VIVI00L0VIVI0P0000090::RXP<00000202ZZZX300000100/k>c0`0000090:ZZZP8000002@2RXZ82
000000T0VIVI00<00000096AT@2ATI40202ATI400`000000R8R808R8R00808R8R0030000001oOgl0
Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00<P3oool5000000030?ooo`0000000000
01/0oooo0`0000020?ooo`X0000000<0DGCG0000000000001@0000000`1VL/X00000000000050000
000607Ea`@000000N7:o0000002>O[d000000P2`TKL300000080]IJg00D000000;RI^02hVKP00000
0;ZK^@0200000080_Inj00@000000=C9c`000000f_kE200000001@3Jn=h000000000003Ba<d00000
0080`:>l0`000000102lW[X000000;ZK^@2jVkT300000080]YNh0`0000020;:C]`T0000000<0OgW2
0000001nNL@0400000000`1RPM/000000000000B0000000306V;h@000000000000<0000000<0MHWI
0000000000000P1hQM<00`000000NHCA00000004000000050862b`000000PH3900000022OlL00P00
00002@23OL@0000008Al`P000000QG_100000027Nkl0000008Uk_P02000000040:F;^@000000[Y2g
0:j@]`<000000P2bU;P00`000000]INi000000020;JI^P030000002iW;X0^Ibj0080000000D0_9nk
0000002mXK`0_J6l000000020<6U_@030000003Hcm40000000/0000000<0QGVo00000023NL001P00
00000`1lN/H000000000000G0000000406b/m`0000000000000000d0oooo00<000000?ooo`3oool0
;@3oool2000000<0oooo1P1oOgl00`000000MgMg07MgM`0807MgM`030000001^KVh0KVi^00P0KVi^
0P00000:06IVIP8000002@1MGEd2000000T0EEEE1@00000704a<C0D000002@1EEED2000000T0GEeM
0P00000:06IVIP8000002P1^KVh00`000000MgMg07MgM`0807MgM`030000001oOgl0Ogmo00P0Ogmo
00<0000008R8R028R8P02@28R8P00`000000TI6A096AT@08096AT@8000002@2IVIT3000000T0XZ:R
0P0000090:ZZZP@00000202c/k<4000000T0ZZZZ0`0000090::RXP8000002@2IVIT2000000X0TI6A
00<0000008R8R028R8P02028R8P00`000000Ogmo07moO`0407moO`<0oooo0`00000_0?ooo`00=03o
ool01@000000oooo0?ooo`3oool0000001T0oooo0`0000050?ooo`h0000000<0FG7A000000000000
0P000000101VL/X000000000001ZL<H20000000307=a`P000000MG71008000000P2>O[d300000080
]9Bg0`0000030;RI^0030000002lW[T0_9ji0080000000<0e<W?0000000000002`0000000`3Ba<d0
0000000000020<2S_0030000002mWkX0_Inj008000000P2jVkT00`000000]iVi0;NI^@0300000080
/iFg100000001@29N[`0000008Ii_P000000Q7Vo00X0000000<0NWg;0000001iOld01@0000000`1]
PMH000000000000I0000000306j7f`000000000000D0000000D0NHCA0000001kP/l0000007b1c@07
0000000508=na@000000Pgg400000024O<800P00000208Mk_`0300000029Nkh000000080YH^i0`00
00020;6C]`<000000P2eUkT300000080^Ibj00D000000;bO^`2lWk/000000;fQ_002000000030<6U
_@000000f<oA00T0000000<0Uh>k00000029Nkd01@0000001022N/40000000000020Nl@600000003
07Qmb`00000000000080000000<0KgkB0000000000004P00000<0?ooo`030000003oool0oooo01/0
oooo0P0000040?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool00P3oool607moO`03
0000001gMgL0MgMg00T0MgMg0P00000:06i^KP8000002P1VIVH2000000T0GEeM1@00000905EEE@L0
00002@1EEED5000000T0GEeM0P00000:06IVIP8000002P1^KVh2000000/0MgMg00<0000007moO`1o
Ogl02@1oOgl00`000000R8R808R8R00908R8R0030000002ATI40TI6A00T0TI6A00<0000009VIV@2I
VIT02@2IVIT2000000T0XZ:R100000090:ZZZPP000002@2ZZZX4000000T0XZ:R0`00000:09VIV@03
0000002ATI40TI6A00T0TI6A00<0000008R8R028R8P02@28R8P00`000000Ogmo07moO`0407moO`D0
oooo00<000000?ooo`3oool0;@3oool003@0oooo00@000000?ooo`3oool00000603oool2000000T0
oooo2`0000001019KmH000000000001ILM450000000406Qab0000000000006a_a0@0000000H0N7:o
0000002>O[d000000;6B]P0000020;BD]`030000002gV;L000000080^9Vh0P0000020;bN^@040000
003DbLl000000=SodPL0000000H0f?OP00000000000000000=;4c@0000020<6U_@<000000P2mWkX0
0`000000^ifj0000000200000080]iVi00l000000;FG^02eUkP000000;>E]`000000/I:g0000002W
SKT0000008Uj_0000000QWVn00000024NKl00`0000000`21Nl<00000085la@040000000307Ymb`00
0000NGo=00P0000000<0JHCK0000000000006@00000207:4ePD0000000<0Nh;?0000001lPLd00P00
00000`1mO/T0000007ima`070000000408Ek`@000000Qg^o00000080RG^n00D000000:F;^@000000
/96g000000020;6C]`030000002dU[P000000080]INi00<000000;RJ^@2hV[T00P0000001@2kWKX0
00000;bO^`2lWk/000000080`:Bm00<000000=S?d@0000001`000000102bTkL0000009N3^`2GPk/2
0000000308Mj_P000000QW^o00D0000000@0P7_4000000000000OWg70`0000000`1hOL/000000000
000F000000`0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool607moO`030000001gMgL0MgMg00X0
MgMg00<0000006i^KP1^KVh02P1^KVh00`000000IVIV06IVIP0906IVIP800000301MGEd2000001D0
EEEE0P00000<05eMG@8000002`1VIVH00`000000KVi^06i^KP0906i^KP030000001gMgL0MgMg00X0
MgMg00<0000007moO`1oOgl02P1oOgl00`000000R8R808R8R00:08R8R0030000002ATI40TI6A00T0
TI6A0P00000;09VIV@8000002`2RXZ83000001D0ZZZZ0P00000;0::RXP800000302IVIT00`000000
TI6A096AT@09096AT@0300000028R8P0R8R800X0R8R800<0000007moO`1oOgl0101oOgl50?ooo`03
0000003oool0oooo02d0oooo000d0?ooo`040000003oool0oooo000001D0oooo0`00000<0?ooo`/0
000000D0BFoF000000000000000005]`c`050000000506Y`aP00000000000000001`Kl401@000002
0;6B]P<000000P2gV;L2000000030;^L^@000000_9ji0080000000<0e<W?0000000000002P000000
0`3Ba<d00000000000020<6U_@030000002nXK/0_Z6k00D000000P2hV[T300000080]INh0`000000
0`2aT[L000000:N=^@0800000007089j`P000000PG_300000021O<D0000007mnb0090000000307>4
eP000000000000@0000000<0HhOP0000000000003P000000101FQN<0000000000000000206N4f`H0
000000<0MH7A0000000000000`0000000`1lOl/0000007enb@020000000507mla@000000P7_40000
0021N/802P0000020;2A]`<000000P2dU[P300000080^9Zi00D000000;^M^P2kWKX000000;bO^`02
000000040<2T_@00000000000=S?d@P000000P2bTkL010000000Uh>k00000029Nkd20000000508Ik
_`000000QG_100000024O<801@0000000`1nOLL00000000000050000000307B0d@00000000000080
000000<0J87H0000000000003@00000;0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1`1oOgl0
0`000000MgMg07MgM`0:07MgM`8000002`1^KVh3000000X0IVIV1@00000905eMG@D000002`1EEED5
000000T0GEeM1@00000:06IVIP<000002`1^KVh2000000`0MgMg00<0000007moO`1oOgl02`1oOgl0
0`000000R8R808R8R00:08R8R08000002`2ATI43000000X0VIVI1@0000090::RXPD000002`2ZZZX5
000000T0XZ:R1000000:09VIV@@000002P2ATI42000000`0R8R80P00000607moO`D0oooo00<00000
0?ooo`3oool0;@3oool003@0oooo00@000000?ooo`3oool000004P3oool300000140oooo40000000
0`1OKl/00000000000060000000407A``0000000S7fn00000080/I:f00<000000;JF]`0000000P2g
V;L010000000^ibi0;^L^@2kW;T2000000030=C9c`000000000000D0000000<0e_KS000000000000
0P000000103Ba<d000000<:V_@32Y[d3000000030;jQ^`00000000000080_9jk00D000000;VL^P00
0000^9Zi000000020;JH^@<000000P2bU;P40000000508]k_0000000RG^m00000027Nkl02@000000
1P1oO/P000000000001mPLd0000007b3c`L0000000<0KhSK0000000000006P0000001@1/PMH00000
000000000000MH7A0080000000<0Mgk=0000000000000`0000001@1nOLL0000007mla@000000P7_4
0080000000T0PWW100000024NKl0Q7Vo00000027N[h000000:J;^@0000000P2`TKL00`000000/iBg
000000020;BF^0030000002gVKP0]iVh00<000000`2kWKX00`000000_j:l0;nR_002000000030=O?
d@000000000000<0000000H0]iRg0000002dUKL0]9Fg0000002bTkL80000000708Ek`@000000Q7c2
00000023O<@00000089ma@030000000407emb@000000000007]oc0<0000000<0M83A000000000000
0P0000000`1XPMP000000000000<000000`0oooo00<000000?ooo`3oool06@3oool010000000oooo
0?ooo`0000080?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000007MgM`1g
MgL0301gMgL2000000`0KVi^00<0000006IVIP1VIVH0301VIVH2000000`0GEeM1000000305EEE@@0
0000301MGEd2000000h0IVIV00<0000006i^KP1^KVh02P1^KVh2000000h0MgMg00<0000007moO`1o
Ogl02`1oOgl00`000000R8R808R8R00<08R8R0030000002ATI40TI6A00/0TI6A00<0000009VIV@2I
VIT0302IVIT2000000`0XZ:R100000030:ZZZP@000002`2RXZ83000000d0VIVI00<00000096AT@2A
TI402`2ATI400`000000R8R808R8R00<08R8R0030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00<`3oool200000080oooo0P00000?0?ooo`8000005@3oool;0000000304m^
dP000000000000<0000000@0HVk9000000000000IVg50P0000001@1`Kl40000007A``0000000S7fn
00<000000P2fU[L2000000060;ZJ^0000000^ibi0;^L^@000000e<W?300000000`3Ba<d000000000
00020<:V_@040000002oXk`0_j>l00000080_J2l0`000000102iW;X000000000000000020;JH^@03
0000002cU[T000000080/YBh0P0000020:N<^@060000002;Nk`0000008Uk_@000000Qg^o0`000000
0`25OL<0000008Ana@080000000507b3c`00000000000000001hQmH0700000001@1QPM`000000000
00000000K87F00H0000000@0Mgk=000000000000NGc91`0000002021N/800000089i`@000000Q7Vo
00000027N[h000000P2VRkT300000080/iBg0`0000020;NI^0030000002jW;T0^Ybi00@000000P2o
X[`00`000000eloA00000003000000040;RI^0000000000000000080]9Fg0`0000000`2HPk/00000
08]l_@020000000308Ql_`000000000000<0000000D0Pgc400000022OLD00000085na`0500000003
07]oc0000000000001D000002`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000007Mg
M`1gMgL03@1gMgL00`000000KVi^06i^KP0:06i^KPD000002`1VIVH4000000`0GEeM0`00000<05eM
G@@000002`1VIVH5000000`0KVi^00<0000007MgM`1gMgL03@1gMgL00`000000Ogmo07moO`0=07mo
O`0300000028R8P0R8R800`0R8R80P00000<096AT@@00000302IVIT4000000`0XZ:R0`00000;0::R
XP@00000302IVIT4000000d0TI6A00<0000008R8R028R8P03028R8P00`000000Ogmo07moO`0607mo
O`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool02`3oool3000001L0
oooo00<0000007>^mP1c[_H02P000000101BKM0000000000001GK<`20000000306A]a`0000000000
00L0000000D0/iBg0000002fU[L0]YJg000000020;ZJ^0060000002kW;T000000=C9c`000000`og6
100000000`3ClnD0000000000003000000040=;4c@000000`jRn0<>X_P<0000000<0_j>l00000000
00000P2mX;`00`000000^Yfk0;ZM^`0200000080]iVj0`0000020;>F^@<0000000<0[i:h0000002W
S;T0200000001@26O<80000008Em``000000Q7k500<0000000<0PX;:00000022Q<`02@0000000`1e
Rm/0000007>=g@0G000000030661g000000000000080000000@0KX3D000000000000LGg@1@000000
1P1iO<T000000000001kN/H0000007eia0H0000000P0Q7Vo00000027N[h000000:J;^@000000/I:g
00000080/iBg00<000000;JG^02fUkP00`0000020;ZL^@040000002nX;/0_Z2k0;jP^`80000000<0
eloA0000000000001@0000020;JG]`<000000P2aT[L01`000000V8>k000000000000RGbn00000028
O;l00P0000000`27OL8000000000000300000005085na`000000P7o80000001oP<X01P0000000`1g
Pm8000000000000200000080K8CJ3@00000:0?ooo`030000003oool0oooo01X0oooo0P00000:0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000007MgM`1gMgL03P1gMgL00`00
0000KVi^06i^KP0>06i^KP8000003@1VIVH500000140GEeM1@00000=06IVIP800000401^KVh00`00
0000MgMg07MgM`0>07MgM`030000001oOgl0Ogmo00d0Ogmo00<0000008R8R028R8P03P28R8P00`00
0000TI6A096AT@0=096AT@<000003@2IVIT500000100XZ:R1@00000=09VIV@<000003`2ATI420000
00l0R8R800<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo000g0?ooo`03
0000003oool0oooo00P0oooo0`00000K0?ooo`<000000P1j]OP?0000000806I]a@00000000000000
001`K/40000008]m_`0000020;>D]`<000000`2jV[P00`000000e<W?0000000<000000050=;4c@00
000000000<>X_P0000000P30Y;d00`000000_J:m0;fR_@0300000080^Yfk00D000000;RK^`000000
]iVj000000020;BG^@030000002cU[T000000080/I>h100000001@2>OK`0000008]l_@000000RWfo
00/0000000<0PX;:00000022Q<`00P0000001020Qm0000000000001mR]D80000000306jAh`000000
000001X0000000@0LGg@000000000000M7_<0`0000000`1jNlL0000007]jaP020000000507ih``00
0000OgS100000021N;l01P0000020;6B]`<000000P2fUkP00`000000^IZh0;VJ^002000000060;fN
^P000000_Z2k0;jP^`000000eloA100000001`2iVkT000000;NH^02gV;P000000;JG]`0000000P2c
U;L00`000000/I:g000000070000000308Ml`@000000Qgg20080000000<0QGo50000000000001000
0000101oP<X000000000001mPlhF000000X0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`020?ooo`T0Ogmo00<0000007MgM`1gMgL03P1gMgL200000100KVi^1@00000=06IVIPL00000
0`1MGEd7000000d0IVIV1@00000@06i^KP800000401gMgL00`000000Ogmo07moO`0?07moO`030000
0028R8P0R8R800h0R8R80P00000@096AT@@000003P2IVIT7000000<0XZ:R1P00000>09VIV@@00000
402ATI4200000100R8R800<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo
000g0?ooo`030000003oool0oooo00H0oooo0P00000O0?ooo`@0000000<0Q;Wg0000000000003`00
00001@1/KL8000000000002;OKl000000080/iBg00<000000;RI^02hVKP00`0000000`3CbM000000
0;_j`004000000030=C_i@00000000000080000000D0gNOK00000000000000000<BZ_`0300000003
0<2T_@00000000000080_J:m00<000000;^O_02kWk`00`000000102hVk/000000000000000020;BG
^@<000000P2aTkP200000080YXbi00H0000008im_0000000Rgbm0000002:OKl30000000308Qo``00
0000R8350080000000<0Qh?80000000000002`0000000`1kS]X0000007V@g@0H0000000305]lfP00
000000000080000000L0JWcB0000000000000000079lcP000000M7_<00H0000000`0OGW40000001n
N<<0000007mh`@000000PGRo00000024NKh000000:N<^@0000020;6B]`030000002dUKL0]9Fg00<0
00000P2iV[P01`000000_Ijj0;fN^P000000_Z2k0000003Gcm400`0000020;ZL^@8000000P2gV;P3
00000080/iBg0`0000001P2IPk/000000000002<OKh0000008]m_`L0000000<0QGo5000000000000
0P24PLP80000000307^5dP000000000000@0000000<0KXSL0000000000002P0000090?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool:07moO`030000001gMgL0MgMg00l0MgMg
1@00000@06i^KP@00000401VIVH300000100IVIV1000000@06i^KPD000004@1gMgL00`000000Ogmo
07moO`0A07moO`0300000028R8P0R8R800l0R8R81@00000?096AT@D00000402IVIT3000000l0VIVI
1@00000@096AT@@000004@28R8P00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0
;@3oool003H0oooo00<000000?ooo`3oool0103oool3000002<0oooo0`0000000`2<_?H000000000
000:0000000305a[b@000000000000<0000000<0L6k10000002;OKl00`0000020;RI^0030000003C
bM00dlW@00@0000000<0dNcW0000003Dk>D01P0000020=;4c@0600000034Z[l0a:Zo00000031Y[h0
00000P2nXkd300000080^inl00<000000;VL_02iW;`00P0000020;FI^P<000000P2bUKT300000003
0:jA^0000000YXbi00P0000000D0RGk100000028Ol<0000008R0a@020000000808N3b00000000000
08J6c0000000QHO>00000024RM020000000308:=e@000000000000T0000000<0KiWY000000000000
400000000`1KO=X00000000000020000000306YldP000000000000@0000000@0MG[:000000000000
N7S61`000002085h_`8000000P2WS;T300000080]9Fg00@000000;RI^0000000^IZh0P0000030;fN
^P030000003Gcm40000000<000000P2jW;T00`000000^9Zi0000000200000080]9Jh0`0000020;2A
]`80000000D0SGfm0000002<OKh0000008]m_`020000000308Uo`P000000R7o300D0000000L0Q878
00000023P/X0000008:3c0000000PHC>00H0000000L0MhSG000000000000000006j8g0000000K8[N
00X00000203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo2`1oOgl00`00
0000MgMg07MgM`0C07MgM`8000004P1^KVh7000001D0IVIV1`00000B06i^KP8000005@1gMgL00`00
0000Ogmo07moO`0C07moO`0300000028R8P0R8R801<0R8R80P00000B096AT@L000005@2IVIT60000
0180TI6A0`00000D08R8R0030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00=P3oool200000080oooo0`00000W0?ooo`@0000000<0U;od0000000000000P0000000`2HbOP0
0000000000050000000305i[a`000000000000D000000P2fUkP2000000030=;9d@000000000000X0
000000@0g>?J000000000000d/C=0P0000000`34Z[l000000000000200000080_Z>m00<000000;bQ
_@2lXKd00`0000020;VL_0050000002fV[/000000;FI^P0000000P2cU[X00`000000/YFi00000002
0:nB^@@0000000D0T7jl0000002>O[d0000008en_P0D0000000:08:=e@0000000000082AfP000000
Oi?M0000001mUN00000007^Hha/0000000@0K7_@000000000000KgW<0`0000000`1fNLP0000007Qh
aP020000000307Yf``000000O7K200@0000000@0Q7Vn0000002WS;T000000P2cTkH300000080^9Vh
0P0000001@2lWKT00000000000000000eloA00<000000P2kW[X3000000070;RJ^@000000]INh0;FG
^0000000]9Jh000000020;:C]`030000002`TKL0000000L0000000D0RWk000000029Ol80000008Qo
``020000000308N2aP000000000000H0000000@0PHC>000000000000OXOB4`0000080?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool<07moO`8000005@1gMgL5000001@0KVi^
1`00000706IVIPL00000501^KVh5000001D0MgMg0P00000G07moO`8000005@28R8P4000001D0TI6A
1P00000809VIV@L00000502ATI44000001H0R8R800<0000007moO`1oOgl02P1oOgl50?ooo`030000
003oool0oooo02d0oooo000f0?ooo`040000003oool00000000002/0oooo100000000`2K`O800000
000000020000000409o;mP00000000000:GAm`D0000000H0HV_6000000000000000008Yo`@000002
0;JG^0030000003BbM40d/WA00L0000000<0enKQ0000000000000`0000020=;4c@0400000035[<00
aJc000000080`ZRo00<000000;nU_`0000000P0000000`2lXKd00000000000020;ZN_@<0000000@0
]YZk00000000000000000P2cU[X300000080[i:i0P0000001P2URkT00000091n_0000000SWjm0000
0080SGjn0`0000000`2;PL<0000008^2a0020000000908Z5b0000000RXK900000029R<`0000008V9
cP000000R8_@01@0000000<0KJCb000000000000500000000`1_NL`00000000000040000000707Ug
a0000000NWK30000001lM/80000007if`00500000080/i>f00<000000;JG]`0000000P2hVKP01000
0000_9fi0;bM^@0000020=O?d@@0000000<0^ijj0000000000000P2iVkX200000080]INh0`000002
0;:C]`@0000000D0Sgjl0000002>O[d0000008eo_`070000000308R1a0000000Qh;60080000000@0
QXC900000025QL/0QHG;200000000`1lR]L00000000000040000000306j>h@000000000000L00000
203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo3P1oOgl00`000000MgMg
07MgM`0G07MgM`H000005@1^KVh7000001D0KVi^1P00000I07MgM`030000001oOgl0Ogmo01P0Ogmo
0P00000H08R8R0L00000502ATI48000001@0TI6A1`00000I08R8R0030000001oOgl0Ogmo00/0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool2000002h0oooo00D0000009bmk`0000000000
0:;3l004000000040:K=m000000000000:_Bm080000000<0/=Sd0000000000000P0000000`1[KL<0
000008Yo`@02000000030=39d`000000d/WA00<0000000<0dNCU0000000000000`0000001@3Jhm`0
0000000000000000d/C=0080000000@0aJc0000000000000`ZRo100000020;fR_P030000002jX;h0
^Z2n00<000000P2gW;`010000000]IVl0000002dV;/300000080/9Bi100000020:F;^@060000002@
O[`0000008in_@000000SGjn2@0000002@2:QLP0000008Z6b@000000RHS<00000029RLh0000008R;
d0030000000908JAe`000000QI?I00000024U]`0000008>Hg`000000PI[R0080000000<0OZ3X0000
001kXn`05`0000001@1WN=000000000000000000L7S;0080000000<0LgK70000000000000`000002
07af`P80000000@0PWNo0000002XSKT0Z8fi0`0000020;JG]`<0000000@0_9fi000000000000eloA
0`0000020;bO^`070000002jWK/0^Yfk0000002iVkX000000;JI^@0300000080/iFh0`0000020:jA
]`80000000D0Sgjl0000002>O[d0000008eo_`020000000308b0`@000000Rh7300T0000000<0QHG;
00000024Q/d00`0000000`22RM400000000000040000000307R>g0000000000000/000001`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo3`1oOgl2000001d0MgMg1`00000S
06i^KPL000007@1gMgL2000001d0Ogmo0P00000M08R8R0L000008`2ATI46000001h0R8R80P00000>
07moO`D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0;@3oool20000
00040::nk@00000000000:O4kP<0000000@0[<kb000000000000/M?b2P0000030=39d`L0000000P0
f>7M00000000000000000=_Pf@000000d/C=00000080aZg100@000000<>Z`033Z/0000000P31Yl00
0`000000_ZBo0000000200000080^Z2n00L000000;RM_@2hWKd000000;NL_0000000]IVl00<00000
0P2aU[X020000000/9Bi0000002^T[T000000:f@^0000000YH^i200000001@2?P/40000008j3`P00
0000SXC403@0000000<0IgS@0000000000000P0000001P1bMlT000000000001eMLD0000007Mea0@0
000000<0OWK00000000000000P2XSKT00`000000]9Fg000000020;JG]`030000002jVkP0^Y^h0080
000000D0eloB00000000000000000;fQ_00300000080^Yfk0`0000002@2fVKT000000;BF^@2dU[T0
00000;>E^0000000/9:h000000020:jA]`P0000000D0S7o00000002<P<40000008^1``0200000005
08Z3aP000000RXC700000029Q/T0200000001022RM40000000000020SMH800000003076Ci0000000
000000D000001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo4@1oOgl5
000001l0MgMg3000000<06i^KP/000007`1gMgL500000240Ogmo1000000P08R8R0/00000302ATI4<
000001l0R8R81@00000@07moO`D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00<000000?oo
o`3oool0;@3oool2000000040:O0j`00000000000:c5k0@0000000D0/Lo_00000000000000000;[D
k@02000000070;oIk@00000000000000001f/OL000000=39d`04000000050=?Oh@00000000000000
003HhMd00P0000000`3Jg=P000000=;4c@02000000040<J]`@00000000000<>Z`080000000D0`JO0
000000000000_ZBo000000020;^R_`<000000P2hWKd300000080]IVl00@000000;:G^`000000/IJj
0`0000020:jB^@@0000001L0TWnl0000002@Okd000000920_P000000Sh6o0000002?P/40000008j3
`P000000SXC40000002>QlL0000008f8b@000000SH[;0000002=S<d0000008b=c`020000000608^A
e0000000Ri?F0000002:U]T000000P29V=`Q0000000306UgcP00000000000080000000L0LgK70000
001eMLD0000007Mea0000000N7G200<0000000@0PWNo00000000000000000P2dUKL300000080^Y^h
00<000000=O?dP0000000`000000102mXK`000000;^N_02kW[`300000080]iZj0P0000020;BF^@<0
00000P2`T[P400000005095o_0000000T7nm0000002?P;h02`0000000`2:Q<L0000008V6b@020000
000308R8c@000000Qh[?00/0000000<0Ni;N0000000000000`0000000`1]UNL00000000000030000
00H0oooo00<000000?ooo`3oool0:`3oool2000000<0oooo5P1oOgl4000002L0MgMg3000000V07Mg
M`@00000:P1oOgl5000002H0R8R83000000V08R8R0D000005@1oOgl40?ooo`800000;`3oool003T0
oooo00<000000?ooo`3oool0;@3oool2000000040:c1j@00000000000;76j@D0000000@0^]3Z0000
00000000_]CZ2@0000001`3?fn8000000=?Oh@000000eMkN0000003GgM`00P000000103Jg=P00000
0=;4c@0000020<N_`P0400000034[<40a:c100000080`ZW100<000000;nV`02oY/000P0000020;^R
_`030000002iWkh0^Inn00<000000P2fVkd3000000040;:G^`000000000000000080[i>j00@00000
0:jB^@00000000000P2URkT01P000000TWnl0000002@Okd000000920_Q`0000000<0SIgN0000002=
X>400P000000102:Y^L0000008RYj`28ZN/I0000000306]fc0000000000000D0000000@0MgG40000
00000000NgG10`0000001@2YS[T000000;BE]`2dUKL000000080^IZh0P000000103Fcm8000000000
000000020;jS_@8000000P2kW[`00`000000^9bk0;RL^`03000000040;FH^P000000000000000080
/IBi00`000000;2B^0000000[I2h0000002JQ;/00000095o_0000000T7nm0000002?P;h200000007
08j2`@000000SX?30000002=Q<@0000008f5aP0;0000000708J;d@000000QHgC00000024SmH00000
08>Af@0?000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?oooaX0Ogmo
2@00001707MgM`T00000<`1oOgl9000004H0R8R82@00000J07moO`D0oooo00<000000?ooo`3oool0
;@3oool003X0oooo0P00000^0?ooo`80000000@0/L;W000000000000]LOW0P000000102jbnP00000
0000002nd>P2000000030<;Dj0000000aMCU00<0000000D0c=SR0000003?fn8000000=;Kg`030000
00060=OMg000000000000=WIe`000000d/C=0P0000001037[l80000000000034[<42000000030<:Y
`@00000000000080_jK000<000000;bS`00000000P0000020;VO_P030000002fWKh0]Yfn00<00000
0P2cVK`200000080/9Fk00<000000:nC^P0000000P0000000`2[SkT000000:F;^@080000000509:3
`@000000THG20000002AQ/@00P0000002@2ARLL00000096:b@000000THc;0000002@S/d00000092?
c`0200000004092Cd`000000SiKF00000080SiSH3000000208f_k@P0000000<0Rl;i000000000000
3@0000001P1/ML/000000000001`M<L00000079daP80000000D0N7G2000000000000OgNo00000002
0:V>^@<000000P2iV[P00`000000e/oB0000000300000080_Z>m00<000000;bP_@0000000P000002
0;RL^`030000002fVK/0]YVk008000000P2bU[T00`000000/IBi0000000200000080[I2h20000000
2@2?PL00000008j2`@000000SX?30000002=Q<@0000008f5aP020000000708b7b@000000S8W;0000
002;R/d0000008^<c`0=0000000307jGh@000000000000L000001@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0080oooo8`1oOgl@000002L0MgMg4000001507moOa0000009`28R8P?
000002<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?03oool00`000000oooo0?ooo`0]0?oo
o`80000000@0]L?U000000000000^LOU0P000000302mc>D0000000000031d>D000000<GDi@000000
b=CS0000003<f>8000000<kGh0D0000000L0e]WK000000000000fMWG0000003Ba<d000000080b;73
00@000000<F^``35[/<000000P33Zl800`000000`:S20<2X`P04000000030;^S`@000000^Z6o00<0
00000P2fWKh02@000000]9Zm0;BJ_@000000/iVl0000002aU[`000000;2E^`0300000080[96i1000
00001@2DPK/0000009>1_@000000TX:n008000000P2BPl4010000000THG20000002AQ/@200000005
0969a`000000TH[90000002AS</030000000102CWMX0000009:Og@000002096Rh0P000000P2B]^l6
0000000309;4n0000000000000@0000000<0V=Om0000000000001`0000001@1^MLT00000071da`00
0000LWC600<0000000H0NgG10000001oMkl000000:V>^@0000020;NH]`80000000@0e/oC00000000
000000000P2oYKh3000000040;bP_@000000^Ifl0;VM_0<000000P2fVK/200000080/YJi0`000002
0:nB^0090000002]T;P000000000002CPK`0000009:1_@000000TH6n01<0000000D0Rhc?00000000
0000RHoC0000000208RAeP0400000027TmP0000008JEf`d00000103oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0080oooo<`1oOglW000006D0Ogmo9`00000b07moO`D0oooo00<00000
0?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool0;@3oool2000000040;S3hP0000000000
0;c7h`80000000@0`LcS000000000000a=3S0`0000001`3;e>000000000000000000dMOM0000003C
e]/0100000000`3He]H000000=;4c@02000000030<Ra``000000a[3400<0000000@0`j_200000000
0000`:S20P0000020;fU`@030000002kXl400000008000000P2gW[l300000080]9Zm0`000000102a
U[`000000000000000020:fB^P040000002/TKT0000000000080Y8Zi00H0000009B1^`000000Th6m
0000002BP[h20000000309:3`@000000000000X0000000<0U8o<0000002DTLh00P000000102CU]80
000009>He@2CV=D:00000080UJ_U1P0000000`2H^>h00000000000070000000309k>n00000000000
0080000000@0Ym_j000000000000Zn;j20000002079daPP000000P2gV;L00`000000e/oC00000003
00000080_jFn00<000000;fR_P0000000P0000020;VM_0030000002gVk`0]i^l00<0000000@0/iNj
00000000000000000P2`TkT00`000000[i:h000000030000000G09>1_0000000TX6m0000002APKh0
00000962_`000000TH?10000002@Q<8000000925a0000000T8K50000002?R<L0000008n9b@000000
Sh_;0000002>S<`04`0000000`1nW^L0000007bQj`03000000@0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo000n
0?ooo`030000003oool0oooo02`0oooo00L000000;S3hP00000000000;c7h`000000_lSQ00800000
00D0a<cQ00000000000000000<[@gP02000000050<gCgP000000cm?L0000003Ce]/00P0000001P3F
e=L000000=SFeP000000d/C=00000080bK?400@000000<J`a000000000000P34[L<010000000`J[3
0<6Z``0000020;jW`P<000000P2kXl400`000000^:300000000200000080]Ibn0`0000020;6H_@80
00000P2^U;/00`000000[I:j00000002000000030:V>^@000000Y8Zi00X0000000<0U8K20000002D
Ql<00P000000102DR/H0000009B<b000000209B>bP040000002DSl`0000009BAcPH0000000@0UicG
0000002GWmT000000P2GXM`600000080V[3W1@00000209bnl080000000<0XLGb0000000000001000
00000`2YeoL0000000000004000000030;OTm@000000000000L0000000D0M7C4000000000000O7K2
000000020:^A^`<0000000<0e/oC0000000000000P30Y[l500000080^Ynm0`0000020;NK_0050000
002dVK/000000;>G^P0000000P2aUKX00`000000/9>i000000020000000K0:b?^0000000VhFk0000
002CPK`0000009:1_@000000TH6n0000002AP[l000000963`@000000T8C20000002@QL@000000926
a@000000ShS70000002?RLT0000008n;b`000000SXc<0080000000X0SHoA0000002=TM<0000008bC
e@000000RiGH0000002:Um/000000P29V]d00`000000QicQ00000008000000@0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo
02d0oooo000o0?ooo`030000003oool0oooo02`0oooo00L000000;c4h02la>0000000;o8h@000000
`/SN0080000000X0a/cN000000000000b]3N0000003<cm`000000<oCg0000000dM;J0P0000001`3F
e=L000000=OCe0000000d/C=0000003;]LD00P0000001038//D000000<F_a035[l@3000000040<6Z
``00000000000;jW`P8000000P2lYL83000000040;RP`0000000]Yg00;JM`0<000000P2bVKh01P00
0000/IRm0000002_UK`000000:jD^`<000000P2[T;X40000000509J2^`000000UH:l0000002EPkd0
0P00000209B5`0040000002DQ/80000009B7``80000000<0U8[600000000000020000000102GUm80
000009NJe02GV]@70000000309^VgP000000VZWQ00D000000P2N]^T4000000040:;0kP0000000000
0:O7l0L0000000@0]=Wc000000000000^Moc100000000`36i^h00000000000060000000307Md``00
000000000080Zi6k00<000000=C?e03Dcm@00`0000000`30Y[l00000000000020;jT_`030000002k
XKh00000008000000P2hWKd3000000040;BI^`000000000000000080/IFj0`0000020:jA^CD00000
0`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo>P1oOglI000007<0Ogmo
6000000j07moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool0;03o
ool2000000060;k4gP000000`/SN0<;8gP000000aLSL0P0000001@39c=`000000<c?g0000000c/oJ
00@0000000D0e=7E0000003Gdm@000000=;4c@02000000050<^ea@000000000000000036/LH00`00
00020<:/a0040000002oZL@0_jW400000080_JO30`0000020;VR`@8000000P2fWL001@000000/i^o
0;>K_`000000/YVn00<0000000@0[iFl00000000000000000P2/TK/01P000000Zi2j000000000000
XhZj00000080UX:k00@0000009F2_0000000UH>m0P0000000`2DQL000000000000060000000609N>
b0000000Uho90000002GTL/000000P2GTld60000000409^NeP000000Vj7H00000080Vj?K10000002
09n_h`@0000000<0XkSX0000000000000P000000102W`^d000000000002/b>h4000000040;GDl000
000000000;WJl@<0000000D0`^7^00000000000000000<gVj@090000000507af`P00000000000000
003Dcm@00P0000020<:X`@030000002oY/00_jK000<0000000@0^j6n0000002hW[h0^9jn0`000002
0;FJ_08000000P2bU[/300000080[i:i02`000000:jA^@000000000009b5^P000000UH:l0000002D
P[d0000009B3_P000000Th>o0000002CQ<40000009>5`P000000ThO30000002BR<D0000009:9a`00
0000TX_80000002BS<X00000096>c0000000THo>0000002@TM000000092CdP000000SiGE0000002?
UmL0000008jJfP000000SIcM00000080S9kP2@0000030?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool00P3ooolV07moOa@000006@28R8PD000004/0Ogmo5000000H07MgMa@000009P1o
Ogl50?ooo`030000003oool0oooo02d0oooo00110?ooo`030000003oool0oooo02`0oooo0P000000
1P31a=`0000000000035b=`000000<O8fP80000000<0blcJ0000000000000P0000001@3Bc]H00000
0=CAe@000000e]3C0080000000@0d/C=0000003<^<L000000P39]<H01@000000a[760<JaaP000000
`jk500<0000000<0_jW40000000000000P2mYl<00`000000^ZC30;ZT``03000000040;NO`@000000
000000000080/i^o0`000000102`Ukd000000000000000020:bC_0030000002/TK/0000000800000
00D0Z8ji0000002SR[X0000009J2^`080000000309N8`@000000UhW3008000000P2GS<H00`000000
Uhk8000000070000000409^Id@000000Vi_C09^Kd`L000000P2OZ=d400000080XkCU0P0000000`2W
^^H0000000000002000000060:c4j`00000000000;79k0000000]Lo]0P0000001@2ieNh000000000
00000000`]_/00<0000000D0bN7Y00000000000000000=?Vi002000000030=WYg`000000000000@0
00000P2obn<3000000030<:X`@00000000000080_jK000<000000;bS_`2lXkl00P0000020;RN_P0:
0000002fW;d0]Ybm0000002eV[`000000;>H_0000000/YJk00000080[iBj00<000000:nB^@000000
0P0000002`2[SkP0000009b5^P000000UH:l0000002DP[d0000009B3_P000000Th>o0240000000@0
SjCS0000002>YnH000000P2<Z^T300000080oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`020?oooad0Ogmo2@00001108R8R0T00000>@1oOgl900000400MgMg2@00000M07moO`D0oooo
00<000000?ooo`3oool0;@3oool00480oooo0P00000^0?ooo`80000000D0a<CJ00000037b=X00000
0<W8f003000000050<o;eP000000d/kF0000003Cc]@00P0000001@3Fd=<000000=;4c@000000c;S7
0080000000@0bKC6000000000000a[760`0000001032[/H000000<6/a@0000020;jYa0<0000000<0
^ZC30000000000000P2gXL8200000080]9g00`0000020;2I_P8000000P2]U;d00`000000[9>l0000
000200000080ZHnj1P0000000`2GPk`0000009N4_@0200000080UhK000@0000009N8`@000000UhW3
1P000000102JTLT0000009ZCb`00000209^Ec@H0000000@0WioE0000002OX]L0Wj;G1@0000000`2S
[Mh0000000000002000000040:Nfh`000000000000000080[;oX0P0000001P2`aNT000000000002e
bnX000000;W@j`80000000D0_]K/00000000000000000<KLj@08000000070=WTgP00000000000000
003DbLl000000<Vba003000000040<J^``000000`j_200000080`:S10`000000102lXkl000000000
002iX;l300000080]Ybm0`000000102cV;`000000000000000020:nD^P<000000P2/T;T<0000000C
09F6`0000000UHO20000002ER<<0000009F9a@000000UH_60000002ES<P0000009B>bP000000U8o<
0000002DTLh0000009BCd0030000000409>Ge0000000TYWG09:Ie`d000000P2@/>`00`000000oooo
0000000/0?ooo`030000003oool0oooo0080oooo5P1oOgl7000002L0R8R81P00000V08R8R0L00000
:`1oOgl7000002H0MgMg1P00000V07MgM`L000005P1oOgl50?ooo`030000003oool0oooo02d0oooo
00140?ooo`030000003oool0oooo02`0oooo0P0000002@36a=P000000<W8f0000000c<SF0000003?
bmH000000=3;e002000000080=?>e0000000e<gB0000003Ba<d000000<fjb00000020<Zga`040000
0037]<L0akC700000080aK7700<000000<:^aP32[/H00P0000000`2nZL@00000000000020;^Va003
0000002hXl@0^:?400<0000000@0]Ik200000000000000000P2aV/001P000000/9Vn0000002^U[h0
00000:fD_@<000000P2ZT;/020000000ZHnj000000000000XXVj0000002HPk/000000P2GPk`01@00
0000UhBm000000000000UhK000D0000000<0VXc40000000000000P2JSlL010000000VY790000002J
Tl/40000000409jKd0000000WYgB09jMdPD000000P2SYmT400000080Yk;P0P0000000`2/]n800000
00000002000000040;31iP00000000000;C6i`@0000000D0_M7Y00000000000000000<GGi`030000
00050<cLi@00000000000000003Eh=l010000000103LhMT000000000003:]<D2000000030<N`a000
0000000000<0000000<0`:S10000000000000P2mYL400`000000^Z;00000000200000080]ifn0`00
00020;>I_@8000000P2`UK/300000080[I:j00`000000:b@^@000000000009b6^P000000Uh>l0000
002FPkd0000009J4_P00000209J5_`0<0000002EQ/00000009F7`P000000UHS30000002ERLD00000
09F;aP000000UHc83`000000102FW]T0000009FPg000000209BSg`T0000000<0oooo0000003oool0
:`3oool00`000000oooo0?ooo`020?oooa@0Ogmo0P00000R08R8R0`000001P2ATI4;00000280R8R8
0P00000W07moO`8000008P1gMgL;000000H0KVi^2`00000R07MgM`800000501oOgl50?ooo`030000
003oool0oooo02d0oooo00150?ooo`030000003oool0oooo02`0oooo0P0000001@38a=H000000<c8
eP000000cLOD0080000000T0d<_D0000003Bb]8000000=C=dP000000d/C=0000003=^/P00P000000
103:]lL0000000000037]<L2000000040<Faa`00000000000<:^aP80000000@0_j_60000002lZ<D0
_:S50`0000020;RSa0030000002fXL<0]Z73008000000P2bW<400`000000/I[00000000200000004
0:jF_P000000000000000080Zi:l00<000000:Z@^`0000000`0000020::9^P040000002HPk/00000
09N3_0H0000000L0VXW10000002JRl80000009Z<a0000000VXk500L0000000<0WYK<0000002NV<h0
1@000000102RXM@000000::TeP2RY=H300000080Yj_J0`000000102[/mh000000000000000020;2l
h`80000000H0]<;T000000000000^<OU0000002mc>H2000000050<7Bi`000000000000000038enD0
0`0000000`3?g>8000000=GPg`02000000030=WOfP000000g>7I0080000000@0b[C5000000000000
ak340P0000020<B]``0300000031Z/<000000080_ZO20`000000102jX/0000000;RO_`2hWkl30000
0080]9^n0`000000102aUk`000000;2E^`0000020:jC^`030000002]T[X000000080000000/0ZHji
0000002LQ[X0000009N3_0000000UX>m0000002FQ;h0000009J5_`0=0000000709N?b@000000Ui7;
0000002GTld0000009NDc`0300000080UiWD2@000000102HZ>40000009N/i@2G[>D6000002`0oooo
00<000000?ooo`3oool00P3oool@07moO`@000006`28R8P9000001d0TI6A2@00000K08R8R0@00000
7`1oOgl4000001/0MgMg2@00000L06i^KPT000006`1gMgL5000000l0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00AP3oool00`000000oooo0?ooo`0/0?ooo`80000000l0b/CD000000000000cLOD
0000003?am<000000=;:dP000000dlWA0000003Ba<d000000<jlb@0000000P3;^LP010000000b;K8
0<Rfb00000020<Jcb00400000033/<P0`k3800000080`:g70P0000000`2lZ<D00000000000020;VU
a@<000000P2fXL<200000080/Yc10`0000020:nH_`8000000P2[Tkd00`000000Zi:l000000020000
0080Yhjk0P0000000`2RRKX00000000000030000000309V6_@00000000000080VHRo00@0000009Z9
`@000000VX_210000000102MTLH0000009fBb000000209fDbP@0000000@0XYc?0000002RW]40XYkA
1@0000020:JXf0<0000000@0Zk3L00000000000000000P2_^>02000000040;>mh@00000000000;S3
hP80000000<0_<SS00000030cN@00`0000001@37d^800000000000000000c]OP0080000000H0e=cN
000000000000fMoJ0000003KgMP2000000050<^gaP000000b;?50<Rca@0000000P35[l@500000080
_ZO200<000000;^T`@2kY<400P0000020;RO_`060000002eWKl0]Ifo0000002dVkh000000P2bV;d4
00000080[Y>k0`0000020:^?^@`0000000X0V8O00000002HR<40000009R9``000000V8_40000002G
S<H000000P2GS/L010000000Uho90000002GTL/90000000409ZMeP000000VIoH00000080VJ;K1`00
00001P2K/NL00000000000000000oooo000002/0oooo00<000000?ooo`3oool00P3oool>07moO`80
00006P28R8P5000001L0TI6A00<00000096AT@2ATI405@2ATI45000001X0R8R80P00000K07moO`80
00006P1gMgL5000001H0KVi^0P00000F06i^KPD000006`1gMgL00`000000Ogmo07moO`0<07moO`D0
oooo00<000000?ooo`3oool0;@3oool004L0oooo00<000000?ooo`3oool0;03oool03P000000b/CD
0000003<a=<000000<o7d`000000dLOA0000003CbM4000000=;4c@000000c[c90P0000001P3;^LP0
000000000038]/P000000<Nfb@80000000D0a;?900000000000000000<2]a`02000000040;f[a`00
0000^ZO60;ZWaP<000000P2gXl@3000000040;>N`P000000000000000080[iW10`0000000`2/UKh0
00000:^C_@0300000080Z8nl00<000000:N>^`0000000`000000102JQ;/0000009V5_02IQK`20000
000309V7_P000000VHRo00D0000000D0W8g30000002MSlD0000009fAaP05000000030:6Hb`000000
XI[=00D000000P2UXm<500000080ZZgI0P0000020:neg@80000000@0/k[N000000000000]kkO0P00
00003P2k`n4000000000002ob>4000000<?=hP000000am;R0000003:dn0000000<kGh0000000d=ON
0`0000001@3Hf]T000000=_Mf0000000e<W?00<0000000@0b;?5000000000000aJo40P0000001032
[<@000000;nY``2oZL<3000000040;^T`@00000000000;VQ`@<000000P2eWKl300000080/YRm0P00
00020:nD_0<000000P2/TKX030000000Zhni000000000000WHJj0000002IQ;/0000009R4_0000000
V8Fm00000080V8Jo00P0000009R7`0000000V8S10000002HRL<0000009R;a0T0000000<0VYC=0000
002JU/l00`00000209ZKd`L0000000<0W:OM000000000000100000000`2O/nH00000000000020000
02/0oooo00<000000?ooo`3oool00P3oool=07moO`8000005`28R8P4000001<0TI6A2@0000000`2I
VIT0000000000007000001<0TI6A1000000G08R8R08000006@1oOgl00`000000MgMg07MgM`0F07Mg
M`@000004P1^KVh900000080IVIV2@00000B06i^KP@00000601gMgL00`000000Ogmo07moO`0;07mo
O`D0oooo00<000000?ooo`3oool0;@3oool004P0oooo00<000000?ooo`3oool0;03oool03@000000
c<CC0000003>a=4000000=77d@000000d/O?0000003Ba<d000000<nobP0000000P3=_<X01@000000
b[W:0<ZibP000000akK90080000000<0a;?90000000000000P31/<T00`000000_Zg80;j]b0020000
00030;ZWaP00000000000080^:G60`0000020;BPa08000000P2`Vl8300000080[IO0100000020:VA
_@030000002XSk`0000000<000000P2RRKX010000000VXBk0000002IQK`60000000609b;`0000000
W8c209b<`P000000W8g3100000001P2PU<L000000:6Fb@2QU/T000000:6Hb`80000000@0YIk>0000
002UX=40YJ3A0`0000020:VWe0@0000000D0[JkH00000000000000000;:fg002000000040;Jkg@00
000000000;ZogP80000000<0_/CO0000000000000P0000005036c^000000000000000000cM?N0000
003@emh000000=?Gg0000000f=[I0000003JfML000000=C9c`000000cKW700000039]LH000000P36
//H00`000000`jk50<>^a@02000000030;nY``00000000000080_:K300<000000;ZS`P2jXl800P00
00020;JN`0<000000P2cV[h3000000040:nF_@000000[iBl00000080[9:k00<000000:bA^P000000
0`00000209f6^P080000002IQ;/0000009R4_0000000V8Fm0000002HQ[l90000000609Z>a@000000
VXo70000002JTLT000000P2JT//00`000000VYC=000000060000000309fOe@000000WJ7H00D00000
0P2P[>0500000080Xk[Y00<000000?ooo`3oool0:@3oool2000000<0oooo2`1oOgl2000001D0R8R8
1000000B096AT@D000004`2IVIT500000180TI6A1000000E08R8R08000005@1oOgl2000001D0MgMg
1000000B06i^KP@00000501VIVH400000180KVi^1@00000D07MgM`8000002`1oOgl40?ooo`800000
;`3oool004T0oooo00<000000?ooo`3oool0;03oool02P000000c/CA0000003?a<l000000=;7c`00
0000d/C=0000003?_lX2000000030<flbP000000bk_;0080000000D0b;S;00000035]L/0aKG;0000
00020<>bbP<0000000D0_Zg8000000000000^j[8000000020;VWa`<000000P2dX/D3000000040;6M
``000000000000000080[IS100@000000:fG`000000000000P2YT[h00`000000ZI6m000000020000
00050:J=^`000000YHbj0000002RRKX01P0000001P2LR;h0000009b9_`2LRKl0000009b;`0H00000
0P2PT/H00`000000X9C700000004000000030:BKc0000000YIk>00<000000P2XY=8300000080[J_E
0`000000102a/]T000000000002e]mX3000000080;ZogP00000000000;k4g`000000`LGM00000035
bMd3000000040<c>g000000000000<oCg0<0000000L0emKH0000003JfML000000=C9c`000000cKW7
00@0000000@0a[;6000000000000`jk50P0000001031ZlD000000;fXa02mZ<@300000080^Z?200<0
00000;NP`P0000000P0000020;>L_`<0000000<0/9Rn0000002_U[d00`0000020:bB^`<0000000D0
ZHnj0000002XSKT0000009f6^P090000000609Z8`0000000VXW10000002JRl8000000P2JS<@01000
0000VXk50000002JSlL70000000509fHcP000000WI[@0000002MW=<01@0000020:2VfPD000000P2T
/^85000002/0oooo00<000000?ooo`3oool00P3oool;07moO`0300000028R8P0R8R80140R8R80`00
000?096AT@L000007@2IVIT7000000l0TI6A0`00000C08R8R0030000001oOgl0Ogmo01<0Ogmo00<0
000007MgM`1gMgL04@1gMgL3000000l0KVi^1`00000L06IVIPL00000401^KVh2000001@0MgMg00<0
000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo001:0?ooo`800000;@3oool0
2@000000clC?0000003Aa<h000000=;4c@000000dL7;000000020<jnb`050000003;^l/000000000
0038^</00P0000001035]L/0000000000033//X200000080_jo:00D000000;b/b@2l[<T000000;ZY
b@0300000080]ZC70`0000020;:Oa@8000000P2^V/<00`000000[IS100000002000000030:ZD_`00
0000ZI:n00<000000P2VS[`00`000000YXfk000000030000000909b5^P000000VhJk0000002KQk`0
000009b8_P000000W8Vo00<0000000@0Whg10000002OSl<0Who30P0000001P2PT/H0000000000000
0000XiO900000080Y9W;100000020:RQd0<000000P2/Z=<300000080/JoG00<000000;Bcf0000000
0P0000020;Vkf`0=0000002m`=`0_L3L00000031aMd000000<C5f`000000b<[L0000003<c]`00000
0<k>fP030000000;0=?Bf000000000000=SEe@000000e<W?0000003>_<P000000<^hb00000000P38
]<L010000000aK770<Faa`0000020<:^aP80000000<0_JS40000000000000P2kYL@3000000040;NP
`P000000]9g10;BM`@<000000P2aVKl400000080[IBl0`000000102ZT;/000000:V?^P2YSkX40000
000609Z5^`000000VXFl0000002JQ[d000000P2JQkh01P000000VXS00000002JRL40000009Z;`PL0
000000D0WI;80000002MU<X0000009fFc007000000040:2Pe0000000X:?G0:2Se`<000000P2TZm`4
000000@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<00000
08R8R028R8P04028R8P200000100TI6A0P00000@09VIV@/00000402IVIT200000100TI6A0P00000B
08R8R0030000001oOgl0Ogmo0140Ogmo00<0000007MgM`1gMgL0401gMgL200000100KVi^0P00000@
06IVIPX00000401VIVH200000100KVi^0P00000B07MgM`030000001oOgl0Ogmo00P0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00C03oool00`000000oooo0?ooo`0[0?ooo`080000003Aa<h00000
0=;4c@000000dL7;0000003?`Ld2000000050<fnc@000000b[_<0<Zkc00000000P37^<`010000000
a;G<0<Bec00000020<6bc080000000@0_Zo;00000000000000000P2jZLT00`000000]jK800000002
00000080/j7600H000000;:Oa@000000[ic40000002^V/<300000080ZiK1100000020:N@_@030000
002VS[`0000000<0000000H0XHVj0000002LQKX0W8Fj0000002KQ[/600000080WXc000@0000009n=
`@000000Who3100000020:>Ea`030000002SUlT0000000<000000P2WWlh300000080[:GA0`000002
0;2/e0D000000P2h^=T2000000060;blfP00000000000<31fP000000a<GK0`0000002@3:b]X00000
0<k>fP000000d<oH0000003Cd]P000000=GBeP02000000030=C9c`000000c[c800@0000000@0b;C7
000000000000aK770P0000001@32[/H000000000002oZlH000000080_:O50`0000020;RR``800000
0P2dWL401@000000/Y_00;:K`0000000/IVo008000000P2^UKd01@000000[IBl0000002[TK/00000
0080ZY2k00H000000:V?^P000000000009j6^P00000209Z5^`060000002JQK`0000009Z6_@000000
VXNn1`000000102LSL<0000009b?a@00000209b@a`H0000000<0X9W>0000002PVm000P0000000`2P
W]8000000000000300000080Y:OI0P0000080?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool00P3oool907moO`0300000028R8P0R8R800l0R8R80P00000>096AT@@000003P2IVIT40000
00/0XZ:R1000000>09VIV@@000003P2ATI4200000140R8R800<0000007moO`1oOgl03`1oOgl00`00
0000MgMg07MgM`0>07MgM`<000003@1^KVh5000000d0IVIV1@00000:05eMG@D000003@1VIVH50000
00d0KVi^0`00000@07MgM`800000201oOgl50?ooo`030000003oool0oooo02d0oooo001=0?ooo`03
0000003oool0oooo02/0oooo00@000000=;4c@000000d/C=0P0000020<o1c@80000000@0bkk>0000
00000000b;_>0P0000001035^<d0000000000032]<d3000000030;j_b`00000000000080^jc;0`00
00001P2gY/P000000;>Sb02cXlP000000;>QaP<0000000@0[ic400000000000000000P2[Ul801000
0000ZiK10000000000020:NA_P030000002WT;d000000080000000L0Y8bl0000002SRk/000000:69
^P000000W8Fj00@0000000H0WXVm0000002NRkh0WX^n0000002NS<0600000080XY?51@0000020:JK
bP@000000P2[Xll300000080[jWB0`000000102c/=D000000;NdeP2g]=H2000000040;^ie`000000
00000;nmf080000000d0`l7I00000036a]T000000<[:fP000000c<[H0000003@cmP000000=;>eP00
0000eM;F0080000000@0e<W?0000003?_/X000000P3<^lT00`000000bKO9000000020<Jcb0050000
0033/<P0`k3800000030[LL00`0000000`2lYlD00000000000020;VTa0<0000000@0]Io200000000
000000000P2bVl03000000030:jG_P000000[YFm00<000000P2[TK/00`000000ZY2k000000020000
00050:N<^@000000WXJj0000002JQK/01`000000102LRKl0000009b;`@00000209b<`P040000002L
SL<0000009b?a@@0000000H0WiG:0000002OUl`0WiO<0000002PVLh500000080Xj;D1000000:0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool807moO`0300000028R8P0R8R8
00h0R8R80P00000=096AT@<000003@2IVIT5000001<0XZ:R1@00000=09VIV@<000003@2ATI420000
00l0R8R800<0000007moO`1oOgl03P1oOgl00`000000MgMg07MgM`0=07MgM`8000003P1^KVh20000
00h0IVIV1000000D05eMG@@000003P1VIVH2000000h0KVi^0P00000?07MgM`030000001oOgl0Ogmo
00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00CP3oool00`000000oooo0?ooo`0[0?ooo`80
000000L0d/C=000000000000cl7=0000003>`Lh000000080bkk>00<000000<RkcP0000000P000000
1033]ll000000000000000020;nac@030000002l[/`0_:k<00<000000P2hZ<X200000080/j?80`00
00020;2Na@8000000P2/VL<00`000000ZiO200000002000000030:RC`0000000Yi6n00<0000000@0
Y8fm0000002TS;`0Y8bl1P0000001`2MQk/0000009j8_0000000WXVm0000002NRkh00`000000102Q
Sl4000000::@`P2RT<84000000040:FGaP000000YYW80:JIb0@000000P2ZX<d300000080[ZK@0`00
00020;>]d`050000002f/M@000000000002j]MD00P000000102m^MH0000000000031_MH20000000;
0<G2e`000000bLKH0000003<b]P000000<k;eP000000d/kF0000003Dc]@00P0000000`3DbLl00000
0<nnbP02000000050<bkb@000000bk[:00000037]/X00P0000000`34/lT000000000000300000080
_J[600<000000;ZWaP2jYlH00`000000102fX/@000000000000000020;:M`P<000000P2_V;l40000
0080Zi>l1@0000020:R>^PH0000000@0W8Jl0000002LQkd000000P2LR;h010000000W8Vo0000002L
Rl470000000509nBaP000000Wi?80000002OULX01@0000020:>Mc`@000003P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0080oooo201oOgl00`000000R8R808R8R00;08R8R0<00000
302ATI43000000`0VIVI1000000<0::RXPH000002`2RXZ84000000`0VIVI0`00000<096AT@<00000
3@28R8P00`000000Ogmo07moO`0<07moO`030000001gMgL0MgMg00`0MgMg0P00000=06i^KP<00000
2`1VIVH5000000/0GEeM1P00000;05eMG@D000002`1VIVH3000000d0KVi^0P00000>07MgM`030000
001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00C`3oool00`000000oooo0?oo
o`0/0?ooo`070000003Aa<h0dLC>0000003>`Lh000000<c1c`02000000050<Vnc`000000a[_?0<Jk
c`0000000P33]ll01@000000`;C>000000000000_K7>00<000000P2iZl`3000000040;BUb@000000
000000000080/:370`0000000`2]VlD000000000000300000080Z9C1100000020:F?_P040000002T
SKd000000:B<_080000000H0X8Rj0000002MQ[X0WHJj0000002MQk/600000080XHfo00<000000:6?
`@0000000`0000020:FEa@030000002UUlH00000008000000P2YW<T400000080[ZC>0`0000020;:Z
d@80000000@0]JkB000000000000^[GE0P000000102m^MH0000000000031_MH20000000=0<G2e`00
0000al;E0000003;a]H000000<k;eP000000d<_D0000003Dc]@000000=G>dP02000000060=71b`00
0000c[g;0<jmb`000000bk[:100000000`34/lT00000000000020<6`b@030000002n[<P000000080
000000<0^ZO60000000000000P2gY<D200000080/ik30`0000020;2J`@040000002_V;l000000000
0080[9Bn0`0000001P2YT;`000000:R?^`2XSk/000000:R>^P80000000X0WXNj0000002LQ[/0W8Jk
0000002LQ[`0000009b7_@000000W8Rn1@0000001`2NSL80000009j?``000000Wi350000002OT/H0
1@000000102RVL/000000:>Kc@2SVld2000000030?ooo`000000oooo0100oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000008R8R028R8P02`28R8P00`000000
TI6A096AT@0<096AT@030000002IVIT0VIVI00X0VIVI0`00000;0::RXPD000001P2ZZZX4000000/0
XZ:R0`00000<09VIV@030000002ATI40TI6A00`0TI6A00<0000008R8R028R8P02P28R8P00`000000
Ogmo07moO`0<07moO`030000001gMgL0MgMg00/0MgMg00<0000006i^KP1^KVh0301^KVh00`000000
IVIV06IVIP0:06IVIP800000301MGEd4000000H0EEEE1@00000;05eMG@800000301VIVH2000000d0
KVi^00<0000007MgM`1gMgL02`1gMgL00`000000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3o
ool0;@3oool00500oooo00<000000?ooo`3oool0;03oool2000000050<o4c`000000c<7?0000003;
`M400P0000001038_]40000000000034^]42000000040<6gd000000000000;facP8000000P2j[/d3
00000080]JS;0P0000020;6Rb@<000000P2]WLH2000000040:ZHa0000000ZIK30:VF``@000000P2U
T;l00`000000YHnn0000000500000080X8Rj00<0000009f6^P0000000`0000001P2PRkd000000:2<
_P2PS;h000000:6=_`<0000000D0Y9720000002TTl<000000:FEa@0300000080Z9[700@000000:VL
b@00000000000P2]XL`300000080/JO?0P0000001P2dZm000000000000000000^K;C00000080_;KC
00@000000<2je030^]@000000P34_]D03P000000al;E00000039`m@000000<g7e0000000d<_D0000
003Bbm8000000=G>dP000000e<W?0`000000103>_L/000000<bmc00000020<Vib`0300000036]//0
00000080`[;:1@0000020;^Ya`030000002hY/L0^:K700<0000000@0]:7400000000000000000P2a
W<800`000000/9[100000002000000040:fF_`000000000000000080ZI:m00@000000:V@_0000000
Z8nk0`0000001@2US;X0000009j7^P000000W8Jk00L0000000P0WX^o0000002NS<00WXc00000002N
SL80000009j?``@0000000@0XYG70000002RUlT0XYO9100000040?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000008R8R028
R8P02@28R8P2000000/0TI6A1000000909VIV@@000002@2RXZ85000000l0ZZZZ1@0000090::RXP@0
00002@2IVIT4000000/0TI6A0P00000;08R8R0030000001oOgl0Ogmo00X0Ogmo0P00000;07MgM`80
00002`1^KVh4000000T0IVIV1000000905eMG@D000003`1EEED5000000P0GEeM1@00000906IVIP@0
00002P1^KVh2000000`0MgMg00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0
oooo001A0?ooo`030000003oool0oooo02/0oooo00H000000<o4c`000000c/CA0000003;`M420000
00040<Rnd@00000000000<Bjd@80000000D0`KO@000000000000_[C@000000020;^`c`<000000P2f
Z/d3000000040;:TbP000000000000000080[Yo80`0000000`2[V/D000000:ZHa003000000050:JC
`P000000YY;00000002UT;l00`000000102RS;d000000::;_02RRk`20000000;0:28^P0000000000
0000002OR;/000000:29_0000000X8^m0000002PS;h00`0000020:>@`0030000002TTL80000000<0
00000P2XV<D5000000040:bObP000000000000000080/:G=0`0000000`2dZm000000000000020;R_
d0050000002k/m4000000000002o]m800P0000001P32^m<0000000000036_m<000000<W3e0<00000
00L0clOB0000003Bbm8000000=C;d@000000e<W?008000000P3?`L`01@000000c;g<000000000000
bKW;00@0000000<0`[;:0000000000000P2o[lX00`000000_:c90000000200000080^:K700<00000
0;FSaP2eXlH00P0000020;6Na0030000002aW<8000000080000000@0[IO000000000000000000P2Z
Tkh00`000000ZI:m00000004000000030:J=^P000000YHbj00D0000000@0WXNk0000002NR;d00000
0P2NRKh010000000WX^o0000002NS<0600000080XI?6100000080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000008R8R028
R8P02028R8P00`000000TI6A096AT@0:096AT@8000002P2IVIT2000000/0XZ:R0P00000:0:ZZZPH0
00002@2ZZZX2000000/0XZ:R0P00000:09VIV@8000002`2ATI400`000000R8R808R8R00908R8R003
0000001oOgl0Ogmo00X0Ogmo00<0000007MgM`1gMgL02@1gMgL00`000000KVi^06i^KP0:06i^KP03
0000001VIVH0IVIV00P0IVIV0`00000;05eMG@8000002@1EEED6000000X0EEEE00<0000005eMG@1M
GEd02P1MGEd2000000X0IVIV00<0000006i^KP1^KVh02@1^KVh00`000000MgMg07MgM`0:07MgM`03
0000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00DP3oool2000002`0oooo
00D000000<k4d@000000c<CC000000020<W1d`0400000036_M80a[gB00000080`[[B00D000000;ng
dP2o]m8000000;bcd@0300000080]jg?0`0000020;>Wc08000000P2_XLT300000080Zic710000002
0:NE``030000002VTl80000000<000000P2SS[h010000000XXbm0000002RRk`40000000409n7^P00
0000WhRk09n8^`H000000P2SS[l00`000000Xi300000000300000080YiK40`000000102[VlH00000
0:^Mb02[WLP200000080[j?;0`0000020;>XcP030000002g[<h0]jc>0080000000@0^[3?00000000
0000_kOB0P0000000`32^m<000000<Bkd@020000000;0<RodP000000c<?B0000003?am8000000=77
d@000000e<_A0000003DbLl00P0000001@3Aa<h000000000003>`<d000000080b[c=00<000000<Ni
c@0000000P34]L`00`000000`K;;0<6bb`0500000080^JS80`0000020;FSaP040000002bX<D00000
0;6Na0<000000P2^VL8200000080ZiFo00<000000:ZC_P0000000P000000102WSk`000000:N>^`2W
S[/40000000409n7^P000000WXNk00000080WXNk00@0000009j8_@000000WXVn1@0000001@2QSl40
00000:6@``000000XI74008000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool607moO`0300000028R8P0R8R800T0R8R800<00000096A
T@2ATI40202ATI42000000X0VIVI0P0000090::RXP@000001`2ZZZX5000000H0/k>c100000070:ZZ
ZP@000002@2RXZ82000000X0VIVI0P00000:096AT@0300000028R8P0R8R800T0R8R800<0000007mo
O`1oOgl0201oOgl00`000000MgMg07MgM`0:07MgM`030000001^KVh0KVi^00P0KVi^0P00000906IV
IP8000002P1MGEd4000000L0EEEE1000000604a<C0@000001`1EEED5000000T0GEeM0P00000906IV
IP8000002P1^KVh00`000000MgMg07MgM`0:07MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00E03oool00`000000oooo0?ooo`0Z0?ooo`040000003<a=<000000<[4
e080000000@0al7D000000000000a;gD0P0000001030^]@000000000002m]]<3000000040;R`d@00
0000000000000080]:W>0`000000102`Xl/000000000000000020:bNb@@000000P2WUlD00`000000
YiG30000000300000080Xhno00<000000:>>_P0000001@00000209n8^P040000002OQkX0000009n8
^`80000000H0XXbl0000002SSKh0Xhfn0000002SS[l300000080YY;1100000020:ZIa@030000002[
VlH000000080000000@0[j3900000000000000000P2bY/`2000000050;JYc@00000000000000002j
/<l00P0000001P2m/m0000000<6gd@31]m4000000<Bkd@80000000d0b;oB0000003:_m0000000<g3
d@000000dLOA0000003Ball000000=C9c`000000e<O>00<0000000<0c/3=0000003<`<l00P000000
0`38_<h000000<FhcP02000000030<:dc@000000000000<000000P2jZlX300000080]ZG70`000000
102bX<D000000000000000020:nK``<0000000<0ZiK10000002[UKl00`0000020:RA_@040000002W
Sk`000000:N>^`80000000P0Y8^j0000002OQkX0WhNj0000002NQk/0000009j7^`D0000000H0X8bn
0000002PSL00X8g00000002QSl4300000100oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000R8R808R8R00808R8R0030000
002ATI40TI6A00L0TI6A0P00000909VIV@<00000202RXZ83000000T0ZZZZ0P00000?0;>c/`800000
2@2ZZZX3000000P0XZ:R0`00000909VIV@8000002@2ATI400`000000R8R808R8R00808R8R0030000
001oOgl0Ogmo00P0Ogmo00<0000007MgM`1gMgL02@1gMgL00`000000KVi^06i^KP0706i^KP800000
2@1VIVH2000000T0GEeM0`00000805EEE@<000003P1<C4`3000000T0EEEE0P00000905eMG@800000
2@1VIVH2000000T0KVi^0P00000:07MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00E@3oool00`000000oooo0?ooo`0Z0?ooo`040000003:a=@000000<S4eP800000
00@0aL7F000000000000`[gF0`0000000`2m]]<00000000000020;Vbd`8000000P2e[=0300000080
/JK=0P0000020:fPb`<0000000<0ZI_80000002XVLH01@0000020:BB`PH0000000@0X8^m0000002P
R[`0X8Zl0P0000000`2OR;X0000000000003000000050::;^`000000XXbl0000002SSKh00`000002
0:JA`0040000002VT/40000000000080ZIO300<000000:ZIa@0000000P0000020:jNa`8000000P2b
Y<X3000000030;JYc@00000000000080^Jg=00D000000;bacP2l/Lh000000<2dc`02000000060<>h
c`000000a[c@0<Jld0000000b[o@0`0000003@3?a<l000000=;7c`000000e<W?0000003Dalh00000
0=;7c`000000cl??0000003<`<l00P0000000`38_<h0000000000002000000030<:dc@0000000000
0080_[7=00<000000;^]c00000000P0000020;NWb@<0000000@0/j;700000000000000000P2_WL@3
00000080[9S2100000020:RB_`030000002XTKd0000000@0000000D0YHbk0000002TRkX0000009n7
^P050000000609n9_0000000X8^m0:2;_@000000X8bn1000000C0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028
R8P02028R8P00`000000TI6A096AT@07096AT@030000002IVIT0VIVI00L0VIVI0P0000090::RXP80
00002@2ZZZX3000000T0/k>c00<000000;>c/`2c/k<01`2c/k<3000000T0ZZZZ0P0000090::RXP80
00002@2IVIT00`000000TI6A096AT@07096AT@0300000028R8P0R8R800L0R8R800<0000007moO`1o
Ogl0201oOgl00`000000MgMg07MgM`0807MgM`030000001^KVh0KVi^00L0KVi^00<0000006IVIP1V
IVH01`1VIVH2000000T0GEeM0P00000905EEE@8000002@1<C4`2000000T0C4a<0P00000905EEE@80
00002@1MGEd2000000T0IVIV00<0000006i^KP1^KVh0201^KVh00`000000MgMg07MgM`0707MgM`03
0000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool00`000000oooo
0?ooo`0Z0?ooo`0400000038a=H000000<K4f0<0000000<0`[gF0000000000000P2n^MD00`000000
^[KE0;Zfe@03000000040;J_dP00000000000;:[d@D0000000@0[J;<00000000000000000P2YWLX0
1P000000ZI_8000000000000YIK500000080YIC400H000000:BB`P00000000000:6>`00000020:6=
_`040000002PRkd000000:2:_0@0000000@0XHRj0000002QRKX0XHVj1P0000020:F@_P030000002V
TL0000000080000000<0ZIG20000002YUl<00`0000020:fLaP<0000000@0/J780000000000000000
0P2eYl/00`000000^:[<0;RZc003000000030;bacP00000000000080000000<0`kS?00000035^Lh0
0P0000001038_<h000000<c0c`3<`<l2000000070=74cP000000e<W?0000003Ebll000000=;7c`03
000000050<g3d@000000b[o@0<Zod00000000P36^m000`000000`kS?000000020<2dcP80000000<0
_;3>0000000000000P2hZ//300000080]:C80P0000020;2OaP<000000P2]V/<010000000[9S20000
000000020:VD`0030000002XT[l000000080000000@0YHjm0000002USK`0YHfl1P000000202OR;X0
000009n8^`2OR;/0000009n9_0000000X8^m0P00000H0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01`28
R8P00`000000TI6A096AT@07096AT@030000002IVIT0VIVI00L0VIVI00<000000::RXP2RXZ801`2R
XZ82000000T0ZZZZ0P0000070;>c/`D0000000<0^k^k0000000000000`0000070;>c/`8000002@2Z
ZZX2000000T0XZ:R00<0000009VIV@2IVIT01`2IVIT00`000000TI6A096AT@07096AT@0300000028
R8P0R8R800L0R8R800<0000007moO`1oOgl01`1oOgl00`000000MgMg07MgM`0707MgM`030000001^
KVh0KVi^00L0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0705eMG@800000201E
EED3000000L0C4a<1000000204A4A0@000001`1<C4`3000000P0EEEE0`00000805eMG@030000001V
IVH0IVIV00L0IVIV0P00000806i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl00`1o
Ogl50?ooo`030000003oool0oooo02d0oooo001G0?ooo`030000003oool0oooo02X0oooo0P000002
0<K4f00300000033`MP000000080_kgH0P000000102k^ML000000000002h]MH3000000040;>^d`00
0000000000000080[jO@100000020:ZOc0D0000000<0YYS70000002UU/D01@0000001@2QSl800000
0:6>`0000000XHfo00H0000000H0WXNj0000002QR;X0XHRj0000002QRKX2000000060:B=_0000000
YHjm0:F>_@000000YI2n0`0000000`2XU<4000000:VE`P0300000080[9[40`0000020;2OaP800000
0P2dY<T3000000030;RZc000000000000080^jk<00<000000;jac@0000000P32]Ld01`000000aKW>
000000000000b;c>0000003:_Ld00P0000003P3>`<h000000000003DbLl000000=G;c`000000e<_A
0000003Aam4000000<g3d@000000bl?B0P0000000`38_m80000000000002000000050<6gd0000000
00000000002l/<h00P000000102i[Ld000000000000000020;FVbP<0000000@0/J77000000000000
00000P2]W<D5000000030:VE`@000000ZIC000<000000P2VT;h010000000YHjm0000002USK`20000
00080:::^P000000X8Rj0:28^P000000WhRj0000002OR;/4000001/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R8
08R8R00608R8R0030000002ATI40TI6A00L0TI6A00<0000009VIV@2IVIT01`2IVIT00`000000XZ:R
0::RXP060::RXP8000001`2ZZZX4000000L0/k>c0P00000;0;^k^`8000001`2c/k<4000000L0ZZZZ
0P0000080::RXP030000002IVIT0VIVI00L0VIVI00<00000096AT@2ATI401P2ATI400`000000R8R8
08R8R00708R8R0030000001oOgl0Ogmo00H0Ogmo00<0000007MgM`1gMgL01`1gMgL00`000000KVi^
06i^KP0706i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd01P1MGEd2000000L0EEEE
0`00000804a<C08000002P14A4@3000000L0C4a<1000000705EEE@8000001`1MGEd2000000T0IVIV
00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0607MgM`030000001oOgl0Ogmo00<0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool00`000000oooo0?ooo`0[0?ooo`80000000<0
a<CJ00000030`=X00P000000102l_=T000000000002i^=T300000080];7F00@000000;2]e@000000
/:[B0`0000000`2[Y<l000000:^Qc@03000000040:NLb`000000YYW90:JIb@@0000000@0XY?40000
002RTL<0XY731P000000102NR[h0000009j9_@2NRKd20000000309j7^P000000XHRj00<0000000D0
Y8bk0000002TSK`000000:F>_@0300000080Z9:o100000020:bH``<000000P2_WLD3000000040;>R
a`000000000000000080]jS:00<000000;Z[bP2jZlX00P0000000`2m[l/000000<6bc00200000006
0<Bfc0000000akW=0<Nic@000000b[g=0P0000003P3>`<h000000000003DbLl000000=O>d@000000
e<_A0000003Bbm8000000<o7dP000000bl?B0P0000000`38_m80000000000002000000030<6gd000
000000000080_K?@00<000000;Z_c`0000000P0000020;JYc0<0000000@0/Z?90000000000000000
0P2^W/L3000000030:^Ia0000000ZYO300D000000P2VTKl00`000000YY2n00000004000000050:>;
^`000000XXZj0000002PR;X01000000O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool09`3oool2000000<0oooo1@1oOgl00`000000R8R808R8R00608R8R0030000002ATI40TI6A00H0
TI6A00<0000009VIV@2IVIT01P2IVIT2000000L0XZ:R0P0000070:ZZZP8000001`2c/k<4000000H0
^k^k0`0000060;^k^`@000001`2c/k<2000000L0ZZZZ0P0000070::RXP800000202IVIT00`000000
TI6A096AT@06096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01P1oOgl00`000000
MgMg07MgM`0607MgM`030000001^KVh0KVi^00H0KVi^0P00000706IVIP<000001P1MGEd3000000H0
EEEE0`00000704a<C0@000001P14A4@2000000L0A4A40`00000804a<C08000001`1EEED2000000L0
GEeM0P00000806IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01P1gMgL00`000000
Ogmo07moO`0207moO`@0oooo0P00000_0?ooo`00F@3oool00`000000oooo0?ooo`0[0?ooo`800000
00H0`LCL000000000000_L3L0000002j_=/300000080]KCH0`0000020;2]e@8000000P2/Y]830000
00050:RPcP000000Yik<0000002WW</0100000020:>DaP030000002RTl@0000000<0000000P0WXg1
0000002NRkl0WX^o0000002NR[h0000009j9_@H000000P2SR[X600000080Yi6n00@000000:RB_`00
000000000P2[Ul4300000080[Y_30`0000020;:PaP8000000P2fYLP2000000050;VYb@0000000000
0000002m[l/0100000001`34]/`0000000000037^Ld000000<Vjc00000000P3<_L`20000000<0=C9
c`000000elkA0000003Fc]8000000=;;dP000000d<_D0000003=am@000000P39`m@01P000000a[kC
0<Jnd`000000`[[B00000080_kKB0P0000000`2k/]400000000000020;N/cP<000000P2cYL/20000
0080[j380`0000020:^KaP060000002[VL@000000000002WU<8000000P2WTl400`000000YY6o0000
0002000000040:B=_@000000Xhbl0:><_0D00000903oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool507moO`0300000028R8P0R8R800H0R8R8
00<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0509VIV@8000001`2RXZ82000000L0ZZZZ
0P0000060;>c/`@000001@2k^k/4000000<0a<C4100000050;^k^`@000001P2c/k<2000000L0ZZZZ
0P0000070::RXP8000001`2IVIT00`000000TI6A096AT@05096AT@0300000028R8P0R8R800H0R8R8
00<0000007moO`1oOgl01P1oOgl00`000000MgMg07MgM`0607MgM`030000001^KVh0KVi^00H0KVi^
00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0605eMG@030000001EEED0EEEE00H0EEEE
00<0000004a<C01<C4`01@1<C4`3000000H0A4A41000000203/k>`@000001P14A4@3000000L0C4a<
00<0000005EEE@1EEED01P1EEED00`000000GEeM05eMG@0605eMG@030000001VIVH0IVIV00H0IVIV
00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0607MgM`030000001oOgl0Ogmo0080Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00FP3oool2000002`0oooo0P000000202na=h000000000
002k_mh000000;Nkg@000000][SJ0`0000020;6`e`<0000000H0[JWD00000000000000000:RSd@00
00020:RPcP@000000P2SV<T60000000709n@a0000000Whk20000002NSL40000009j;_`0600000006
09f7^`000000XXVi0::9^@000000XhZj0P0000001P2VS[`000000:N?_@2WSkd000000:NA_P<00000
00@0ZYG000000000000000000P2^VL8300000080/Ik40`0000001@2eXlH00000000000000000^JW9
008000000P2l[<T01P000000_jo:0;n_bP000000`k?;00000080a[K;00L000000<Vjc00000000000
0<bmc0000000c[k;0080000000L0f=7B0000003Fc]8000000=C?e0000000d<_D00<0000000@0blKF
000000000000al;E100000001030^]@000000000002l]]<3000000040;R^d0000000000000000080
/jS=0`000000102_X/X000000000000000020:bMa`030000002[VlH000000080000000<0Z9K30000
002WU<801@0000020:B?_P050000002TSKd000000:><_0000000:@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0
R8R800H0R8R800<00000096AT@2ATI401P2ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80
XZ:R00H0XZ:R00<000000:ZZZP2ZZZX01P2ZZZX00`000000/k>c0;>c/`040;>c/`8000001`2k^k/2
000000/0a<C40P0000070;^k^`8000001P2c/k<00`000000ZZZZ0:ZZZP060:ZZZP030000002RXZ80
XZ:R00H0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@06096AT@0300000028R8P0
R8R800H0R8R800<0000007moO`1oOgl01@1oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0
KVi^00H0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0605eMG@030000001EEED0
EEEE00H0EEEE00<0000004a<C01<C4`0101<C4`2000000L0A4A40P00000:03/k>`8000001`14A4@2
000000H0C4a<00<0000005EEE@1EEED01P1EEED00`000000GEeM05eMG@0605eMG@030000001VIVH0
IVIV00D0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0
Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G03oool00`000000oooo0?ooo`0Z0?oo
o`80000000@0_<CP00000000000000000P2g^md00`000000/kOL00000003000000030:j_f@000000
0000008000000P2YYM<600000080Y9[;100000001P2PTlL0000009nAa@2OTLD0000009n@a0H00000
00T0W8Vn0000002LQkd0000009b6_0000000WHNk0000002RRKT00`0000001@2USK/000000:J>_000
0000Yhnm00<000000P2ZTkl200000080[IS100<000000:jI`P0000000P2`W<<00`000000/Ik40000
00020;BQa@8000000P2hY/L00`000000^jW80;^Yb003000000050;n_bP000000000000000034/lT0
0P0000002037]lX000000<^jb`3;^//000000<jnb`000000e<W?0P0000002`3Gd]@000000=C?e000
0000d/oF0000003>bmH000000<_6eP000000bLKG0080000000<0aL;G00000031_MH00`0000000`2l
]]<00000000000020;VadP8000000P2dZll300000080/:C<0P0000020:fOb@D000000P2XV<D40000
00060:FA`@000000Y92o0:B@_`000000Y8nn1000000Z0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01P28
R8P00`000000TI6A096AT@04096AT@8000001`2IVIT00`000000XZ:R0::RXP040::RXP8000001`2Z
ZZX2000000L0/k>c00<000000;^k^`2k^k/0102k^k/3000000H0a<C400<000000<C4a034a<@01034
a<@3000000H0^k^k00<000000;>c/`2c/k<01@2c/k<2000000L0ZZZZ0P0000060::RXP030000002I
VIT0VIVI00D0VIVI0P000006096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01@1o
Ogl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0KVi^0P00000706IVIP030000001M
GEd0GEeM00@0GEeM0P00000705EEE@8000001`1<C4`00`000000A4A404A4A00304A4A0<000001P0k
>c/2000000H0>c/k0`00000604A4A0030000001<C4`0C4a<00@0C4a<0`00000605EEE@8000001`1M
GEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1g
MgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool005d0oooo00<00000
0?ooo`3oool0:P3oool2000000030;S3hP00000000000080000000<0/k_O0000000000000P2_/]/3
00000080ZZ_H10000000102UXM8000000:FOc`2UWll4000000050:6GbP000000X9G80000002PTlL0
1P000000202LRl40000009b:`02LR/00000009b9_P000000W8Nm1P0000020:F;^PH000000P2YT[d3
000000030:bF_`000000[IS100<000000P2`W<<300000080]:7500<000000;NTa@0000000P000000
0`2kZLP00000000000020;j]b00300000031/<T0`K3900<0000000P0akO:000000000000bk[;0000
003=^lX000000=C9c`80000000/0em;D0000003EdmH000000=;?eP000000d<oH0000003<b]P00000
0<W6e`02000000030<G2e`0000000000008000000P2m^MD00`000000^[GD0;Zee003000000040;F^
d@000000000000000080/JO>0`0000001P2]XL/00000000000000000ZI_800000080ZIW610000002
0:FC`P030000002UTL40000000<00000;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800D0R8R800<00000
096AT@2ATI40102ATI400`000000VIVI09VIV@0509VIV@8000001P2RXZ800`000000ZZZZ0:ZZZP05
0:ZZZP8000001`2c/k<2000000D0^k^k0P0000070<C4a080000000@0c<c<00000000000000001P34
a<@2000000D0^k^k0P0000070;>c/`8000001`2ZZZX00`000000XZ:R0::RXP040::RXP8000001P2I
VIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01@1o
Ogl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1V
IVH2000000H0GEeM00<0000005EEE@1EEED01@1EEED2000000H0C4a<0`00000404A4A08000001`0k
>c/200000080<c<c0P00000703/k>`8000001@14A4@2000000L0C4a<0P00000605EEE@030000001M
GEd0GEeM00D0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0506i^KP030000001g
MgL0MgMg00D0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001N
0?ooo`030000003oool0oooo02X0oooo0`0000020;BnhP80000000<0/;[Q0000000000000P000002
0:^^fP@000000P2VY=@600000080XIW<1P0000002@2MT<H0000009b>a0000000W8g30000002LRl40
000009b:`0060000000609f6^`000000Y8Zi0:B:^@000000YH^j0P000000102XSk/000000:R@_02X
T;`300000080[9Bn100000020;2J`@<000000P2cWl<500000080^ZO600<000000;fZa`2mZ/L00P00
00001`30[LL0000000000033/LP000000<Jdb00000000P39^<T010000000cK_:0000003DbLl20000
000<0=WFeP000000eM?F0000003CdmP000000=3?f0000000c/oJ0000003:b]X000000P36a]T01@00
0000`l7I0<?1f@000000_kgH0080000000D0^kSG00000000000000000;Jad`02000000030;>]dP00
0000000000<0000000@0[Z?=00000000000000000P2ZWLX00`000000ZI_800000002000000030:JG
a@000000YYG400@00000=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800@0R8R80P000006096AT@030000
002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP050:ZZZP030000
002c/k<0/k>c00@0/k>c0`0000040;^k^`<000001P34a<@3000000H0c<c<0P0000060<C4a0<00000
102k^k/3000000H0/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP040::RXP030000
002IVIT0VIVI00D0VIVI00<00000096AT@2ATI40102ATI42000000H0R8R800<0000007moO`1oOgl0
1@1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH0
101VIVH00`000000GEeM05eMG@0505eMG@030000001EEED0EEEE00D0EEEE00<0000004a<C01<C4`0
101<C4`2000000D0A4A40P00000703/k>`8000001P0c<c<2000000L0>c/k0P00000504A4A0800000
1`1<C4`00`000000EEEE05EEE@0405EEE@8000001P1MGEd00`000000IVIV06IVIP0406IVIP030000
001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL010000000Ogmo07moO`1oOgl50?ooo`03
0000003oool0oooo02d0oooo001O0?ooo`030000003oool0oooo02X0oooo100000001@2`_^@00000
000000000000[;GP00D000000P2VZ]T4000000040::Pd`000000XYg@0::Md0@0000000<0WIG;0000
000000000P2MTLL010000000WI360000002LS/@60000000309V7_`000000VHJm008000000P2MQ[/0
0`000000Y8Zi0000000300000080Z8nk0`0000020:^C_@040000002/U;h0000000000080[iS00`00
00020;:M`P<000000P2fX/@00`000000^JG500000002000000040;fZa`00000000000<2]a`800000
00<0`k780000000000000P0000001`39^<T000000<^ib0000000e<W?0000003KfMD00P0000001`3G
emP00000000000000000dM?J0000003>cmX00`0000001038b]`0000000000034aM/4000000040;bl
f@00000000000;Rgf0<0000000@0/k3D00000000000000000P2_Z=4400000080Zj3<1@0000020:NH
a`<00000>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool00P3oool407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI40102ATI400`00
0000VIVI09VIV@0509VIV@030000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`00
0000/k>c0;>c/`030;>c/`8000001@2k^k/2000000L0a<C40P0000050<c<c0030000003<c<`0c<c<
00<0c<c<0P0000070<C4a08000001@2k^k/2000000D0/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`00
0000XZ:R0::RXP040::RXP030000002IVIT0VIVI00D0VIVI00<00000096AT@2ATI40102ATI400`00
0000R8R808R8R00408R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`00
0000KVi^06i^KP0506i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd01@1MGEd00`00
0000EEEE05EEE@0405EEE@8000001@1<C4`2000000D0A4A40P00000703/k>`8000001@0c<c<00`00
0000<c<c03<c<`0203<c<`<000001P0k>c/2000000D0A4A40P00000604a<C0030000001EEED0EEEE
00D0EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^
00@0KVi^00<0000007MgM`1gMgL01@1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0
oooo02d0oooo001P0?ooo`030000003oool0oooo02X0oooo100000001`2/_NH00000000000000000
YkCR0000002W/=h01@0000000`2RYMP000000000000600000080WYO=00<0000009fEb`0000002000
00001P2JR/80000009V8`02IR<00000009V7_`80000000<0VXFl0000002MQ[/00`0000001P2VS;T0
00000:N>^P000000Z8nk00000080ZY6l00<000000:^C_@0000000P000000102^Ukl0000000000000
00020;:K`@<000000P2eX<<500000080_:S500@000000;n[aP2oZlH000000P32[/H03@000000aK77
0<Faa`000000b;G70000003;^LP000000=C9c`000000fmWE0000003Jf]L00`000000103Cf=`00000
0000003?dm`2000000040<W>gP00000000000<G9g@80000000<0`LGM0000002m`=`00P0000001@2i
^m/00000000000000000];?G00<000000P2`[=<3000000030:bUd0000000Zj;>00<0000000@0Z9c;
0000002WV/T0Yi[90`00000k0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096A
T@04096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZ
ZP030:ZZZP<000001@2c/k<00`000000^k^k0;^k^`040;^k^`0300000034a<@0a<C400@0a<C40`00
00050<c<c080000000@0eMGE0000000000000000103<c<`3000000H0a<C400<000000;^k^`2k^k/0
102k^k/00`000000/k>c0;>c/`030;>c/`<000001@2ZZZX00`000000XZ:R0::RXP040::RXP030000
002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00408R8R0030000
001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000
001VIVH0IVIV00@0IVIV0P00000505eMG@8000001@1EEED2000000H0C4a<00<0000004A4A014A4@0
1014A4@00`000000>c/k03/k>`0403/k>`<00000100c<c<30000000302XZ:P000000000000D0<c<c
0P00000603/k>`8000001@14A4@2000000D0C4a<0P00000605EEE@030000001MGEd0GEeM00@0GEeM
00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg
00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H@3oool00`000000oooo
0?ooo`0[0?ooo`<0000000<0YkcX000000000000100000020:>/g@@0000000@0WZ7F0000002NW]@0
00000P2NW=470000000409Z@b0000000VXk600000080VXg50P0000000`2JR/80000009V8`0080000
00040:F;^@000000YXbi0:J<^@@000000P2ZTK`300000080[YFm0P0000020;6I_`030000002bVl40
00000080]9k10`0000020;RS``030000002kY/@000000080000000@0_j_6000000000000`Zk60P00
00004@35/LL00000000000000000b[K70000003DbLl000000=cMeP000000f][G0000003Gg=`00000
0=?Hg0000000dMSN0080000000@0cM?N000000000000a/kP0P0000001P32bMl000000000002na=h0
00000;Zog@<000000P2e]]X200000080/JoF0`0000020:fWdP@000000P2XW/d4000003l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102I
VIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<01@2c
/k<00`000000^k^k0;^k^`040;^k^`0300000034a<@0a<C400<0a<C40P0000050<c<c0<000001P3E
eMD2000000D0c<c<0P0000050<C4a0030000002k^k/0^k^k00@0^k^k00<000000;>c/`2c/k<01@2c
/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT00`2I
VIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl0101o
Ogl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0101V
IVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`01@1<
C4`00`000000A4A404A4A00304A4A08000001@0k>c/2000000D0<c<c0P00000602XZ:P8000001@0c
<c<2000000H0>c/k00<0000004A4A014A4@00`14A4@2000000H0C4a<00<0000005EEE@1EEED0101E
EED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh0101^
KVh00`000000MgMg07MgM`0407MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0
;@3oool00680oooo0P00000/0?ooo`@000000P2S]^H600000080WZOL2@000000102JU/h0000009ZD
c02JU<`20000000309Z@b0000000000000P0000000L0UhJo000000000000V8Bm0000002LQ[/00000
0080YH^i00@000000:J<^@00000000000P2ZT;/300000080[IBl00@000000:jE_@00000000000P2a
VKl300000080]9k100<000000;NQ`P2gXL801@0000020;jXa00400000031[<D0`Jc500000080a:o5
00X000000<NbaP000000b[K70000003DbLl000000=cMeP000000fmkH0`0000001@3Dg=h000000=7H
gP000000c]SQ00D0000000@0`lkR000000000000_lSQ1@0000020;Jjg080000000D0/[GK00000000
000000000:j]e`05000000030:VSd@000000000000800000@`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R8
00@0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R
00@0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`040;>c/`800000102k^k/30000
00@0a<C40P0000050<c<c08000002`3EeMD2000000D0c<c<0P0000040<C4a0<00000102k^k/20000
00H0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI
00<0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00408R8R0030000001oOgl0Ogmo
00<0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV
00@0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<
00<0C4a<0`00000404A4A08000001@0k>c/2000000@0<c<c0`00000:02XZ:P<00000100c<c<30000
00@0>c/k0P00000504A4A08000001@1<C4`2000000D0EEEE00<0000005eMG@1MGEd0101MGEd00`00
0000IVIV06IVIP0306IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL01000
0000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001T0?ooo`030000003oool0oooo
02X0oooo1P00000209jai@L0000000@0VYoH0000002JWMD000000P2JV]890000000309N=a`000000
Uh_50080000000H0UhS20000002GQl40UhO10000002GQ[l20000000509R4_@000000W8Jk0000002U
RkT00`000000102YSkX000000000000000020:bB^`030000002]U;`000000080000000@0/9Rn0000
0000000000000P2cW<03000000030;NQ`P00000000000080^Z?200<000000;fV``0000000P000000
1031[<D0000000000034[lD3000000050<VdaP000000e<W?0000003NhML010000000103HhMd00000
0000003BgN03000000040<_Hh`00000000000<CBi@80000000H0`<gT000000000000_<SS0000002h
`n84000000050;>igP00000000000000002^/MX00`0000001@2ZZMH000000:VVd`2YY]<0000004P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2I
VIT0102IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c
/k<0102c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C400<0a<C40P0000050<c<c080
00001@3EeMD6000000@0eMGE0P0000050<c<c08000001@34a<@00`000000^k^k0;^k^`030;^k^`03
0000002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP03
0000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00408R8R003
0000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0306i^KP03
0000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0305EEE@03
0000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@01014A4@00`000000>c/k03/k>`0303/k>`80
00001@0c<c<00`000000:RXZ02XZ:P0302XZ:PH000001@0Z:RX2000000D0<c<c00<0000003/k>`0k
>c/00`0k>c/00`000000A4A404A4A00404A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1E
EED00`1EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^
KVh0101^KVh00`000000MgMg07MgM`0307MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?oo
o`3oool0;@3oool006D0oooo00<000000?ooo`3oool0:P3oool900000080VZSP2`0000000`2GU<l0
000009NBc@0200000080Uhk900@0000009N=a`000000Uh_50P0000000`2GR<8000000000000:0000
0080Z8fi0P0000020:^A^P030000002/T[/00000008000000P2_U[d200000080/iZo0`0000020;JO
`@030000002iX/40^J;100D000000P2oZL@010000000`Zg40<:]a00000020<F`a@80000000<0e<W?
0000003NhML00P0000001@3Ki=`00000000000000000dn;R00<0000000@0c=gU000000000000b=SU
0P0000001031d^L000000000002mcNH500000080/kgQ0P0000000`2_^=l000000000000200000080
ZjcH1000001:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@04096AT@03
0000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP040:ZZZP03
0000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4a0030<C4a003
0000003<c<`0c<c<00@0c<c<00<000000=GEe@3EeMD00`3EeMD2000000H0gMgM0P0000040=GEe@03
0000003<c<`0c<c<00@0c<c<00<000000<C4a034a<@00`34a<@00`000000^k^k0;^k^`030;^k^`03
0000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP03
0000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00308R8R003
0000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP03
0000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0405EEE@03
0000001<C4`0C4a<0080C4a<00<0000004A4A014A4@01014A4@00`000000>c/k03/k>`0303/k>`03
0000000c<c<0<c<c00<0<c<c0P00000402XZ:P8000001P0R8R82000000D0:RXZ00<0000003<c<`0c
<c<00`0c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0A4A400@0A4A400<0000004a<C01<
C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1V
IVH0101VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00IP3oool00`000000oooo0?ooo`0Z0?ooo`/0
000000L0UJ?N000000000000UYgI0000002GVmH000000080UiSC400000000`2DQ/40000009B4_`02
0000000409J3_@000000VhFk00000080Yhbh00@000000:R=^@00000000000P2[TKX300000080[iBl
00@000000:nF_@000000/YVm0`0000020;FM_`<000000P2iX/401@000000^jC20;^T`P000000_ZO2
00<0000000H0`Zg4000000000000aK3500000037//D2000000040=oUf000000000000=_Tg0800000
00@0e^KQ000000000000d>;U0`0000000`39gNP0000000000003000000060;gBj@00000000000;W<
j0000000]<KW100000001@2`_><00000000000000000[;?N00@00000CP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool307moO`0300000028
R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0309VIV@030000002R
XZ80XZ:R0080XZ:R0P0000050:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00P2k
^k/2000000D0a<C400<000000<c<c03<c<`00`3<c<`2000000D0eMGE00<000000=gMg@3MgMd01`3M
gMd00`000000eMGE0=GEe@030=GEe@8000001@3<c<`00`000000a<C40<C4a0030<C4a0800000102k
^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ0P0000040::RXP030000002I
VIT0VIVI00@0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0030000001o
Ogl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^KP030000001V
IVH0IVIV00<0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0405EEE@030000001<
C4`0C4a<00<0C4a<00<0000004A4A014A4@00P14A4@2000000D0>c/k00<0000003<c<`0c<c<00`0c
<c<00`000000:RXZ02XZ:P0402XZ:P030000000R8R808R8R00L08R8R00<0000002XZ:P0Z:RX00`0Z
:RX00`000000<c<c03<c<`0303<c<`800000100k>c/2000000D0A4A400<0000004a<C01<C4`00`1<
C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1V
IVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00I`3oool00`000000oooo0?ooo`0Y0?ooo`030000002>
^?<0S[Sc01<0000000<0Ti;?0000002CT<d00P0000001@2CSLT0000009B;a`000000U8W600800000
0P2DQl8010000000U8K10000002DQ;l20000000509J3_@000000VhFk0000002WS;P00`000000102[
SkT000000000000000020:jC^`030000002_U;`000000080000000@0/YVm0000002dVkh0]9^n0`00
00020;RO`0<0000000<0^jC20000000000000P0000020<6Z``0700000034[/@0a:k400000037//D0
00000=C9c`03000000060=cYg@00000000000=KVh@000000dnOT0`0000001`39h^X0000000000000
0000`]g]0000002men`00P0000001P2idN`000000000002ebn/000000;35j@@0000000@0[;_T0000
000000000000D`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool00P3oool307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI40
0`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX0102ZZZX0
0`000000/k>c0;>c/`020;>c/`800000102k^k/00`000000a<C40<C4a0040<C4a0030000003<c<`0
c<c<0080c<c<0P0000050=GEe@8000001@3MgMd00`000000gMgM0=gMg@030=gMg@8000001@3EeMD2
000000@0c<c<00<000000<C4a034a<@01034a<@00`000000^k^k0;^k^`020;^k^`800000102c/k<0
0`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00`2IVIT0
0`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl0
0`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH0
0`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00P1<C4`2
000000@0A4A400<0000003/k>`0k>c/00`0k>c/2000000@0<c<c0P00000502XZ:P800000100R8R82
000000D08R8R0P00000402XZ:P8000001@0c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0
A4A400<0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0
GEeM0080GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0
MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00J03oool0
0`000000oooo0?ooo`0Y0?ooo`@0000000D0Rjk]0000002=ZnT0000008jWiP0V00000080ZXji0P00
00020:fB^P030000002^Tk/00000008000000P2aUk`200000080]9^n00<000000;NN_P2gW[h00`00
00020;ZR`0030000002mYL4000000080`:S20P0000001P33[<80000000000036[l<000000=C9c`H0
000000<0en_R0000000000001@0000000`36h^d0000000000003000000040;WFk`00000000000;G@
kP@0000000<0[<C[0000000000000P00001G0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool09@3oool2000000<0oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A
00<0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ
00<0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C4
00<0a<C40P0000030<c<c08000001@3EeMD2000000@0gMgM0`000000103Vi^H00000000000000004
0=gMg@8000001@3EeMD2000000<0c<c<0P0000050<C4a0030000002k^k/0^k^k0080^k^k00<00000
0;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<00000
09VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<00000
07moO`1oOgl00`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<00000
06IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE0080EEEE0P000004
04a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`02
03<c<`800000100Z:RX3000000@08R8R0P00000201TI6@<00000100R8R82000000@0:RXZ0P000004
03<c<`800000100k>c/2000000@0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@03
05EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP03
06i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl00`3oool3000002l0oooo001Y0?oo
o`030000003oool0oooo02T0oooo200000001P28Y>L000000000002;W^40000008bLg@80000000<0
SIOH0000002>U=D00P0000000`2?T=00000008n>cP0200000005092;bP000000T8W80000002AR<H0
0P0000001@2AQL<000000964`@000000TX?00080000000@0Th:m0000002JQK/000000P2XSKP01000
0000ZXji0000000000020:fB^P<000000P2`U[/3000000040;>I_@000000000000000080]ijn00<0
00000;ZP_`2jX;l01@0000001030Z<80000000000033[<82000000030<J_``000000e<W?00@00000
00<0f^oQ0000000000000`000000103=kN/0000000000035j>l3000000030;gRlP000000000000L0
000000<0[<S_000000000000F`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2A
TI400`2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2Z
ZZX00`2ZZZX00`000000/k>c0;>c/`020;>c/`800000102k^k/00`000000a<C40<C4a0020<C4a080
0000103<c<`00`000000eMGE0=GEe@030=GEe@800000103MgMd2000000L0i^KV0P0000040=gMg@80
00001@3EeMD00`000000c<c<0<c<c0020<c<c08000001034a<@00`000000^k^k0;^k^`020;^k^`80
0000102c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2I
VIT00P2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1o
Ogl00`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1V
IVH00`1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<
C4`00`1<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k0080>c/k0P00000403<c<`03
0000000Z:RX0:RXZ0080:RXZ0P000005028R8P8000001`0I6AT00`0000008R8R028R8P03028R8P80
0000100Z:RX2000000@0<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4A00204A4A003
0000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@03
0000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`03
0000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool006X0oooo0P00000Z0?oooa800000
00H0SYCE000000000000Si3@0000002?S/h200000005092;bP000000T8W80000002AR<H00P000000
1@2AQL<000000964`@000000TX?00080000000D0Th:m0000002JQK/000000:R=^003000000040:b@
^@000000000000000080[iBj00<000000;2F^`0000000P2cV;`200000080]Ybm0`0000020;ZP_`06
0000002lXl00_:?00000002oY/0000000P32ZL401`000000aJg20<F]`P000000e<W?0000003PkMT0
1P0000001@3@lNP00000000000000000a>g`00<0000000<0^nOd0000000000000`000000102^fOH0
00000000002YdoH3000005h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`1oOgl00`00
0000R8R808R8R00208R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00P2IVIT00`00
0000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00P2c/k<00`00
0000^k^k0;^k^`030;^k^`0300000034a<@0a<C40080a<C400<000000<c<c03<c<`00`3<c<`00`00
0000eMGE0=GEe@020=GEe@800000103MgMd2000000@0i^KV0`0000040>KViP800000103MgMd20000
00@0eMGE00<000000<c<c03<c<`00`3<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k
00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R
00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R8
0080R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^
0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0205eMG@800000101EEED00`00
0000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A40P00000403/k>`030000000c<c<0<c<c
0080<c<c0P00000402XZ:P030000000R8R808R8R00<08R8R0P00000401TI6@<000000`0I6AT30000
00@08R8R00<0000002XZ:P0Z:RX00`0Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k
00<0>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE
0080EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^
0080KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo001/0?ooo`030000003oool0oooo02P0oooo2P0000000`25W>80000008JIgP0200000003
08RDf@000000000001/000000P2[SkP200000080[i>i00<000000:nD^P0000000P0000020;>H_003
0000002eV[`00000008000000P2iW[h3000000030;bS`000000000000080000000P0`ZW100000000
0000aJg20000003DbLl000000>3]f@<0000000<0e_CS0000000000000`0000001@37l^h000000000
00000000^Nce00/00000HP3oool01@000000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`1oOgl0
0`000000R8R808R8R00208R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00P2IVIT0
0`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00P2c/k<0
0`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C40080a<C400<000000<c<c03<c<`00`3<c<`0
0`000000eMGE0=GEe@020=GEe@030000003MgMd0gMgM00<0gMgM00<000000>KViP3Vi^H00`3Vi^H0
10000000k^k^0>k^kP3^k^h2000000@0i^KV00<000000=gMg@3MgMd00`3MgMd00`000000eMGE0=GE
e@020=GEe@030000003<c<`0c<c<00<0c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k
^`020;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::R
XP020::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8
R00208R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^
KP0206i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EE
E@0205EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k
>`0303/k>`030000000c<c<0<c<c0080<c<c00<0000002XZ:P0Z:RX00`0Z:RX00`0000008R8R028R
8P03028R8P030000000I6AT06ATI00806ATI0P000003014A4@030000000I6AT06ATI00<06ATI00<0
0000028R8P0R8R800P0R8R800`000000:RXZ02XZ:P0302XZ:P030000000c<c<0<c<c0080<c<c00<0
000003/k>`0k>c/00`0k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<00<0
000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV00<0IVIV00<0
000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00D0oooo00<0
00000?ooo`3oool0;@3oool006d0oooo00<000000?ooo`3oool0:03oool70000000307VNj@000000
000000T0000000<0RhkA0000002<S<l00P0000001@2=RLX0000008f7b0000000SHK70080000000D0
SX?30000002?P/80000008n1`002000000040960_@000000VHBk00000080ZXfh00@000000:^?^000
000000000P2_TkT300000080/YJk0`000000102eV[`000000;RM_@2hWKd300000080^j6n00H00000
0;jT_`2nY;l000000<6W`00000020<B[`@040000003DbLl000000>7`fPP0000000<0a?K]00000000
00002`00001V0?ooo`050000003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool307moO`0300000028
R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0209VIV@030000002R
XZ80XZ:R00<0XZ:R00D000000:ZZZP2ZZZX0ZZZZ000000050;>c/`030000002k^k/0^k^k00<0^k^k
00D000000<C4a034a<@0a<C4000000050<c<c0030000003EeMD0eMGE0080eMGE00<000000=gMg@3M
gMd00`3MgMd00`000000i^KV0>KViP020>KViP8000001P3^k^h2000000<0i^KV00<000000=gMg@3M
gMd00`3MgMd2000000<0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4a0020<C4a003
0000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP03
0000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@03
00000028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`03
0000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@03
0000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00204A4A003
0000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0302XZ:P03
0000000R8R808R8R00<08R8R00@0000001TI6@0I6AT06ATI0P000006014A4@800000100I6AT00`00
00008R8R028R8P02028R8P030000000Z:RX0:RXZ00<0:RXZ00<0000003<c<`0c<c<00P0c<c<00`00
0000>c/k03/k>`0203/k>`0300000014A4@0A4A400<0A4A400D0000004a<C01<C4`0C4a<00000005
05EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP02
06i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]
0?ooo`00KP3oool00`000000oooo0?ooo`0X0?ooo`h0000000<0Pi;I0000000000002@0000000`2=
QlP0000008f6a`020000000308j3``000000Sh;200<0000000H0TH2m0000002IQ;/0VHBk0000002Z
SKP3000000040:jA^@000000000000000080/IFj0`0000020;BI^`8000000P2hWKd00`000000^Ynm
0;ZO_@03000000030;jT_`00000000000080000000D0a:_10000003DbLl000000>7`fP0500000003
0<cji`000000000000`00000JP3oool010000000oooo0?ooo`00000D0?ooo`040000003oool0oooo
000000T0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R002
08R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP02
0::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00`2c/k<010000000^k^k0;^k^`2k
^k/2000000@0a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@020=GEe@030000003M
gMd0gMgM0080gMgM0P0000040>KViP030000003^k^h0k^k^0080k^k^00<000000>k^kP3^k^h00P3^
k^h00`000000i^KV0>KViP020>KViP800000103MgMd00`000000eMGE0=GEe@020=GEe@030000003<
c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@2000000<0^k^k00<000000;>c/`2c/k<00`2c
/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2I
VIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00P1o
Ogl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1V
IVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<
C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k00<0>c/k00<0000003<c<`0c<c<00P0c
<c<00`000000:RXZ02XZ:P0202XZ:P040000000R8R808R8R028R8P<00000100I6AT0100000004A4A
014A4@0A4A42000000@04A4A00<0000001TI6@0I6AT00P0I6AT2000000<08R8R00<0000002XZ:P0Z
:RX00`0Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014
A4@00P14A4@00`000000C4a<04a<C00204a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1M
GEd00P1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1g
MgL00P1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001_0?ooo`030000
003oool0oooo02P0oooo2@0000000`1gU^<00000000000060000000308J<d@000000Qh[?00800000
00<0R8O;000000000000200000001P2?PL0000000000002AP;d0000009V4^`<000000P2]T;P20000
0080/9>i00<000000;6E^P0000000P2cUkX010000000]9Vk0000002gVk`300000080^Ynm00@00000
0;fR_P2mX[h000000P30YKl01P000000`jW00000003DbLl000000>7dfA400000K`3oool00`000000
oooo0000000D0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2A
TI40000000@0VIVI00<000000::RXP2RXZ800`2RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000D0/k>c
00D000000;^k^`2k^k/0^k^k000000050<C4a0040000003<c<`0c<c<0<c<c0800000103EeMD00`00
0000gMgM0=gMg@020=gMg@030000003Vi^H0i^KV0080i^KV0P0000030>k^kP80000000<0moOg0000
000000000`3^k^h2000000@0i^KV00<000000=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@020=GE
e@8000000`3<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c
/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VI
V@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800<0000007mo
O`1oOgl00P1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<0000006IV
IP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00<0000004a<
C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k00<0>c/k00@0000003<c
<`0c<c<0<c<c0P00000402XZ:P050000000R8R808R8R028R8P0000001@0I6AT2000000804A4A0P00
000200P8208000000`0A4A400`0000006ATI01TI6@0301TI6@040000000R8R808R8R028R8P800000
100Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@0
0P14A4@01@000000C4a<04a<C01<C4`0000000D0EEEE00D0000005eMG@1MGEd0GEeM0000000506IV
IP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo001`0?ooo`030000003oool0oooo02P0oooo3@0000000`1mSmX0
0000000000070000000408R7b`000000000008Z4a`80000000<0Rh;40000002<PL8020000000102[
S[L000000:f@^02]T;P200000080/9>i0`0000020;>G^P<0000000@0]i^l0000002iW[`0^Ijl0`00
0000102mX[h0000000000030YKl2000000040<>Y`000000000000>7df@l00000LP3oool00`000000
oooo0000000E0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool00P3oool307moO`03
00000028R8P0R8R80080R8R800D00000096AT@2ATI40TI6A0000000409VIV@030000002RXZ80XZ:R
0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k
0080^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE
0080eMGE00@000000=gMg@3MgMd0gMgM0P0000030>KViP800000103^k^h00`000000moOg0?Ogm`03
0?Ogm`030000003^k^h0k^k^0080k^k^0P0000030>KViP8000000`3MgMd00`000000eMGE0=GEe@02
0=GEe@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`02
0;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP02
0::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI401@000000R8R808R8R028
R8P0000000@0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP030000001V
IVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EEE@0205EEE@040000001<
C4`0C4a<04a<C08000001014A4@010000000>c/k03/k>`0k>c/2000000<0<c<c00<0000002XZ:P0Z
:RX00P0Z:RX2000000<08R8R00<0000001TI6@0I6AT00P0I6AT2000000@04A4A00<0000000P82008
20P00`0820P0100000004A4A014A4@0A4A43000000<06ATI00<00000028R8P0R8R800P0R8R800`00
0000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/00`00
0000A4A404A4A00204A4A0040000001<C4`0C4a<04a<C08000000`1EEED00`000000GEeM05eMG@02
05eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`02
07MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00740oooo00<000000?oo
o`3oool0:@3oool90000000307:@h0000000000000@0000000<0PXWB00000023Qm001P0000001P2:
Q<L000000000002;P/@0000008b1`P<0000000@0SWnn0000002HQ;/000000P2[S[L3000000040:nB
^0000000000000000080/iJi0`0000020;JJ^`80000000<0^Ijl0000000000000P2lXKd010000000
_jBn0;nT_P0000020<:X_`030000003DbLl0000000d00000MP3oool00`000000oooo0000000V0?oo
o`030000003oool0oooo0080oooo0`1oOgl01@000000R8R808R8R028R8P0000000@0TI6A00<00000
09VIV@2IVIT00P2IVIT01@000000XZ:R0::RXP2RXZ80000000@0ZZZZ00<000000;>c/`2c/k<00P2c
/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C40080a<C400@000000<c<c03<c<`0c<c<
0P0000040=GEe@050000003MgMd0gMgM0=gMg@000000103Vi^H00`000000k^k^0>k^kP030>k^kP03
0000003gmoL0moOg00D0moOg0P0000040>k^kP030000003Vi^H0i^KV0080i^KV00D000000=gMg@3M
gMd0gMgM000000040=GEe@8000000`3<c<`00`000000a<C40<C4a0020<C4a0050000002k^k/0^k^k
0;^k^`000000102c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R00<00000
09VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@0500000028R8P0R8R808R8R0000000101o
Ogl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00D0000006IVIP1VIVH0IVIV
0000000405eMG@030000001EEED0EEEE0080EEEE00D0000004a<C01<C4`0C4a<0000000504A4A005
0000000k>c/0>c/k03/k>`000000100c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R8R808R8R
00808R8R00<0000001TI6@0I6AT00P0I6AT00`0000004A4A014A4@02014A4@8000001`0820P00`00
00004A4A014A4@03014A4@050000000I6AT06ATI01TI6@000000100R8R800`000000:RXZ02XZ:P02
02XZ:P030000000c<c<0<c<c0080<c<c00D0000003/k>`0k>c/0>c/k0000000404A4A0030000001<
C4`0C4a<0080C4a<00D0000005EEE@1EEED0EEEE0000000405eMG@030000001VIVH0IVIV0080IVIV
00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo
00<000000?ooo`3oool0;@3oool00780oooo00<000000?ooo`3oool0:@3oool;0000000307N<fP00
0000000000@0000000D0PhO@00000024QL/0000008F3b@080000000908b0`@000000000008io_P00
0000V8Bk0000002[S[L000000080[Y6g0P0000020;:D^@030000002cU[T000000080]IRj0`000000
102hW;/000000;^O_02kWk`3000000030;nT_P00000000000080`ZRo3@00001j0?ooo`8000009P3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00D0000008R8R028R8P0R8R800000004096AT@030000
002IVIT0VIVI0080VIVI00D000000::RXP2RXZ80XZ:R000000040:ZZZP030000002c/k<0/k>c0080
/k>c00D000000;^k^`2k^k/0^k^k000000040<C4a0030000003<c<`0c<c<0080c<c<00@000000=GE
e@3EeMD0eMGE0P0000030=gMg@030000003Vi^H0i^KV0080i^KV00<000000>k^kP3^k^h00P3^k^h2
000000<0moOg0`0000040?Ogm`030000003^k^h0k^k^0080k^k^00<000000>KViP3Vi^H00P3Vi^H0
10000000gMgM0=gMg@3MgMd2000000<0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4
a0020<C4a0050000002k^k/0^k^k0;^k^`000000102c/k<00`000000ZZZZ0:ZZZP020:ZZZP050000
002RXZ80XZ:R0::RXP000000102IVIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R80080
R8R800D0000007moO`1oOgl0Ogmo0000000407MgM`030000001^KVh0KVi^0080KVi^00D0000006IV
IP1VIVH0IVIV0000000405eMG@030000001EEED0EEEE0080EEEE00D0000004a<C01<C4`0C4a<0000
000404A4A0030000000k>c/0>c/k0080>c/k00D0000003<c<`0c<c<0<c<c0000000402XZ:P030000
000R8R808R8R00808R8R00<0000001TI6@0I6AT00P0I6AT00`0000004A4A014A4@02014A4@030000
000820P020P8008020P80`00000300P820800000100A4A40100000006ATI01TI6@0I6AT2000000<0
8R8R00<0000002XZ:P0Z:RX00P0Z:RX00`000000<c<c03<c<`0203<c<`050000000k>c/0>c/k03/k
>`0000001014A4@00`000000C4a<04a<C00204a<C0050000001EEED0EEEE05EEE@000000101MGEd0
0`000000IVIV06IVIP0206IVIP050000001^KVh0KVi^06i^KP000000101gMgL00`000000Ogmo07mo
O`050?ooo`030000003oool0oooo02d0oooo001c0?ooo`800000:P3oool?0000000307b7dP000000
00000080000000<0Q8G;00000025PlT00`0000000`27Ol@0000008Qo`P0:00000080[Y6g0P000002
0;:D^@<000000P2eV;X00`000000]i^j0;NK^P0200000080^inl00@000000;jR_@2nX[d000000P31
Y[h2000000030=C9c`000000000000P00000O03oool2000002H0oooo00<000000?ooo`3oool00P3o
ool307moO`0500000028R8P0R8R808R8R0000000102ATI400`000000VIVI09VIV@0209VIV@050000
002RXZ80XZ:R0::RXP000000102ZZZX00`000000/k>c0;>c/`020;>c/`050000002k^k/0^k^k0;^k
^`0000001034a<@00`000000c<c<0<c<c0020<c<c0050000003EeMD0eMGE0=GEe@000000103MgMd0
0`000000i^KV0>KViP020>KViP030000003^k^h0k^k^0080k^k^00<000000?Ogm`3gmoL00P3gmoL2
000000@0moOg00<000000>k^kP3^k^h00P3^k^h00`000000i^KV0>KViP030>KViP050000003MgMd0
gMgM0=gMg@000000103EeMD01@000000c<c<0<c<c03<c<`0000000@0a<C400<000000;^k^`2k^k/0
0P2k^k/00`000000/k>c0;>c/`020;>c/`050000002ZZZX0ZZZZ0:ZZZP000000102RXZ800`000000
VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00D0000008R8R028R8P0R8R80000000407mo
O`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh01@000000IVIV06IVIP1VIVH0
000000@0GEeM00<0000005EEE@1EEED00P1EEED01@000000C4a<04a<C01<C4`0000000@0A4A400<0
000003/k>`0k>c/00P0k>c/01@000000<c<c03<c<`0c<c<0000000@0:RXZ00<00000028R8P0R8R80
0P0R8R800`0000006ATI01TI6@0201TI6@030000000A4A404A4A00804A4A00<0000000P8200820P0
0P0820P2000000@020P800<00000014A4@0A4A400P0A4A400`0000006ATI01TI6@0201TI6@030000
000R8R808R8R00808R8R00D0000002XZ:P0Z:RX0:RXZ0000000403<c<`030000000k>c/0>c/k0080
>c/k00<0000004A4A014A4@00P14A4@01@000000C4a<04a<C01<C4`0000000@0EEEE00<0000005eM
G@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP050000001^KVh0KVi^06i^KP000000101gMgL0
0`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001e0?ooo`030000003oool0oooo
02T0oooo2@0000000`1aR=/00000000000020000000307b7dP000000000000P0000000<0Qgo40000
0028Ol800`000000102<OKh0000009N3_00000020:f?]`<0000000@0/I>h00000000000000000P2d
UkT300000080]i^j00<000000;ZM^`0000000P0000000`2nX[d00000000000020<6V_P030000003D
bLl0000000L00000O`3oool2000002H0oooo00<000000?ooo`3oool00P3oool307moO`0500000028
R8P0R8R808R8R0000000102ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R
00D000000:ZZZP2ZZZX0ZZZZ000000040;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034
a<@00P34a<@01@000000c<c<0<c<c03<c<`0000000@0eMGE00<000000=gMg@3MgMd00P3MgMd00`00
0000i^KV0>KViP020>KViP030000003^k^h0k^k^0080k^k^00<000000?Ogm`3gmoL00P3gmoL00`00
0000moOg0?Ogm`020?Ogm`030000003^k^h0k^k^0080k^k^00<000000>KViP3Vi^H00P3Vi^H00`00
0000gMgM0=gMg@020=gMg@030000003EeMD0eMGE0080eMGE00D000000<c<c03<c<`0c<c<00000004
0<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<01@000000ZZZZ0:ZZZP2Z
ZZX0000000@0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@0500000028
R8P0R8R808R8R0000000101oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^
00D0000006IVIP1VIVH0IVIV0000000405eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<
C4`00P1<C4`01@000000A4A404A4A014A4@0000000@0>c/k00<0000003<c<`0c<c<00P0c<c<01000
0000:RXZ02XZ:P0Z:RX2000000@08R8R00D0000001TI6@0I6AT06ATI00000004014A4@0300000008
20P020P800<020P800<0000000P8200820P00P0820P00`0000004A4A014A4@02014A4@030000000I
6AT06ATI00806ATI00<00000028R8P0R8R800P0R8R801@000000:RXZ02XZ:P0Z:RX0000000@0<c<c
00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0050000001<C4`0C4a<04a<C000
0000101EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00D0000006i^KP1^
KVh0KVi^0000000407MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool007H0
oooo00<000000?ooo`3oool0:@3ooolC000000030861b@000000PX3800H0000000d0RGk100000000
0000S7fn0000002GPk`000000:f?]`000000/96g0000002aTkP000000080/iFh00<000000;BG^@00
00000P2gVKT3000000050;ZM^`000000_J2l0;fP_00000000P30Y;d2000000030=C9c`0000000000
00D00000O@3oool4000002P0oooo00<000000?ooo`3oool00P3oool307moO`0500000028R8P0R8R8
08R8R0000000102ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00D00000
0:ZZZP2ZZZX0ZZZZ000000040;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34
a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE00D000000=gMg@3MgMd0gMgM
000000040>KViP030000003^k^h0k^k^00<0k^k^00<000000?Ogm`3gmoL01P3gmoL01@000000k^k^
0>k^kP3^k^h0000000@0i^KV00<000000=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@020=GEe@03
0000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@01@000000^k^k0;^k^`2k^k/00000
00D0/k>c00D000000:ZZZP2ZZZX0ZZZZ000000040::RXP030000002IVIT0VIVI0080VIVI00<00000
096AT@2ATI400P2ATI401@000000R8R808R8R028R8P0000000@0Ogmo00<0000007MgM`1gMgL00P1g
MgL00`000000KVi^06i^KP0206i^KP050000001VIVH0IVIV06IVIP000000101MGEd00`000000EEEE
05EEE@0205EEE@030000001<C4`0C4a<0080C4a<00D0000004A4A014A4@0A4A40000000403/k>`03
0000000c<c<0<c<c00<0<c<c00<0000002XZ:P0Z:RX00P0Z:RX01@0000008R8R028R8P0R8R800000
00@06ATI00<00000014A4@0A4A400P0A4A400`00000020P800P8200600P820030000000A4A404A4A
00804A4A00<0000001TI6@0I6AT00P0I6AT00`0000008R8R028R8P02028R8P050000000Z:RX0:RXZ
02XZ:P0000001@0c<c<01@000000>c/k03/k>`0k>c/0000000@0A4A400<0000004a<C01<C4`00P1<
C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1V
IVH01@000000KVi^06i^KP1^KVh0000000@0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00M`3oool00`000000oooo0?ooo`0Y0?ooo`h0000000<0NH;@0000000000001000
00001@22P<P0000008Ana0000000QGg300X000000P2`TKL200000080/iFh0`0000020;NI^@030000
002iW;X0^Ibj0080000000<0_J2l0000000000000P30Y;d00`000000e<W?00000006000007/0oooo
0`00000/0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R0030000
002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP050000
002ZZZX0ZZZZ0:ZZZP000000102c/k<01@000000^k^k0;^k^`2k^k/0000000@0a<C400<000000<c<
c03<c<`00P3<c<`00`000000eMGE000000020=GEe@030000003MgMd0gMgM0080gMgM00<000000>KV
iP3Vi^H00P3Vi^H00`000000k^k^0>k^kP030>k^kP030000003gmoL0moOg00<0moOg0P0000040>k^
kP030000003Vi^H0i^KV0080i^KV00<000000=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@020=GE
e@050000003<c<`0c<c<0<c<c00000001@34a<@01@000000^k^k0;^k^`2k^k/0000000@0/k>c00D0
00000:ZZZP2ZZZX0ZZZZ000000040::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI40
0P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL0
0P1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd0
0P1MGEd00`000000EEEE05EEE@0205EEE@050000001<C4`0C4a<04a<C00000001014A4@00`000000
>c/k03/k>`0203/k>`030000000c<c<0<c<c0080<c<c0P00000302XZ:P030000000R8R808R8R0080
8R8R00<0000001TI6@0I6AT00P0I6AT00`0000004A4A014A4@02014A4@030000000820P020P800@0
20P800<00000014A4@0A4A400`0A4A401@0000006ATI01TI6@0I6AT0000000D08R8R00<0000002XZ
:P0Z:RX00P00000403<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@01@00
0000C4a<04a<C01<C4`0000000@0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP02
06IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`05
0?ooo`030000003oool0oooo02d0oooo001h0?ooo`030000003oool0oooo02T0oooo400000000`1l
P<`0000007enbP040000000308Ana0000000QGg300<0000000@0RGbn0000002FPk`000000P2^T;L0
10000000/96g0000002bU;L300000080]YRi0`0000020;VL^P030000002lW[/000000080_j>l0P00
00000`3DbLl0000000000004000007T0oooo1000000_0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00P2I
VIT00`000000XZ:R0::RXP020::RXP040000002ZZZX0ZZZZ0:ZZZP800000102c/k<01@000000^k^k
0;^k^`2k^k/0000000@0a<C40P0000030<c<c0030000003EeMD0eMGE0080eMGE00<000000=gMg@3M
gMd00P3MgMd2000000<0i^KV0P0000040>k^kP050000003gmoL0moOg0?Ogm`000000103^k^h20000
00<0i^KV0P0000040=gMg@030000003EeMD0eMGE0080eMGE00@000000<c<c03<c<`0c<c<0P000004
0<C4a0030000002k^k/0^k^k0080^k^k00@000000;>c/`2c/k<0/k>c0P0000030:ZZZP030000002R
XZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@0300000028
R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0207MgM`030000001^
KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001E
EED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0030000000k
>c/0>c/k0080>c/k0P00000303<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800P0R
8R800`0000006ATI01TI6@0201TI6@8000000`0A4A42000000<020P800@00000014A4@0A4A404A4A
0`00000301TI6@030000000R8R808R8R00808R8R0P00000302XZ:P030000000c<c<0<c<c0080<c<c
00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<
00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV
00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo
00<000000?ooo`3oool0;@3oool007T0oooo00<000000?ooo`3oool0:@3oool=0000000607=od@00
0000000007b0c0000000OGk:1`0000001026O<40000000000000000209J3_0030000002^T;L00000
0080000000L0/YBg0000002eU[P0]IJh0000002fV;T000000080^9Zi1@0000020;nS_0030000003D
bLl0000000@00000N03oool3000003<0oooo0P0000030?ooo`<0Ogmo00<0000008R8R028R8P00P28
R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2R
XZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k
^k/00`000000a<C40<C4a0030<C4a0040000003<c<`0c<c<0<c<c08000000`3EeMD2000000@0gMgM
00<000000>KViP3Vi^H00P3Vi^H2000000<0k^k^0`0000040>k^kP030000003Vi^H0i^KV0080i^KV
00<000000=gMg@3MgMd00P3MgMd2000000<0eMGE0P0000030<c<c00300000034a<@0a<C400<0a<C4
00<000000;^k^`2k^k/00P2k^k/01@000000/k>c0;>c/`2c/k<0000000@0ZZZZ00<000000::RXP2R
XZ800`2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028
R8P00P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^
KVh00P1^KVh00`000000IVIV06IVIP0306IVIP050000001MGEd0GEeM05eMG@0000001@1EEED00`00
0000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/00`00
0000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ0080:RXZ0P000003028R8P030000000I6AT06ATI
00<06ATI00<00000014A4@0A4A400P0A4A43000000<04A4A00<0000001TI6@0I6AT00`0I6AT01000
00008R8R028R8P0R8R82000000@0:RXZ00<0000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`02
03/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@02
05EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP03
06i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl0103oool2000002l0oooo001j0?oo
o`030000003oool0oooo02T0oooo3@0000000`1cOm400000000000030000000507imb00000000000
00000022Nl<0100000000`29O;h0000009J3_00300000080/I:g0P0000020;FF^0<000000P2hV[T0
1@000000^ifj0;^M^P000000_Z6k0080000000<0e<W?0000000000000P00001f0?ooo`@00000=P3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096A
T@02096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZ
ZP020:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4
a0030<C4a0030000003<c<`0c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gM
g@020=gMg@800000103Vi^H00`000000k^k^0>k^kP050>k^kP8000000`3Vi^H2000000@0gMgM00<0
00000=GEe@3EeMD00P3EeMD00`000000c<c<0<c<c0020<c<c00300000034a<@0a<C400<0a<C400<0
00000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<0
00000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0
000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg00<0MgMg00<0
000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0
000005EEE@1EEED00`1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0
000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0203<c<`800000100Z:RX0100000008R8R028R
8P0R8R83000000<06ATI0P000006014A4@800000100I6AT2000000<08R8R00<0000002XZ:P0Z:RX0
0`0Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@0
0P14A4@2000000@0C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@030000
001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0207MgM`030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool007/0oooo0P00000Z0?oooa00000000<0
N7c:0000000000000P0000000`20O<@00000089k``0700000080[i2g00@000000;6B]`000000]9Fg
0`0000020;NI^0<0000000H0^ifj000000000000_Z6k0000003DbLl4000007@0oooo0`00000j0?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A
00<0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ
0080ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`020;^k^`8000000`34a<@00`00
0000c<c<0<c<c0030<c<c0030000003EeMD0eMGE0080eMGE00<000000=gMg@3MgMd00`3MgMd00`00
0000i^KV0>KViP020>KViP8000000`3^k^h2000000@0i^KV00<000000=gMg@3MgMd00`3MgMd00`00
0000eMGE0=GEe@020=GEe@030000003<c<`0c<c<00<0c<c<00@000000<C4a034a<@0a<C40P000004
0;^k^`030000002c/k<0/k>c00<0/k>c00D000000:ZZZP2ZZZX0ZZZZ000000050::RXP030000002I
VIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00208R8R0030000001o
Ogl0Ogmo0080Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0206i^KP030000001V
IVH0IVIV0080IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0205EEE@030000001<
C4`0C4a<00<0C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k>`0203/k>`030000000c
<c<0<c<c00<0<c<c00<0000002XZ:P0Z:RX00P0Z:RX00`0000008R8R028R8P03028R8P030000000I
6AT06ATI00806ATI0P000003014A4@030000000I6AT06ATI00806ATI0P000004028R8P030000000Z
:RX0:RXZ00<0:RXZ00<0000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0203/k>`0300000014
A4@0A4A40080A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0205EEE@030000001M
GEd0GEeM0080GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001g
MgL0MgMg00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00O@3oool0
0`000000oooo0?ooo`0X0?oooa00000000<0N7c:0000000000001@0000001P23N/40000000000000
0000UX:l00000080[i2g0`000000102dUKL000000;JG^02fUkP300000080^Y^i00D000000;fO^P2m
WkX000000=C9c`0400000740oooo1000000m0?ooo`030000003oool0oooo0080oooo0`1oOgl00`00
0000R8R808R8R00208R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`00
0000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ0P0000040;>c/`030000002k^k/0^k^k
00<0^k^k00@000000<C4a034a<@0a<C40P0000040<c<c08000000`3EeMD2000000@0gMgM0P000004
0>KViP<00000103Vi^H2000000@0gMgM0P0000030=GEe@800000103<c<`2000000<0a<C400<00000
0;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`020;>c/`800000102ZZZX00`000000XZ:R0::RXP02
0::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R002
08R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP03
06i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@02
05EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k>`02
03/k>`800000100c<c<00`000000:RXZ02XZ:P0202XZ:P800000100R8R82000000@06ATI0`000003
01TI6@800000100R8R82000000@0:RXZ0P00000303<c<`800000100k>c/00`000000A4A404A4A002
04A4A0800000101<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM0080GEeM00<00000
06IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg00<0MgMg00<00000
07moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00OP3oool00`000000oooo0?ooo`0X0?oo
oaD0000000<0OWW30000000000000P0000000`27N[h0000009J2_00300000080/Y>g0P0000020;JG
^0030000002iV[P0^IZh00<000000P2mWkX5000006h0oooo100000110?ooo`030000003oool0oooo
0080oooo0`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A00<0TI6A00<0000009VI
V@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c
/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`0400000034a<@0a<C40<C4a08000001@3<c<`0
0`000000eMGE0=GEe@020=GEe@030000003MgMd0gMgM00<0gMgM0P0000070>KViP8000001@3MgMd0
0`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<00<0c<c<0P0000030<C4a0030000002k^k/0
^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80
XZ:R00<0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0
R8R80080R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0
KVi^00<0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0
EEEE0080EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00204A4A08000000`0k>c/0
0`000000<c<c03<c<`0303<c<`8000000`0Z:RX2000000D08R8R00<0000001TI6@0I6AT01P0I6AT0
0`0000008R8R028R8P03028R8P030000000Z:RX0:RXZ0080:RXZ0P00000503<c<`030000000k>c/0
>c/k0080>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00304a<C0030000001EEED0
EEEE00<0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0
KVi^0080KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0
oooo02d0oooo001o0?ooo`030000003oool0oooo02P0oooo400000001P1eNLT000000000001lNLD0
000007ii``L000000P2`TKH010000000/Y>g0000002eU[L300000080^IZh00<000000;bN^P2lW[X0
0P0000000`3DbLl000000000001]0?ooo`<00000A@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI0080VIVI
00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c0080/k>c
00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4a0030<C4a0800000103<c<`00`000000eMGE
0=GEe@020=GEe@8000001@3MgMd2000000<0i^KV0P0000050=gMg@800000103EeMD00`000000c<c<
0<c<c0020<c<c08000001034a<@00`000000^k^k0;^k^`040;^k^`030000002c/k<0/k>c0080/k>c
00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI0080VIVI
00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0Ogmo
00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV0080IVIV
00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<00<0C4a<
00<0000004A4A014A4@00`14A4@00`000000>c/k03/k>`0203/k>`8000001@0c<c<00`000000:RXZ
02XZ:P0202XZ:P800000100R8R82000000@06ATI0P000005028R8P030000000Z:RX0:RXZ0080:RXZ
00<0000003<c<`0c<c<00`0c<c<2000000@0>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<
04a<C00304a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV
06IVIP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo00200?ooo`030000003oool0oooo02P0oooo3000
00001@1[N<h00000000000000000MGW900D0000000H0OgS200000024NKl0000009B2_00000020;2A
]P<0000000@0]IJg0000002hVKP0^9Vh0`0000020;bN^P040000003DbLl00000000006X0oooo1000
00180?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002A
TI40TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002Z
ZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`8000001034
a<@00`000000c<c<0<c<c0030<c<c0800000103EeMD3000000@0gMgM0`0000050=gMg@800000103E
eMD2000000D0c<c<00<000000<C4a034a<@00P34a<@2000000D0^k^k00<000000;>c/`2c/k<00`2c
/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00`2I
VIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1o
Ogl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00P1V
IVH00`000000GEeM05eMG@0305eMG@800000101EEED00`000000C4a<04a<C00304a<C00300000014
A4@0A4A400<0A4A40P00000403/k>`030000000c<c<0<c<c00<0<c<c00<0000002XZ:P0Z:RX00`0Z
:RX2000000@08R8R10000004028R8P<00000100Z:RX2000000D0<c<c00@0000003/k>`0k>c/0>c/k
0P00000504A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00P1EEED2000000D0GEeM
00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP8000001@1gMgL00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo00210?ooo`030000003oool0oooo02P0oooo3000
00000`1[N<h00000000000040000000307Yga000000000000080000000<0Q7Vo0000002DP[`00`00
0000102dU;H000000000000000020;RI^0030000002kW;T0^ibi0080000000<0e<W?000000000000
J03oool3000004`0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R800<0R8R8
00<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R
00<000000:ZZZP2ZZZX00`2ZZZX2000000@0/k>c0P0000050;^k^`0300000034a<@0a<C40080a<C4
0P0000050<c<c08000001@3EeMD2000000P0gMgM0P0000040=GEe@8000001@3<c<`2000000@0a<C4
00<000000;^k^`2k^k/00`2k^k/2000000@0/k>c0P0000040:ZZZP030000002RXZ80XZ:R00<0XZ:R
00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800@0R8R8
00<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^
00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00<0EEEE
0P00000404a<C00300000014A4@0A4A400@0A4A400<0000003/k>`0k>c/00P0k>c/2000000@0<c<c
0P00000502XZ:P800000200R8R82000000D0:RXZ0P00000503<c<`8000000`0k>c/00`000000A4A4
04A4A00404A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM
05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg
07MgM`0307MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00880oooo
00<000000?ooo`3oool0:03oool=0000000706egc000000000000000001hMlD0000007Yga0070000
00040;:B]P000000]9Bf00000080]iNg0`0000020;^L^@040000003DbLl00000000006D0oooo1000
001?0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00408R8R0030000002A
TI40TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002Z
ZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`0300000034
a<@0a<C400<0a<C40P0000050<c<c08000001@3EeMD2000000<0gMgM0`0000040=GEe@8000001@3<
c<`2000000D0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`030;>c/`030000002Z
ZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0309VIV@030000002A
TI40TI6A00<0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0307moO`030000001g
MgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0306IVIP030000001M
GEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C08000001@14
A4@00`000000>c/k03/k>`0303/k>`800000100c<c<3000000@0:RXZ0`000003028R8P8000001@0Z
:RX2000000@0<c<c0`00000403/k>`8000001@14A4@00`000000C4a<04a<C00304a<C0030000001E
EED0EEEE00<0EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0306IVIP030000001^
KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000
003oool0oooo02d0oooo00230?ooo`800000:@3oool>0000000306mfbP000000000000<0000000H0
NgO200000021Mkl0000009>1_@0000020;:B]P8000000P2gUkL00`000000^Y^h0;ZK^00200000003
0=C9c`000000oooo06<0oooo0`00001C0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000
R8R808R8R00408R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT0102IVIT00`000000
XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000
^k^k0;^k^`030;^k^`8000001@34a<@00`000000c<c<0<c<c0040<c<c0030000003EeMD0eMGE00@0
eMGE0`0000060=GEe@030000003<c<`0c<c<00@0c<c<00<000000<C4a034a<@00`34a<@2000000D0
^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00<0
XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800<0
R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00@0
KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00<0
EEEE0P00000504a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/0100k>c/00`000000
<c<c03<c<`0403<c<`030000000Z:RX0:RXZ00@0:RXZ0`00000502XZ:P8000001@0c<c<00`000000
>c/k03/k>`0403/k>`0300000014A4@0A4A400@0A4A400<0000004a<C01<C4`00P1<C4`2000000D0
EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00<0
KVi^00<0000007MgM`1gMgL0101gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo
02d0oooo00250?ooo`030000003oool0oooo02L0oooo00<0000009bmk`0000000`0000000`2Ob?@0
0000000000080000000307Eea@00000000000080000000L0PGNo0000002CPKd000000;:B]P000000
]YJf00<000000P2jVkP00`000000e<W?0000001Q0?ooo`@00000EP3oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@04096AT@030000002IVIT0
VIVI00@0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0
/k>c00<0/k>c0P0000050;^k^`8000001034a<@2000000D0c<c<0P00000;0=GEe@8000001@3<c<`2
000000D0a<C400<000000;^k^`2k^k/00`2k^k/2000000D0/k>c00<000000:ZZZP2ZZZX0102ZZZX0
0`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI40
0`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL0
0`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd0101MGEd0
0`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00`14A4@2
000000D0>c/k0P00000503<c<`8000002P0Z:RX2000000D0<c<c0P00000503/k>`8000001@14A4@2
000000D0C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0
IVIV00@0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0407MgM`040000001oOgl0
Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool008H0oooo00<000000?ooo`3oool09`3oool0
0`000000X[k]00000003000000@0oooo1`0000000`1eMLD0000000000007000000040;JF]P000000
^IZh0;VJ^080000000<0e<W?0000003oool0GP3oool3000005X0oooo00<000000?ooo`3oool00P3o
ool407moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VI
V@0409VIV@030000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c
/`040;>c/`030000002k^k/0^k^k00@0^k^k00<000000<C4a034a<@00`34a<@2000000D0c<c<0P00
00070=GEe@8000001@3<c<`2000000D0a<C40P0000050;^k^`030000002c/k<0/k>c00@0/k>c00<0
00000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00@0VIVI00<0
0000096AT@2ATI40102ATI400`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00@0Ogmo00<0
000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00@0IVIV00<0
000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0505EEE@030000001<C4`0C4a<00<0C4a<0P00
000504A4A08000001@0k>c/2000000D0<c<c00<0000002XZ:P0Z:RX01P0Z:RX00`000000<c<c03<c
<`0403<c<`030000000k>c/0>c/k00<0>c/k0P00000504A4A08000001@1<C4`2000000D0EEEE00<0
000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00@0KVi^00<0
000007MgM`1gMgL0101gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo
00270?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool70000000607Me``00
0000OGK00000002BP[h000000P2cU;H200000080^IZh00<000000=C9c`000000G03oool4000005d0
oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2A
TI40102ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00@0XZ:R0P0000050:ZZZP80
00001@2c/k<2000000D0^k^k0P0000050<C4a0<00000103<c<`7000000@0c<c<0`0000050<C4a080
00001@2k^k/2000000D0/k>c0P0000050:ZZZP8000001P2RXZ800`000000VIVI09VIV@0409VIV@03
0000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0407moO`03
0000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0406IVIP03
0000001MGEd0GEeM00<0GEeM0P00000605EEE@8000001@1<C4`2000000D0A4A40P00000503/k>`<0
00000`0c<c<8000000@0<c<c0`00000403/k>`8000001P14A4@00`000000C4a<04a<C00404a<C003
0000001EEED0EEEE00@0EEEE0P00000505eMG@8000001@1VIVH00`000000KVi^06i^KP0506i^KP03
0000001gMgL0MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00R03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo0P0000000`1]LlP0
0000000000040000000609:2_P000000/iBf0;>D]P000000^9Rg0P0000000`3CbM0000000?ooo`1I
0?ooo`<00000H@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01028R8P0
0`000000TI6A096AT@05096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ80102RXZ80
0`000000ZZZZ0:ZZZP050:ZZZP030000002c/k<0/k>c00<0/k>c0P0000060;^k^`0300000034a<@0
a<C400D0a<C40P00000<0<c<c00300000034a<@0a<C400D0a<C400<000000;^k^`2k^k/0102k^k/2
000000D0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0
VIVI00@0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00408R8R0030000001oOgl0
Ogmo00@0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0
IVIV00D0IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0
C4a<00@0C4a<00<0000004A4A014A4@01@14A4@00`000000>c/k03/k>`0503/k>`030000000c<c<0
<c<c00X0<c<c0P00000603/k>`0300000014A4@0A4A400D0A4A400<0000004a<C01<C4`0101<C4`0
0`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH01@1VIVH0
0`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00D0MgMg00@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00R@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00`0oooo0P0000001`1_LlL00000000000000000OGK00000002BP[h00`000000102hV;L00000
0=?9d000001G0?ooo`@00000I03oool2000000<0oooo101oOgl00`000000R8R808R8R00408R8R003
0000002ATI40TI6A00D0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP040::RXP03
0000002ZZZX0ZZZZ00D0ZZZZ00<000000;>c/`2c/k<0102c/k<2000000D0^k^k0P0000070<C4a080
0000203<c<`2000000H0a<C40P0000050;^k^`8000001P2c/k<00`000000ZZZZ0:ZZZP050:ZZZP03
0000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT01@2IVIT00`000000TI6A096AT@05096AT@03
00000028R8P0R8R800@0R8R800<0000007moO`1oOgl01@1oOgl00`000000MgMg07MgM`0407MgM`03
0000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0405eMG@03
0000001EEED0EEEE00@0EEEE0P00000504a<C08000001P14A4@00`000000>c/k03/k>`0503/k>`80
0000200c<c<2000000L0>c/k00<0000004A4A014A4@01014A4@2000000H0C4a<00<0000005EEE@1E
EED01@1EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^
KVh01@1^KVh00`000000MgMg07MgM`0507MgM`040000001oOgl0Ogmo07moO`@0oooo0P00000_0?oo
o`00RP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo0`0000000`1bLlD0
00000000000300000080]YJg00@000000=;9d@0000000000E03oool3000006P0oooo00<000000?oo
o`3oool00P3oool407moO`0300000028R8P0R8R800D0R8R800<00000096AT@2ATI401@2ATI400`00
0000VIVI09VIV@0509VIV@030000002RXZ80XZ:R00@0XZ:R0P0000060:ZZZP030000002c/k<0/k>c
00D0/k>c0P0000050;^k^`8000001`34a<@2000000<0c<c<0`0000060<C4a08000001@2k^k/20000
00L0/k>c00<000000:ZZZP2ZZZX0102ZZZX2000000H0XZ:R00<0000009VIV@2IVIT01@2IVIT00`00
0000TI6A096AT@05096AT@0300000028R8P0R8R800D0R8R800<0000007moO`1oOgl01@1oOgl00`00
0000MgMg07MgM`0507MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01@1VIVH00`00
0000GEeM05eMG@0505eMG@8000001P1EEED00`000000C4a<04a<C00404a<C0<000001014A4@30000
00H0>c/k0`00000303<c<`8000001`0k>c/2000000@0A4A40`00000604a<C08000001@1EEED30000
00H0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg
00D0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00R`3oool20000
02@0oooo00<000000?ooo`3oool03`3oool5000000040962`0000000]YJg0;JF]`<00000D@3oool4
000006/0oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800D0R8R800<00000
096AT@2ATI401@2ATI400`000000VIVI09VIV@0509VIV@030000002RXZ80XZ:R00H0XZ:R00<00000
0:ZZZP2ZZZX0102ZZZX2000000L0/k>c0P0000050;^k^`8000001`34a<@3000000L0a<C40P000005
0;^k^`8000001`2c/k<2000000H0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@06
09VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`05
07moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP05
06IVIP030000001MGEd0GEeM00H0GEeM00<0000005EEE@1EEED0101EEED2000000L0C4a<0P000005
04A4A08000001`0k>c/3000000H0>c/k0`00000404A4A08000001`1<C4`2000000H0EEEE00<00000
05eMG@1MGEd01P1MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00D0KVi^00<00000
07MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
08d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0A0?ooo`80000000<0NGG20000
002AP/000P0000000`3@bM<000000?ooo`1=0?ooo`@00000K`3oool00`000000oooo0?ooo`020?oo
o`@0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@05096AT@8000001P2IVIT20000
00L0XZ:R0P0000060:ZZZP<000001P2c/k<3000000@0^k^k1@0000070<C4a0D00000102k^k/30000
00H0/k>c0`0000060:ZZZP8000001`2RXZ82000000L0VIVI00<00000096AT@2ATI401@2ATI400`00
0000R8R808R8R00608R8R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL01P1gMgL00`00
0000KVi^06i^KP0506i^KP030000001VIVH0IVIV00D0IVIV0P00000705eMG@030000001EEED0EEEE
00D0EEEE0P00000704a<C08000001@14A4@4000000P0>c/k1000000504A4A08000001`1<C4`20000
00L0EEEE00<0000005eMG@1MGEd01P1MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^
00H0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?oo
o`3oool0;@3oool008h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0C0?ooo`@0
000000<0d<WC0000003oool0B`3oool3000007<0oooo00<000000?ooo`3oool00P3oool507moO`03
00000028R8P0R8R800H0R8R800<00000096AT@2ATI401P2ATI400`000000VIVI09VIV@0509VIV@80
00001`2RXZ82000000L0ZZZZ0P0000070;>c/`8000001`2k^k/2000000<0a<C40P0000070;^k^`80
00001`2c/k<2000000L0ZZZZ0P0000070::RXP8000001`2IVIT2000000L0TI6A00<0000008R8R028
R8P01P28R8P00`000000Ogmo07moO`0607moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^
KVh01P1^KVh00`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00D0GEeM0P00000705EEE@<0
00001P1<C4`3000000H0A4A40`00000303/k>`8000001`14A4@2000000L0C4a<0P00000705EEE@80
00001`1MGEd2000000L0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0607MgM`03
0000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01@0oooo100000190?ooo`@00000MP3oool00`000000oooo
0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@07096AT@030000
002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP060:ZZZP800000
1`2c/k<2000000L0^k^k0`0000070;^k^`8000001`2c/k<2000000P0ZZZZ00<000000::RXP2RXZ80
1P2RXZ800`000000VIVI09VIV@0609VIV@030000002ATI40TI6A00L0TI6A00<0000008R8R028R8P0
1P28R8P00`000000Ogmo07moO`0707moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh0
1P1^KVh00`000000IVIV06IVIP0606IVIP8000001`1MGEd2000000P0EEEE0P00000704a<C0800000
1`14A4@3000000H0A4A40`00000604a<C0<000001`1EEED2000000P0GEeM00<0000006IVIP1VIVH0
1P1VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl0
0P1oOgl50?ooo`030000003oool0oooo02d0oooo002@0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0GP3oool3000007X0oooo00<000000?ooo`3oool00P3oool507moO`0300000028
R8P0R8R800L0R8R800<00000096AT@2ATI401P2ATI400`000000VIVI09VIV@0709VIV@030000002R
XZ80XZ:R00H0XZ:R00<000000:ZZZP2ZZZX01`2ZZZX2000000L0/k>c0`00000<0;^k^`8000001`2c
/k<2000000T0ZZZZ00<000000::RXP2RXZ801P2RXZ800`000000VIVI09VIV@0609VIV@030000002A
TI40TI6A00L0TI6A00<0000008R8R028R8P01`28R8P00`000000Ogmo07moO`0707moO`030000001g
MgL0MgMg00H0MgMg00<0000006i^KP1^KVh01`1^KVh00`000000IVIV06IVIP0706IVIP030000001M
GEd0GEeM00H0GEeM00<0000005EEE@1EEED01`1EEED2000000L0C4a<0P00000<04A4A08000001`1<
C4`2000000T0EEEE0P00000705eMG@800000201VIVH00`000000KVi^06i^KP0706i^KP030000001g
MgL0MgMg00L0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002A
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0FP3oool4000007d0oooo00<00000
0?ooo`3oool00P3oool507moO`0300000028R8P0R8R800L0R8R800<00000096AT@2ATI401`2ATI40
0`000000VIVI09VIV@0709VIV@8000001`2RXZ82000000T0ZZZZ0P0000080;>c/`@000000`2k^k/5
000000L0/k>c0P0000090:ZZZP8000001`2RXZ82000000T0VIVI00<00000096AT@2ATI401`2ATI40
0`000000R8R808R8R00708R8R0030000001oOgl0Ogmo00L0Ogmo00<0000007MgM`1gMgL01`1gMgL0
0`000000KVi^06i^KP0706i^KP030000001VIVH0IVIV00L0IVIV0P00000705eMG@8000002@1EEED2
000000L0C4a<1000000404A4A0@000001`1<C4`2000000T0EEEE0P00000705eMG@8000002P1VIVH0
0`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl00`1oOgl5
0?ooo`030000003oool0oooo02d0oooo002B0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0E`3oool300000840oooo00<000000?ooo`3oool00P3oool507moO`0300000028R8P0R8R8
00P0R8R800<00000096AT@2ATI401`2ATI42000000T0VIVI00<000000::RXP2RXZ801P2RXZ830000
00P0ZZZZ0`0000090;>c/`<000002@2c/k<3000000P0ZZZZ0`0000080::RXP030000002IVIT0VIVI
00L0VIVI0P000009096AT@0300000028R8P0R8R800P0R8R800<0000007moO`1oOgl01`1oOgl00`00
0000MgMg07MgM`0707MgM`8000002@1^KVh2000000P0IVIV00<0000005eMG@1MGEd01`1MGEd20000
00T0EEEE0`00000804a<C0@000002@1<C4`2000000T0EEEE0P00000905eMG@030000001VIVH0IVIV
00H0IVIV0`00000906i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl00`1oOgl50?oo
o`030000003oool0oooo02d0oooo002C0?ooo`800000703oool00`000000oooo0?ooo`1C0?ooo`@0
0000Q03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P02@28R8P00`000000
TI6A096AT@08096AT@030000002IVIT0VIVI00L0VIVI0P0000090::RXP8000002@2ZZZX4000000d0
/k>c100000090:ZZZP8000002@2RXZ82000000T0VIVI00<00000096AT@2ATI40202ATI400`000000
R8R808R8R00808R8R0030000001oOgl0Ogmo00P0Ogmo00<0000007MgM`1gMgL0201gMgL00`000000
KVi^06i^KP0906i^KP030000001VIVH0IVIV00H0IVIV0P00000905eMG@<000002@1EEED4000000`0
C4a<1@00000905EEE@8000002@1MGEd2000000P0IVIV00<0000006i^KP1^KVh02@1^KVh00`000000
MgMg07MgM`0807MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
U@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0500oooo0`0000280?ooo`030000
003oool0oooo0080oooo1P1oOgl00`000000R8R808R8R00908R8R0030000002ATI40TI6A00P0TI6A
0P00000909VIV@8000002@2RXZ84000000T0ZZZZ0`0000070;>c/`<000002@2ZZZX4000000T0XZ:R
0P00000909VIV@8000002P2ATI400`000000R8R808R8R00908R8R0030000001oOgl0Ogmo00T0Ogmo
00<0000007MgM`1gMgL0201gMgL2000000X0KVi^00<0000006IVIP1VIVH01`1VIVH3000000T0GEeM
1000000905EEE@800000201<C4`2000000T0EEEE1@00000805eMG@<000002@1VIVH00`000000KVi^
06i^KP0806i^KP8000002`1gMgL00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0
;@3oool009H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1<0?ooo`@00000R`3o
ool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000008R8R028R8P02P28R8P00`000000TI6A096A
T@09096AT@8000002@2IVIT2000000/0XZ:R0`0000090:ZZZPL000002@2ZZZX3000000/0XZ:R0P00
000909VIV@8000002`2ATI400`000000R8R808R8R00908R8R0030000001oOgl0Ogmo00X0Ogmo00<0
000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0806i^KP8000002P1VIVH2000000/0GEeM0P00
000905EEE@P000002@1EEED2000000/0GEeM0P00000:06IVIP8000002P1^KVh00`000000MgMg07Mg
M`0:07MgM`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04T0oooo0`00002?0?ooo`030000003oool0
oooo0080oooo1`1oOgl00`000000R8R808R8R00:08R8R0030000002ATI40TI6A00X0TI6A0P000009
09VIV@D000002@2RXZ8400000140ZZZZ100000090::RXPD000002@2IVIT2000000`0TI6A00<00000
08R8R028R8P02P28R8P00`000000Ogmo07moO`0;07moO`030000001gMgL0MgMg00X0MgMg00<00000
06i^KP1^KVh02@1^KVh3000000T0IVIV1000000905eMG@D00000401EEED5000000T0GEeM10000009
06IVIP<000002`1^KVh00`000000MgMg07MgM`0;07MgM`030000001oOgl0Ogmo00@0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00V03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
04D0oooo1000002B0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000R8R808R8R00;08R8
R0800000302ATI42000000`0VIVI0P00000;0::RXPD000001`2ZZZX5000000/0XZ:R0P00000<09VI
V@800000302ATI42000000`0R8R800<0000007moO`1oOgl0301oOgl00`000000MgMg07MgM`0;07Mg
M`030000001^KVh0KVi^00/0KVi^0P00000;06IVIP<000002`1MGEd4000000P0EEEE1000000<05eM
G@8000002`1VIVH2000000d0KVi^00<0000007MgM`1gMgL02`1gMgL00`000000Ogmo07moO`0507mo
O`D0oooo00<000000?ooo`3oool0;@3oool009T0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`120?ooo`<00000UP3oool2000000<0oooo201oOgl00`000000R8R808R8R00<08R8R080
0000302ATI43000000/0VIVI1@00000;0::RXPL000002`2RXZ85000000/0VIVI0`00000<096AT@80
00003P28R8P00`000000Ogmo07moO`0=07moO`030000001gMgL0MgMg00/0MgMg0P00000=06i^KP<0
00002`1VIVH5000000X0GEeM2000000;05eMG@D000002P1VIVH3000000d0KVi^0P00000>07MgM`03
0000001oOgl0Ogmo00D0Ogmo103oool2000002l0oooo002J0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0?P3oool4000009T0oooo00<000000?ooo`3oool00P3oool807moO`030000
0028R8P0R8R800h0R8R800<00000096AT@2ATI40302ATI42000000h0VIVI1000000E0::RXP@00000
3P2IVIT2000000h0TI6A00<0000008R8R028R8P03@28R8P00`000000Ogmo07moO`0>07moO`030000
001gMgL0MgMg00d0MgMg0P00000>06i^KP8000003P1VIVH4000001D0GEeM1000000>06IVIP030000
001^KVh0KVi^00`0KVi^0P00000?07MgM`030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00V`3oool2000001@0oooo00<000000?ooo`3oool0>P3oool4000009d0oooo00<0
00000?ooo`3oool00P3oool907moO`0300000028R8P0R8R800h0R8R80P00000>096AT@@000003P2I
VIT5000000`0XZ:R1000000>09VIV@@000003P2ATI4200000100R8R800<0000007moO`1oOgl03`1o
Ogl00`000000MgMg07MgM`0>07MgM`8000003P1^KVh4000000h0IVIV1000000<05eMG@D000003@1V
IVH5000000d0KVi^0P00000@07MgM`030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00W@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03P0oooo0`00002Q
0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000R8R808R8R00?08R8R0<000003`2ATI45
000000h0VIVI3000000=09VIV@D000003`2ATI4300000140R8R800<0000007moO`1oOgl0401oOgl0
0`000000MgMg07MgM`0@07MgM`800000401^KVh5000000d0IVIV3000000>06IVIP@00000401^KVh2
00000180MgMg00<0000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo002N0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool400000:@0oooo00<000000?oo
o`3oool00P3oool:07moO`0300000028R8P0R8R80180R8R80P00000B096AT@@000007`2IVIT40000
0180TI6A0P00000C08R8R0030000001oOgl0Ogmo0180Ogmo00<0000007MgM`1gMgL04@1gMgL30000
0180KVi^1000000N06IVIPD000004P1^KVh2000001<0MgMg00<0000007moO`1oOgl0201oOgl50?oo
o`030000003oool0oooo02d0oooo002O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0<@3oool300000:P0oooo00<000000?ooo`3oool00P3oool;07moO`8000005028R8P400000180
TI6A1`00000A09VIV@L000004P2ATI44000001@0R8R80P00000E07moO`800000501gMgL400000180
KVi^1`00000@06IVIPL000004P1^KVh5000001@0MgMg00<0000007moO`1oOgl02@1oOgl50?ooo`03
0000003oool0oooo02d0oooo002P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
;@3oool400000:/0oooo00<000000?ooo`3oool00P3oool=07moO`8000005P28R8P5000001@0TI6A
4@00000D096AT@D000005P28R8P2000001T0Ogmo00<0000007MgM`1gMgL05@1gMgL5000001@0KVi^
4000000E06i^KP@000005`1gMgL2000000`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00X@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo0`00002_0?ooo`030000003o
ool0oooo0080oooo3`1oOgl2000001T0R8R81`00000[096AT@L000006@28R8P2000001`0Ogmo0`00
000I07MgM`H00000;01^KVh7000001P0MgMg0`00000>07moO`D0oooo00<000000?ooo`3oool0;@3o
ool00:80oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`@00000/P3oool0
0`000000oooo0?ooo`020?oooa40Ogmo0P00000N08R8R0T000006@2ATI49000001h0R8R80P00000Q
07moO`8000007@1gMgL9000001X0KVi^2@00000M07MgM`8000004@1oOgl50?ooo`030000003oool0
oooo02d0oooo002S0?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`<00000]P3oool00`00
0000oooo0?ooo`020?oooa<0Ogmo1@00000R08R8R1T000008P28R8P5000002D0Ogmo1000000R07Mg
MaX000008P1gMgL4000001<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Y@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo1000002i0?ooo`030000003oool0oooo0080
oooo601oOgl4000005D0R8R81000000^07moO`D00000E01gMgL5000001L0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00YP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo
0`00002m0?ooo`030000003oool0oooo0080oooo701oOgl<000003d0R8R83000000g07moO`/00000
?P1gMgL;000001`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Y`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01P0oooo100000300?ooo`030000003oool0oooo0080oooo:01o
OglI000000`0R8R86000001>07moOaT00000301gMgLI000002L0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00Z03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo0`000034
0?ooo`030000003oool0oooo0080oooo@@1oOgl<000007l0Ogmo3000001007moO`D0oooo00<00000
0?ooo`3oool0;@3oool00:T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oo
o`@00000a`3oool2000000<0ooooo`1oOglI07moO`<0oooo0`00000_0?ooo`00ZP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1000003;0?ooo`030000003oool0oooo0?l0
oooo803oool00`000000oooo0?ooo`0]0?ooo`00Z`3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool300000<P0oooo1@0000020?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo
0?ooo`0]0?ooo`00[@3oool010000000oooo0?ooo`0000080?ooo`@00000c@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00[P3o
ool00`000000oooo000000050?ooo`<00000d@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0;@3oool00:l0oooo0P0000000`3oool0000000000002
00000=@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02d0oooo002`0?ooo`800000f03oool00`000000oooo0?ooo`020?ooool000009000000_0?oo
o`00o`3ooon:0?ooo`800000o`3ooomG0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0oooo
o`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?oo
o`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooofP0oooo0`00003o0?ooogP0oooo
003o0?ooofT0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`00o`3ooomY0?ooo`<000000`3oool4
00000080oooo0`00003o0?ooof/0oooo003o0?ooofT0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`3o0?ooofT0oooo003o0?ooofT0oooo00@000000?ooo`3oool000000P3oool4
000000<0oooo0`00003o0?ooofX0oooo003o0?ooofP0oooo100000090?ooo`040000003oool0oooo
00000?l0ooooJP3oool00?l0ooooM@3oool010000000oooo0?ooo`00003o0?ooofX0oooo003o0?oo
ogH0oooo0`00003o0?ooofX0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3o
oooo0?ooon<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1806, \
-13.4863, 0.910109, 0.837823}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -14 0 ]
[.5 .5125 14 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00333478 0.0238095 0.003623 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.08282 .41572 m
.68739 .15853 L
s
.08282 .41572 m
.08727 .42023 L
s
gsave
.05787 .38588 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22053 .35713 m
.22476 .36189 L
s
gsave
.13721 .3261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36665 .29497 m
.37063 .29998 L
s
gsave
.30626 .26345 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52197 .2289 m
.52564 .23417 L
s
gsave
.44731 .19684 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68739 .15853 m
.69072 .16406 L
s
gsave
.66538 .12595 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10973 .40427 m
.11237 .40701 L
s
.13694 .3927 m
.13957 .39546 L
s
.16448 .38097 m
.16708 .38377 L
s
.19234 .36913 m
.19491 .37195 L
s
.24906 .345 m
.25157 .34788 L
s
.27793 .33272 m
.28041 .33563 L
s
.30715 .32029 m
.3096 .32323 L
s
.33672 .30771 m
.33914 .31068 L
s
.39695 .28208 m
.39931 .28512 L
s
.42763 .26903 m
.42995 .27209 L
s
.45868 .25582 m
.46096 .25892 L
s
.49013 .24244 m
.49237 .24557 L
s
.55421 .21518 m
.55638 .21838 L
s
.58687 .20129 m
.589 .20452 L
s
.61994 .18722 m
.62203 .19047 L
s
.65345 .17296 m
.65549 .17626 L
s
.25 Mabswid
.68739 .15853 m
.94775 .59122 L
s
.68739 .15853 m
.68172 .16094 L
s
gsave
.69518 .13867 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76353 .28507 m
.75781 .28734 L
s
gsave
.77142 .26609 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83151 .39805 m
.82575 .40018 L
s
gsave
.8395 .3796 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89259 .49955 m
.88679 .50155 L
s
gsave
.90064 .48157 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94775 .59122 m
.94192 .59312 L
s
gsave
.9544 .57334 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.70334 .18504 m
.69993 .18646 L
s
.71892 .21093 m
.7155 .21234 L
s
.73413 .23621 m
.73071 .23761 L
s
.74899 .26093 m
.74557 .2623 L
s
.77773 .30868 m
.7743 .31002 L
s
.79162 .33176 m
.78818 .33309 L
s
.80522 .35434 m
.80176 .35565 L
s
.81851 .37644 m
.81505 .37773 L
s
.84425 .41921 m
.84079 .42048 L
s
.85671 .43992 m
.85325 .44117 L
s
.86892 .46021 m
.86545 .46145 L
s
.88087 .48008 m
.8774 .4813 L
s
.90407 .51862 m
.90058 .51981 L
s
.91531 .53731 m
.91183 .53849 L
s
.92634 .55564 m
.92285 .5568 L
s
.93715 .5736 m
.93366 .57476 L
s
.25 Mabswid
.08282 .41572 m
.04834 .6521 L
s
.07665 .45802 m
.08234 .45565 L
s
gsave
.02777 .45597 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06621 .52957 m
.07192 .52727 L
s
gsave
.03875 .52724 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05529 .60445 m
.06102 .60223 L
s
gsave
.02631 .60181 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.0746 .47207 m
.07801 .47066 L
s
.07253 .48625 m
.07594 .48485 L
s
.07044 .50056 m
.07387 .49916 L
s
.06834 .515 m
.07176 .51361 L
s
.06407 .54427 m
.0675 .54291 L
s
.06191 .55911 m
.06534 .55775 L
s
.05972 .57408 m
.06316 .57273 L
s
.05752 .58919 m
.06095 .58785 L
s
.07868 .44408 m
.08209 .44265 L
s
.0807 .43028 m
.0841 .42884 L
s
.08269 .4166 m
.0861 .41514 L
s
.05305 .61985 m
.05649 .61853 L
s
.05078 .63539 m
.05422 .63408 L
s
.04849 .65108 m
.05194 .64978 L
s
.25 Mabswid
.08282 .41572 m
.04834 .6521 L
s
.04834 .6521 m
.4175 .97619 L
s
.4175 .97619 m
.42439 .76229 L
s
.42439 .76229 m
.08282 .41572 L
s
.68739 .15853 m
.94775 .59122 L
s
.94775 .59122 m
.97619 .81728 L
s
.97619 .81728 m
.7006 .40594 L
s
.7006 .40594 m
.68739 .15853 L
s
.08282 .41572 m
.04834 .6521 L
s
.04834 .6521 m
.7006 .40594 L
s
.7006 .40594 m
.68739 .15853 L
s
.68739 .15853 m
.08282 .41572 L
s
.42439 .76229 m
.94775 .59122 L
s
.94775 .59122 m
.97619 .81728 L
s
.97619 .81728 m
.4175 .97619 L
s
.4175 .97619 m
.42439 .76229 L
s
.293 .182 0 .072 k
.42303 .86198 m
.42598 .86451 L
.42105 .86602 L
.41811 .86323 L
.42303 .86198 L
F
0 g
.5 Mabswid
.42303 .86198 m
.42598 .86451 L
.42105 .86602 L
.41811 .86323 L
.42303 .86198 L
s
.312 .179 0 .057 k
.42797 .86073 m
.43092 .863 L
.42598 .86451 L
.42303 .86198 L
.42797 .86073 L
F
0 g
.42797 .86073 m
.43092 .863 L
.42598 .86451 L
.42303 .86198 L
.42797 .86073 L
s
.332 .174 0 .043 k
.43292 .85948 m
.43587 .86148 L
.43092 .863 L
.42797 .86073 L
.43292 .85948 L
F
0 g
.43292 .85948 m
.43587 .86148 L
.43092 .863 L
.42797 .86073 L
.43292 .85948 L
s
.355 .169 0 .029 k
.43788 .85822 m
.44083 .85996 L
.43587 .86148 L
.43292 .85948 L
.43788 .85822 L
F
0 g
.43788 .85822 m
.44083 .85996 L
.43587 .86148 L
.43292 .85948 L
.43788 .85822 L
s
.379 .163 0 .017 k
.44285 .85696 m
.4458 .85844 L
.44083 .85996 L
.43788 .85822 L
.44285 .85696 L
F
0 g
.44285 .85696 m
.4458 .85844 L
.44083 .85996 L
.43788 .85822 L
.44285 .85696 L
s
.404 .154 0 .008 k
.44783 .8557 m
.45078 .85692 L
.4458 .85844 L
.44285 .85696 L
.44783 .8557 L
F
0 g
.44783 .8557 m
.45078 .85692 L
.4458 .85844 L
.44285 .85696 L
.44783 .8557 L
s
.43 .144 0 .003 k
.45283 .85443 m
.45577 .85539 L
.45078 .85692 L
.44783 .8557 L
.45283 .85443 L
F
0 g
.45283 .85443 m
.45577 .85539 L
.45078 .85692 L
.44783 .8557 L
.45283 .85443 L
s
.457 .131 0 .005 k
.45783 .85316 m
.46077 .85385 L
.45577 .85539 L
.45283 .85443 L
.45783 .85316 L
F
0 g
.45783 .85316 m
.46077 .85385 L
.45577 .85539 L
.45283 .85443 L
.45783 .85316 L
s
.482 .116 0 .016 k
.46284 .85189 m
.46578 .85232 L
.46077 .85385 L
.45783 .85316 L
.46284 .85189 L
F
0 g
.46284 .85189 m
.46578 .85232 L
.46077 .85385 L
.45783 .85316 L
.46284 .85189 L
s
.505 .098 0 .039 k
.46787 .85062 m
.4708 .85079 L
.46578 .85232 L
.46284 .85189 L
.46787 .85062 L
F
0 g
.46787 .85062 m
.4708 .85079 L
.46578 .85232 L
.46284 .85189 L
.46787 .85062 L
s
.523 .077 0 .076 k
.4729 .84934 m
.47583 .84925 L
.4708 .85079 L
.46787 .85062 L
.4729 .84934 L
F
0 g
.4729 .84934 m
.47583 .84925 L
.4708 .85079 L
.46787 .85062 L
.4729 .84934 L
s
.535 .055 0 .128 k
.47794 .84806 m
.48087 .8477 L
.47583 .84925 L
.4729 .84934 L
.47794 .84806 L
F
0 g
.47794 .84806 m
.48087 .8477 L
.47583 .84925 L
.4729 .84934 L
.47794 .84806 L
s
.537 .03 0 .196 k
.483 .84678 m
.48591 .84615 L
.48087 .8477 L
.47794 .84806 L
.483 .84678 L
F
0 g
.483 .84678 m
.48591 .84615 L
.48087 .8477 L
.47794 .84806 L
.483 .84678 L
s
.532 .005 0 .275 k
.48807 .8455 m
.49097 .8446 L
.48591 .84615 L
.483 .84678 L
.48807 .8455 L
F
0 g
.48807 .8455 m
.49097 .8446 L
.48591 .84615 L
.483 .84678 L
.48807 .8455 L
s
.49314 .84421 m
.49604 .84305 L
.49097 .8446 L
.48807 .8455 L
.49314 .84421 L
F
.49314 .84421 m
.49604 .84305 L
.49097 .8446 L
.48807 .8455 L
.49314 .84421 L
s
.49824 .84291 m
.50112 .84149 L
.49604 .84305 L
.49314 .84421 L
.49824 .84291 L
F
.49824 .84291 m
.50112 .84149 L
.49604 .84305 L
.49314 .84421 L
.49824 .84291 L
s
0 .018 .018 .982 k
.50334 .84161 m
.50622 .83993 L
.50112 .84149 L
.49824 .84291 L
.50334 .84161 L
F
0 g
.50334 .84161 m
.50622 .83993 L
.50112 .84149 L
.49824 .84291 L
.50334 .84161 L
s
0 .077 .077 .923 k
.50844 .84032 m
.51131 .83837 L
.50622 .83993 L
.50334 .84161 L
.50844 .84032 L
F
0 g
.50844 .84032 m
.51131 .83837 L
.50622 .83993 L
.50334 .84161 L
.50844 .84032 L
s
0 .128 .128 .872 k
.51357 .83902 m
.51642 .83681 L
.51131 .83837 L
.50844 .84032 L
.51357 .83902 L
F
0 g
.51357 .83902 m
.51642 .83681 L
.51131 .83837 L
.50844 .84032 L
.51357 .83902 L
s
0 .173 .173 .827 k
.5187 .83772 m
.52154 .83525 L
.51642 .83681 L
.51357 .83902 L
.5187 .83772 L
F
0 g
.5187 .83772 m
.52154 .83525 L
.51642 .83681 L
.51357 .83902 L
.5187 .83772 L
s
0 .212 .212 .788 k
.52384 .8364 m
.52667 .83367 L
.52154 .83525 L
.5187 .83772 L
.52384 .8364 L
F
0 g
.52384 .8364 m
.52667 .83367 L
.52154 .83525 L
.5187 .83772 L
.52384 .8364 L
s
0 .245 .245 .755 k
.529 .83509 m
.53181 .83209 L
.52667 .83367 L
.52384 .8364 L
.529 .83509 L
F
0 g
.529 .83509 m
.53181 .83209 L
.52667 .83367 L
.52384 .8364 L
.529 .83509 L
s
0 .273 .273 .727 k
.53417 .83376 m
.53697 .83052 L
.53181 .83209 L
.529 .83509 L
.53417 .83376 L
F
0 g
.53417 .83376 m
.53697 .83052 L
.53181 .83209 L
.529 .83509 L
.53417 .83376 L
s
0 .296 .296 .704 k
.53935 .83242 m
.54213 .82893 L
.53697 .83052 L
.53417 .83376 L
.53935 .83242 L
F
0 g
.53935 .83242 m
.54213 .82893 L
.53697 .83052 L
.53417 .83376 L
.53935 .83242 L
s
0 .301 .299 .699 k
.54454 .83095 m
.5473 .82735 L
.54213 .82893 L
.53935 .83242 L
.54454 .83095 L
F
0 g
.54454 .83095 m
.5473 .82735 L
.54213 .82893 L
.53935 .83242 L
.54454 .83095 L
s
0 .268 .268 .732 k
.54974 .82913 m
.55249 .82576 L
.5473 .82735 L
.54454 .83095 L
.54974 .82913 L
F
0 g
.54974 .82913 m
.55249 .82576 L
.5473 .82735 L
.54454 .83095 L
.54974 .82913 L
s
0 .242 .242 .758 k
.55495 .82728 m
.55768 .82418 L
.55249 .82576 L
.54974 .82913 L
.55495 .82728 L
F
0 g
.55495 .82728 m
.55768 .82418 L
.55249 .82576 L
.54974 .82913 L
.55495 .82728 L
s
0 .213 .213 .787 k
.56016 .82543 m
.56288 .82258 L
.55768 .82418 L
.55495 .82728 L
.56016 .82543 L
F
0 g
.56016 .82543 m
.56288 .82258 L
.55768 .82418 L
.55495 .82728 L
.56016 .82543 L
s
0 .179 .179 .821 k
.5654 .82356 m
.56809 .82098 L
.56288 .82258 L
.56016 .82543 L
.5654 .82356 L
F
0 g
.5654 .82356 m
.56809 .82098 L
.56288 .82258 L
.56016 .82543 L
.5654 .82356 L
s
0 .14 .14 .86 k
.57063 .8217 m
.57333 .81938 L
.56809 .82098 L
.5654 .82356 L
.57063 .8217 L
F
0 g
.57063 .8217 m
.57333 .81938 L
.56809 .82098 L
.5654 .82356 L
.57063 .8217 L
s
0 .095 .095 .905 k
.57588 .81982 m
.57856 .81777 L
.57333 .81938 L
.57063 .8217 L
.57588 .81982 L
F
0 g
.57588 .81982 m
.57856 .81777 L
.57333 .81938 L
.57063 .8217 L
.57588 .81982 L
s
0 .044 .044 .956 k
.58114 .81794 m
.5838 .81617 L
.57856 .81777 L
.57588 .81982 L
.58114 .81794 L
F
0 g
.58114 .81794 m
.5838 .81617 L
.57856 .81777 L
.57588 .81982 L
.58114 .81794 L
s
.5864 .81605 m
.58906 .81456 L
.5838 .81617 L
.58114 .81794 L
.5864 .81605 L
F
.5864 .81605 m
.58906 .81456 L
.5838 .81617 L
.58114 .81794 L
.5864 .81605 L
s
.59168 .81417 m
.59433 .81295 L
.58906 .81456 L
.5864 .81605 L
.59168 .81417 L
F
.59168 .81417 m
.59433 .81295 L
.58906 .81456 L
.5864 .81605 L
.59168 .81417 L
s
.59697 .81227 m
.59961 .81133 L
.59433 .81295 L
.59168 .81417 L
.59697 .81227 L
F
.59697 .81227 m
.59961 .81133 L
.59433 .81295 L
.59168 .81417 L
.59697 .81227 L
s
.507 0 .057 .271 k
.60227 .81038 m
.6049 .80971 L
.59961 .81133 L
.59697 .81227 L
.60227 .81038 L
F
0 g
.60227 .81038 m
.6049 .80971 L
.59961 .81133 L
.59697 .81227 L
.60227 .81038 L
s
.492 0 .035 .212 k
.60757 .80847 m
.6102 .80809 L
.6049 .80971 L
.60227 .81038 L
.60757 .80847 L
F
0 g
.60757 .80847 m
.6102 .80809 L
.6049 .80971 L
.60227 .81038 L
.60757 .80847 L
s
.47 0 .011 .163 k
.61289 .80658 m
.61552 .80646 L
.6102 .80809 L
.60757 .80847 L
.61289 .80658 L
F
0 g
.61289 .80658 m
.61552 .80646 L
.6102 .80809 L
.60757 .80847 L
.61289 .80658 L
s
.453 .013 0 .114 k
.61822 .80466 m
.62083 .80482 L
.61552 .80646 L
.61289 .80658 L
.61822 .80466 L
F
0 g
.61822 .80466 m
.62083 .80482 L
.61552 .80646 L
.61289 .80658 L
.61822 .80466 L
s
.441 .036 0 .069 k
.62356 .80276 m
.62617 .80319 L
.62083 .80482 L
.61822 .80466 L
.62356 .80276 L
F
0 g
.62356 .80276 m
.62617 .80319 L
.62083 .80482 L
.61822 .80466 L
.62356 .80276 L
s
.424 .057 0 .038 k
.62891 .80084 m
.63151 .80155 L
.62617 .80319 L
.62356 .80276 L
.62891 .80084 L
F
0 g
.62891 .80084 m
.63151 .80155 L
.62617 .80319 L
.62356 .80276 L
.62891 .80084 L
s
.403 .076 0 .02 k
.63427 .79892 m
.63687 .79991 L
.63151 .80155 L
.62891 .80084 L
.63427 .79892 L
F
0 g
.63427 .79892 m
.63687 .79991 L
.63151 .80155 L
.62891 .80084 L
.63427 .79892 L
s
.382 .092 0 .012 k
.63964 .797 m
.64224 .79827 L
.63687 .79991 L
.63427 .79892 L
.63964 .797 L
F
0 g
.63964 .797 m
.64224 .79827 L
.63687 .79991 L
.63427 .79892 L
.63964 .797 L
s
.36 .106 0 .012 k
.64501 .79507 m
.64761 .79663 L
.64224 .79827 L
.63964 .797 L
.64501 .79507 L
F
0 g
.64501 .79507 m
.64761 .79663 L
.64224 .79827 L
.63964 .797 L
.64501 .79507 L
s
.337 .118 0 .018 k
.6504 .79315 m
.653 .79498 L
.64761 .79663 L
.64501 .79507 L
.6504 .79315 L
F
0 g
.6504 .79315 m
.653 .79498 L
.64761 .79663 L
.64501 .79507 L
.6504 .79315 L
s
.317 .128 0 .027 k
.6558 .79121 m
.6584 .79332 L
.653 .79498 L
.6504 .79315 L
.6558 .79121 L
F
0 g
.6558 .79121 m
.6584 .79332 L
.653 .79498 L
.6504 .79315 L
.6558 .79121 L
s
.297 .136 0 .039 k
.66121 .78928 m
.66381 .79167 L
.6584 .79332 L
.6558 .79121 L
.66121 .78928 L
F
0 g
.66121 .78928 m
.66381 .79167 L
.6584 .79332 L
.6558 .79121 L
.66121 .78928 L
s
.279 .143 0 .052 k
.66663 .78733 m
.66923 .79 L
.66381 .79167 L
.66121 .78928 L
.66663 .78733 L
F
0 g
.66663 .78733 m
.66923 .79 L
.66381 .79167 L
.66121 .78928 L
.66663 .78733 L
s
.262 .149 0 .066 k
.67207 .7854 m
.67467 .78834 L
.66923 .79 L
.66663 .78733 L
.67207 .7854 L
F
0 g
.67207 .7854 m
.67467 .78834 L
.66923 .79 L
.66663 .78733 L
.67207 .7854 L
s
.247 .154 0 .08 k
.67751 .78344 m
.68011 .78667 L
.67467 .78834 L
.67207 .7854 L
.67751 .78344 L
F
0 g
.67751 .78344 m
.68011 .78667 L
.67467 .78834 L
.67207 .7854 L
.67751 .78344 L
s
.233 .159 0 .093 k
.68296 .7815 m
.68557 .785 L
.68011 .78667 L
.67751 .78344 L
.68296 .7815 L
F
0 g
.68296 .7815 m
.68557 .785 L
.68011 .78667 L
.67751 .78344 L
.68296 .7815 L
s
.22 .162 0 .106 k
.68842 .77954 m
.69103 .78332 L
.68557 .785 L
.68296 .7815 L
.68842 .77954 L
F
0 g
.68842 .77954 m
.69103 .78332 L
.68557 .785 L
.68296 .7815 L
.68842 .77954 L
s
.208 .165 0 .119 k
.69389 .77759 m
.69652 .78165 L
.69103 .78332 L
.68842 .77954 L
.69389 .77759 L
F
0 g
.69389 .77759 m
.69652 .78165 L
.69103 .78332 L
.68842 .77954 L
.69389 .77759 L
s
.198 .168 0 .131 k
.69937 .77562 m
.702 .77997 L
.69652 .78165 L
.69389 .77759 L
.69937 .77562 L
F
0 g
.69937 .77562 m
.702 .77997 L
.69652 .78165 L
.69389 .77759 L
.69937 .77562 L
s
.188 .171 0 .142 k
.70487 .77365 m
.7075 .77828 L
.702 .77997 L
.69937 .77562 L
.70487 .77365 L
F
0 g
.70487 .77365 m
.7075 .77828 L
.702 .77997 L
.69937 .77562 L
.70487 .77365 L
s
.179 .173 0 .153 k
.71038 .77168 m
.71302 .77659 L
.7075 .77828 L
.70487 .77365 L
.71038 .77168 L
F
0 g
.71038 .77168 m
.71302 .77659 L
.7075 .77828 L
.70487 .77365 L
.71038 .77168 L
s
.171 .175 0 .163 k
.71589 .7697 m
.71855 .7749 L
.71302 .77659 L
.71038 .77168 L
.71589 .7697 L
F
0 g
.71589 .7697 m
.71855 .7749 L
.71302 .77659 L
.71038 .77168 L
.71589 .7697 L
s
.163 .176 0 .173 k
.72142 .76773 m
.72407 .7732 L
.71855 .7749 L
.71589 .7697 L
.72142 .76773 L
F
0 g
.72142 .76773 m
.72407 .7732 L
.71855 .7749 L
.71589 .7697 L
.72142 .76773 L
s
.155 .177 0 .182 k
.72695 .76575 m
.72962 .77151 L
.72407 .7732 L
.72142 .76773 L
.72695 .76575 L
F
0 g
.72695 .76575 m
.72962 .77151 L
.72407 .7732 L
.72142 .76773 L
.72695 .76575 L
s
.148 .178 0 .191 k
.7325 .76376 m
.73519 .7698 L
.72962 .77151 L
.72695 .76575 L
.7325 .76376 L
F
0 g
.7325 .76376 m
.73519 .7698 L
.72962 .77151 L
.72695 .76575 L
.7325 .76376 L
s
.142 .179 0 .199 k
.73806 .76177 m
.74076 .7681 L
.73519 .7698 L
.7325 .76376 L
.73806 .76177 L
F
0 g
.73806 .76177 m
.74076 .7681 L
.73519 .7698 L
.7325 .76376 L
.73806 .76177 L
s
.137 .181 0 .206 k
.74363 .75978 m
.74634 .76639 L
.74076 .7681 L
.73806 .76177 L
.74363 .75978 L
F
0 g
.74363 .75978 m
.74634 .76639 L
.74076 .7681 L
.73806 .76177 L
.74363 .75978 L
s
.132 .182 0 .213 k
.74921 .75778 m
.75194 .76467 L
.74634 .76639 L
.74363 .75978 L
.74921 .75778 L
F
0 g
.74921 .75778 m
.75194 .76467 L
.74634 .76639 L
.74363 .75978 L
.74921 .75778 L
s
.127 .183 0 .22 k
.7548 .75578 m
.75754 .76296 L
.75194 .76467 L
.74921 .75778 L
.7548 .75578 L
F
0 g
.7548 .75578 m
.75754 .76296 L
.75194 .76467 L
.74921 .75778 L
.7548 .75578 L
s
.122 .183 0 .227 k
.7604 .75377 m
.76315 .76123 L
.75754 .76296 L
.7548 .75578 L
.7604 .75377 L
F
0 g
.7604 .75377 m
.76315 .76123 L
.75754 .76296 L
.7548 .75578 L
.7604 .75377 L
s
.118 .184 0 .233 k
.76601 .75177 m
.76879 .75951 L
.76315 .76123 L
.7604 .75377 L
.76601 .75177 L
F
0 g
.76601 .75177 m
.76879 .75951 L
.76315 .76123 L
.7604 .75377 L
.76601 .75177 L
s
.114 .185 0 .238 k
.77163 .74975 m
.77443 .75778 L
.76879 .75951 L
.76601 .75177 L
.77163 .74975 L
F
0 g
.77163 .74975 m
.77443 .75778 L
.76879 .75951 L
.76601 .75177 L
.77163 .74975 L
s
.11 .185 0 .244 k
.77728 .74774 m
.78009 .75604 L
.77443 .75778 L
.77163 .74975 L
.77728 .74774 L
F
0 g
.77728 .74774 m
.78009 .75604 L
.77443 .75778 L
.77163 .74975 L
.77728 .74774 L
s
.106 .186 0 .249 k
.78292 .74572 m
.78575 .75431 L
.78009 .75604 L
.77728 .74774 L
.78292 .74572 L
F
0 g
.78292 .74572 m
.78575 .75431 L
.78009 .75604 L
.77728 .74774 L
.78292 .74572 L
s
.103 .186 0 .254 k
.78858 .74371 m
.79143 .75258 L
.78575 .75431 L
.78292 .74572 L
.78858 .74371 L
F
0 g
.78858 .74371 m
.79143 .75258 L
.78575 .75431 L
.78292 .74572 L
.78858 .74371 L
s
.1 .186 0 .259 k
.79425 .74168 m
.79712 .75083 L
.79143 .75258 L
.78858 .74371 L
.79425 .74168 L
F
0 g
.79425 .74168 m
.79712 .75083 L
.79143 .75258 L
.78858 .74371 L
.79425 .74168 L
s
.097 .187 0 .263 k
.79993 .73966 m
.80282 .74909 L
.79712 .75083 L
.79425 .74168 L
.79993 .73966 L
F
0 g
.79993 .73966 m
.80282 .74909 L
.79712 .75083 L
.79425 .74168 L
.79993 .73966 L
s
.095 .188 0 .267 k
.80561 .73765 m
.80854 .74733 L
.80282 .74909 L
.79993 .73966 L
.80561 .73765 L
F
0 g
.80561 .73765 m
.80854 .74733 L
.80282 .74909 L
.79993 .73966 L
.80561 .73765 L
s
.092 .188 0 .271 k
.81132 .73564 m
.81426 .74558 L
.80854 .74733 L
.80561 .73765 L
.81132 .73564 L
F
0 g
.81132 .73564 m
.81426 .74558 L
.80854 .74733 L
.80561 .73765 L
.81132 .73564 L
s
.101 .196 0 .272 k
.81706 .73399 m
.82001 .74383 L
.81426 .74558 L
.81132 .73564 L
.81706 .73399 L
F
0 g
.81706 .73399 m
.82001 .74383 L
.81426 .74558 L
.81132 .73564 L
.81706 .73399 L
s
.106 .198 0 .27 k
.82283 .73246 m
.82575 .74206 L
.82001 .74383 L
.81706 .73399 L
.82283 .73246 L
F
0 g
.82283 .73246 m
.82575 .74206 L
.82001 .74383 L
.81706 .73399 L
.82283 .73246 L
s
.11 .198 0 .266 k
.82862 .73095 m
.83151 .7403 L
.82575 .74206 L
.82283 .73246 L
.82862 .73095 L
F
0 g
.82862 .73095 m
.83151 .7403 L
.82575 .74206 L
.82283 .73246 L
.82862 .73095 L
s
.113 .198 0 .262 k
.83442 .72944 m
.83729 .73853 L
.83151 .7403 L
.82862 .73095 L
.83442 .72944 L
F
0 g
.83442 .72944 m
.83729 .73853 L
.83151 .7403 L
.82862 .73095 L
.83442 .72944 L
s
.116 .198 0 .258 k
.84022 .72793 m
.84308 .73675 L
.83729 .73853 L
.83442 .72944 L
.84022 .72793 L
F
0 g
.84022 .72793 m
.84308 .73675 L
.83729 .73853 L
.83442 .72944 L
.84022 .72793 L
s
.12 .198 0 .253 k
.84605 .72642 m
.84888 .73497 L
.84308 .73675 L
.84022 .72793 L
.84605 .72642 L
F
0 g
.84605 .72642 m
.84888 .73497 L
.84308 .73675 L
.84022 .72793 L
.84605 .72642 L
s
.124 .198 0 .248 k
.85189 .7249 m
.85469 .7332 L
.84888 .73497 L
.84605 .72642 L
.85189 .7249 L
F
0 g
.85189 .7249 m
.85469 .7332 L
.84888 .73497 L
.84605 .72642 L
.85189 .7249 L
s
.128 .198 0 .243 k
.85774 .72338 m
.86051 .73142 L
.85469 .7332 L
.85189 .7249 L
.85774 .72338 L
F
0 g
.85774 .72338 m
.86051 .73142 L
.85469 .7332 L
.85189 .7249 L
.85774 .72338 L
s
.133 .198 0 .237 k
.8636 .72186 m
.86635 .72962 L
.86051 .73142 L
.85774 .72338 L
.8636 .72186 L
F
0 g
.8636 .72186 m
.86635 .72962 L
.86051 .73142 L
.85774 .72338 L
.8636 .72186 L
s
.137 .197 0 .232 k
.86949 .72034 m
.87221 .72783 L
.86635 .72962 L
.8636 .72186 L
.86949 .72034 L
F
0 g
.86949 .72034 m
.87221 .72783 L
.86635 .72962 L
.8636 .72186 L
.86949 .72034 L
s
.143 .198 0 .225 k
.87538 .71881 m
.87807 .72603 L
.87221 .72783 L
.86949 .72034 L
.87538 .71881 L
F
0 g
.87538 .71881 m
.87807 .72603 L
.87221 .72783 L
.86949 .72034 L
.87538 .71881 L
s
.147 .197 0 .219 k
.88128 .71728 m
.88394 .72424 L
.87807 .72603 L
.87538 .71881 L
.88128 .71728 L
F
0 g
.88128 .71728 m
.88394 .72424 L
.87807 .72603 L
.87538 .71881 L
.88128 .71728 L
s
.153 .197 0 .212 k
.8872 .71574 m
.88983 .72244 L
.88394 .72424 L
.88128 .71728 L
.8872 .71574 L
F
0 g
.8872 .71574 m
.88983 .72244 L
.88394 .72424 L
.88128 .71728 L
.8872 .71574 L
s
.159 .196 0 .205 k
.89314 .71421 m
.89574 .72062 L
.88983 .72244 L
.8872 .71574 L
.89314 .71421 L
F
0 g
.89314 .71421 m
.89574 .72062 L
.88983 .72244 L
.8872 .71574 L
.89314 .71421 L
s
.166 .196 0 .197 k
.89908 .71267 m
.90164 .71882 L
.89574 .72062 L
.89314 .71421 L
.89908 .71267 L
F
0 g
.89908 .71267 m
.90164 .71882 L
.89574 .72062 L
.89314 .71421 L
.89908 .71267 L
s
.173 .195 0 .189 k
.90504 .71112 m
.90757 .717 L
.90164 .71882 L
.89908 .71267 L
.90504 .71112 L
F
0 g
.90504 .71112 m
.90757 .717 L
.90164 .71882 L
.89908 .71267 L
.90504 .71112 L
s
.181 .195 0 .18 k
.91102 .70957 m
.91351 .71518 L
.90757 .717 L
.90504 .71112 L
.91102 .70957 L
F
0 g
.91102 .70957 m
.91351 .71518 L
.90757 .717 L
.90504 .71112 L
.91102 .70957 L
s
.189 .194 0 .171 k
.91701 .70802 m
.91946 .71335 L
.91351 .71518 L
.91102 .70957 L
.91701 .70802 L
F
0 g
.91701 .70802 m
.91946 .71335 L
.91351 .71518 L
.91102 .70957 L
.91701 .70802 L
s
.198 .193 0 .161 k
.92301 .70647 m
.92543 .71153 L
.91946 .71335 L
.91701 .70802 L
.92301 .70647 L
F
0 g
.92301 .70647 m
.92543 .71153 L
.91946 .71335 L
.91701 .70802 L
.92301 .70647 L
s
.207 .192 0 .151 k
.92903 .7049 m
.93141 .70969 L
.92543 .71153 L
.92301 .70647 L
.92903 .7049 L
F
0 g
.92903 .7049 m
.93141 .70969 L
.92543 .71153 L
.92301 .70647 L
.92903 .7049 L
s
.218 .191 0 .14 k
.93506 .70334 m
.9374 .70786 L
.93141 .70969 L
.92903 .7049 L
.93506 .70334 L
F
0 g
.93506 .70334 m
.9374 .70786 L
.93141 .70969 L
.92903 .7049 L
.93506 .70334 L
s
.23 .19 0 .128 k
.94111 .70178 m
.9434 .70602 L
.9374 .70786 L
.93506 .70334 L
.94111 .70178 L
F
0 g
.94111 .70178 m
.9434 .70602 L
.9374 .70786 L
.93506 .70334 L
.94111 .70178 L
s
.242 .188 0 .116 k
.94716 .70021 m
.94942 .70418 L
.9434 .70602 L
.94111 .70178 L
.94716 .70021 L
F
0 g
.94716 .70021 m
.94942 .70418 L
.9434 .70602 L
.94111 .70178 L
.94716 .70021 L
s
.255 .186 0 .103 k
.95323 .69864 m
.95545 .70234 L
.94942 .70418 L
.94716 .70021 L
.95323 .69864 L
F
0 g
.95323 .69864 m
.95545 .70234 L
.94942 .70418 L
.94716 .70021 L
.95323 .69864 L
s
.271 .184 0 .089 k
.95933 .69705 m
.96149 .70048 L
.95545 .70234 L
.95323 .69864 L
.95933 .69705 L
F
0 g
.95933 .69705 m
.96149 .70048 L
.95545 .70234 L
.95323 .69864 L
.95933 .69705 L
s
.324 .196 0 .064 k
.42008 .85944 m
.42303 .86198 L
.41811 .86323 L
.41516 .86044 L
.42008 .85944 L
F
0 g
.42008 .85944 m
.42303 .86198 L
.41811 .86323 L
.41516 .86044 L
.42008 .85944 L
s
.345 .194 0 .049 k
.42502 .85845 m
.42797 .86073 L
.42303 .86198 L
.42008 .85944 L
.42502 .85845 L
F
0 g
.42502 .85845 m
.42797 .86073 L
.42303 .86198 L
.42008 .85944 L
.42502 .85845 L
s
.368 .19 0 .035 k
.42997 .85746 m
.43292 .85948 L
.42797 .86073 L
.42502 .85845 L
.42997 .85746 L
F
0 g
.42997 .85746 m
.43292 .85948 L
.42797 .86073 L
.42502 .85845 L
.42997 .85746 L
s
.393 .185 0 .022 k
.43492 .85646 m
.43788 .85822 L
.43292 .85948 L
.42997 .85746 L
.43492 .85646 L
F
0 g
.43492 .85646 m
.43788 .85822 L
.43292 .85948 L
.42997 .85746 L
.43492 .85646 L
s
.42 .179 0 .01 k
.43989 .85546 m
.44285 .85696 L
.43788 .85822 L
.43492 .85646 L
.43989 .85546 L
F
0 g
.43989 .85546 m
.44285 .85696 L
.43788 .85822 L
.43492 .85646 L
.43989 .85546 L
s
.447 .171 0 .003 k
.44488 .85447 m
.44783 .8557 L
.44285 .85696 L
.43989 .85546 L
.44488 .85447 L
F
0 g
.44488 .85447 m
.44783 .8557 L
.44285 .85696 L
.43989 .85546 L
.44488 .85447 L
s
.476 .161 0 .001 k
.44987 .85347 m
.45283 .85443 L
.44783 .8557 L
.44488 .85447 L
.44987 .85347 L
F
0 g
.44987 .85347 m
.45283 .85443 L
.44783 .8557 L
.44488 .85447 L
.44987 .85347 L
s
.504 .148 0 .007 k
.45487 .85246 m
.45783 .85316 L
.45283 .85443 L
.44987 .85347 L
.45487 .85246 L
F
0 g
.45487 .85246 m
.45783 .85316 L
.45283 .85443 L
.44987 .85347 L
.45487 .85246 L
s
.531 .133 0 .023 k
.45989 .85145 m
.46284 .85189 L
.45783 .85316 L
.45487 .85246 L
.45989 .85145 L
F
0 g
.45989 .85145 m
.46284 .85189 L
.45783 .85316 L
.45487 .85246 L
.45989 .85145 L
s
.553 .114 0 .053 k
.46492 .85045 m
.46787 .85062 L
.46284 .85189 L
.45989 .85145 L
.46492 .85045 L
F
0 g
.46492 .85045 m
.46787 .85062 L
.46284 .85189 L
.45989 .85145 L
.46492 .85045 L
s
.569 .093 0 .098 k
.46996 .84944 m
.4729 .84934 L
.46787 .85062 L
.46492 .85045 L
.46996 .84944 L
F
0 g
.46996 .84944 m
.4729 .84934 L
.46787 .85062 L
.46492 .85045 L
.46996 .84944 L
s
.576 .069 0 .159 k
.47501 .84842 m
.47794 .84806 L
.4729 .84934 L
.46996 .84944 L
.47501 .84842 L
F
0 g
.47501 .84842 m
.47794 .84806 L
.4729 .84934 L
.46996 .84944 L
.47501 .84842 L
s
.575 .044 0 .233 k
.48007 .8474 m
.483 .84678 L
.47794 .84806 L
.47501 .84842 L
.48007 .8474 L
F
0 g
.48007 .8474 m
.483 .84678 L
.47794 .84806 L
.47501 .84842 L
.48007 .8474 L
s
.48514 .84639 m
.48807 .8455 L
.483 .84678 L
.48007 .8474 L
.48514 .84639 L
F
.48514 .84639 m
.48807 .8455 L
.483 .84678 L
.48007 .8474 L
.48514 .84639 L
s
.49023 .84536 m
.49314 .84421 L
.48807 .8455 L
.48514 .84639 L
.49023 .84536 L
F
.49023 .84536 m
.49314 .84421 L
.48807 .8455 L
.48514 .84639 L
.49023 .84536 L
s
0 .021 .021 .979 k
.49533 .84434 m
.49824 .84291 L
.49314 .84421 L
.49023 .84536 L
.49533 .84434 L
F
0 g
.49533 .84434 m
.49824 .84291 L
.49314 .84421 L
.49023 .84536 L
.49533 .84434 L
s
0 .082 .082 .918 k
.50044 .84332 m
.50334 .84161 L
.49824 .84291 L
.49533 .84434 L
.50044 .84332 L
F
0 g
.50044 .84332 m
.50334 .84161 L
.49824 .84291 L
.49533 .84434 L
.50044 .84332 L
s
0 .135 .135 .865 k
.50557 .84228 m
.50844 .84032 L
.50334 .84161 L
.50044 .84332 L
.50557 .84228 L
F
0 g
.50557 .84228 m
.50844 .84032 L
.50334 .84161 L
.50044 .84332 L
.50557 .84228 L
s
0 .182 .182 .818 k
.5107 .84125 m
.51357 .83902 L
.50844 .84032 L
.50557 .84228 L
.5107 .84125 L
F
0 g
.5107 .84125 m
.51357 .83902 L
.50844 .84032 L
.50557 .84228 L
.5107 .84125 L
s
0 .222 .222 .778 k
.51585 .84022 m
.5187 .83772 L
.51357 .83902 L
.5107 .84125 L
.51585 .84022 L
F
0 g
.51585 .84022 m
.5187 .83772 L
.51357 .83902 L
.5107 .84125 L
.51585 .84022 L
s
0 .256 .256 .744 k
.52101 .83917 m
.52384 .8364 L
.5187 .83772 L
.51585 .84022 L
.52101 .83917 L
F
0 g
.52101 .83917 m
.52384 .8364 L
.5187 .83772 L
.51585 .84022 L
.52101 .83917 L
s
0 .284 .284 .716 k
.52617 .83811 m
.529 .83509 L
.52384 .8364 L
.52101 .83917 L
.52617 .83811 L
F
0 g
.52617 .83811 m
.529 .83509 L
.52384 .8364 L
.52101 .83917 L
.52617 .83811 L
s
0 .308 .308 .692 k
.53135 .83704 m
.53417 .83376 L
.529 .83509 L
.52617 .83811 L
.53135 .83704 L
F
0 g
.53135 .83704 m
.53417 .83376 L
.529 .83509 L
.52617 .83811 L
.53135 .83704 L
s
0 .327 .327 .673 k
.53655 .83594 m
.53935 .83242 L
.53417 .83376 L
.53135 .83704 L
.53655 .83594 L
F
0 g
.53655 .83594 m
.53935 .83242 L
.53417 .83376 L
.53135 .83704 L
.53655 .83594 L
s
0 .314 .304 .686 k
.54175 .83458 m
.54454 .83095 L
.53935 .83242 L
.53655 .83594 L
.54175 .83458 L
F
0 g
.54175 .83458 m
.54454 .83095 L
.53935 .83242 L
.53655 .83594 L
.54175 .83458 L
s
0 .237 .237 .763 k
.54697 .83252 m
.54974 .82913 L
.54454 .83095 L
.54175 .83458 L
.54697 .83252 L
F
0 g
.54697 .83252 m
.54974 .82913 L
.54454 .83095 L
.54175 .83458 L
.54697 .83252 L
s
0 .207 .207 .793 k
.55219 .83043 m
.55495 .82728 L
.54974 .82913 L
.54697 .83252 L
.55219 .83043 L
F
0 g
.55219 .83043 m
.55495 .82728 L
.54974 .82913 L
.54697 .83252 L
.55219 .83043 L
s
0 .173 .173 .827 k
.55742 .8283 m
.56016 .82543 L
.55495 .82728 L
.55219 .83043 L
.55742 .8283 L
F
0 g
.55742 .8283 m
.56016 .82543 L
.55495 .82728 L
.55219 .83043 L
.55742 .8283 L
s
0 .135 .135 .865 k
.56267 .82617 m
.5654 .82356 L
.56016 .82543 L
.55742 .8283 L
.56267 .82617 L
F
0 g
.56267 .82617 m
.5654 .82356 L
.56016 .82543 L
.55742 .8283 L
.56267 .82617 L
s
0 .092 .092 .908 k
.56792 .82402 m
.57063 .8217 L
.5654 .82356 L
.56267 .82617 L
.56792 .82402 L
F
0 g
.56792 .82402 m
.57063 .8217 L
.5654 .82356 L
.56267 .82617 L
.56792 .82402 L
s
0 .043 .043 .957 k
.57318 .82188 m
.57588 .81982 L
.57063 .8217 L
.56792 .82402 L
.57318 .82188 L
F
0 g
.57318 .82188 m
.57588 .81982 L
.57063 .8217 L
.56792 .82402 L
.57318 .82188 L
s
.57845 .81972 m
.58114 .81794 L
.57588 .81982 L
.57318 .82188 L
.57845 .81972 L
F
.57845 .81972 m
.58114 .81794 L
.57588 .81982 L
.57318 .82188 L
.57845 .81972 L
s
.58373 .81755 m
.5864 .81605 L
.58114 .81794 L
.57845 .81972 L
.58373 .81755 L
F
.58373 .81755 m
.5864 .81605 L
.58114 .81794 L
.57845 .81972 L
.58373 .81755 L
s
.58902 .8154 m
.59168 .81417 L
.5864 .81605 L
.58373 .81755 L
.58902 .8154 L
F
.58902 .8154 m
.59168 .81417 L
.5864 .81605 L
.58373 .81755 L
.58902 .8154 L
s
.59431 .81322 m
.59697 .81227 L
.59168 .81417 L
.58902 .8154 L
.59431 .81322 L
F
.59431 .81322 m
.59697 .81227 L
.59168 .81417 L
.58902 .8154 L
.59431 .81322 L
s
.488 0 .072 .225 k
.59962 .81105 m
.60227 .81038 L
.59697 .81227 L
.59431 .81322 L
.59962 .81105 L
F
0 g
.59962 .81105 m
.60227 .81038 L
.59697 .81227 L
.59431 .81322 L
.59962 .81105 L
s
.469 0 .048 .172 k
.60494 .80887 m
.60757 .80847 L
.60227 .81038 L
.59962 .81105 L
.60494 .80887 L
F
0 g
.60494 .80887 m
.60757 .80847 L
.60227 .81038 L
.59962 .81105 L
.60494 .80887 L
s
.443 0 .025 .129 k
.61025 .80669 m
.61289 .80658 L
.60757 .80847 L
.60494 .80887 L
.61025 .80669 L
F
0 g
.61025 .80669 m
.61289 .80658 L
.60757 .80847 L
.60494 .80887 L
.61025 .80669 L
s
.412 0 .002 .099 k
.61559 .8045 m
.61822 .80466 L
.61289 .80658 L
.61025 .80669 L
.61559 .8045 L
F
0 g
.61559 .8045 m
.61822 .80466 L
.61289 .80658 L
.61025 .80669 L
.61559 .8045 L
s
.398 .021 0 .062 k
.62094 .80231 m
.62356 .80276 L
.61822 .80466 L
.61559 .8045 L
.62094 .80231 L
F
0 g
.62094 .80231 m
.62356 .80276 L
.61822 .80466 L
.61559 .8045 L
.62094 .80231 L
s
.381 .042 0 .036 k
.62629 .80012 m
.62891 .80084 L
.62356 .80276 L
.62094 .80231 L
.62629 .80012 L
F
0 g
.62629 .80012 m
.62891 .80084 L
.62356 .80276 L
.62094 .80231 L
.62629 .80012 L
s
.362 .061 0 .022 k
.63165 .79793 m
.63427 .79892 L
.62891 .80084 L
.62629 .80012 L
.63165 .79793 L
F
0 g
.63165 .79793 m
.63427 .79892 L
.62891 .80084 L
.62629 .80012 L
.63165 .79793 L
s
.342 .077 0 .017 k
.63702 .79572 m
.63964 .797 L
.63427 .79892 L
.63165 .79793 L
.63702 .79572 L
F
0 g
.63702 .79572 m
.63964 .797 L
.63427 .79892 L
.63165 .79793 L
.63702 .79572 L
s
.322 .091 0 .019 k
.64241 .79352 m
.64501 .79507 L
.63964 .797 L
.63702 .79572 L
.64241 .79352 L
F
0 g
.64241 .79352 m
.64501 .79507 L
.63964 .797 L
.63702 .79572 L
.64241 .79352 L
s
.302 .103 0 .026 k
.6478 .79132 m
.6504 .79315 L
.64501 .79507 L
.64241 .79352 L
.6478 .79132 L
F
0 g
.6478 .79132 m
.6504 .79315 L
.64501 .79507 L
.64241 .79352 L
.6478 .79132 L
s
.284 .113 0 .036 k
.6532 .7891 m
.6558 .79121 L
.6504 .79315 L
.6478 .79132 L
.6532 .7891 L
F
0 g
.6532 .7891 m
.6558 .79121 L
.6504 .79315 L
.6478 .79132 L
.6532 .7891 L
s
.266 .122 0 .048 k
.65861 .78688 m
.66121 .78928 L
.6558 .79121 L
.6532 .7891 L
.65861 .78688 L
F
0 g
.65861 .78688 m
.66121 .78928 L
.6558 .79121 L
.6532 .7891 L
.65861 .78688 L
s
.251 .13 0 .06 k
.66402 .78466 m
.66663 .78733 L
.66121 .78928 L
.65861 .78688 L
.66402 .78466 L
F
0 g
.66402 .78466 m
.66663 .78733 L
.66121 .78928 L
.65861 .78688 L
.66402 .78466 L
s
.235 .136 0 .074 k
.66945 .78243 m
.67207 .7854 L
.66663 .78733 L
.66402 .78466 L
.66945 .78243 L
F
0 g
.66945 .78243 m
.67207 .7854 L
.66663 .78733 L
.66402 .78466 L
.66945 .78243 L
s
.222 .142 0 .087 k
.67489 .7802 m
.67751 .78344 L
.67207 .7854 L
.66945 .78243 L
.67489 .7802 L
F
0 g
.67489 .7802 m
.67751 .78344 L
.67207 .7854 L
.66945 .78243 L
.67489 .7802 L
s
.21 .147 0 .1 k
.68035 .77798 m
.68296 .7815 L
.67751 .78344 L
.67489 .7802 L
.68035 .77798 L
F
0 g
.68035 .77798 m
.68296 .7815 L
.67751 .78344 L
.67489 .7802 L
.68035 .77798 L
s
.198 .15 0 .113 k
.6858 .77574 m
.68842 .77954 L
.68296 .7815 L
.68035 .77798 L
.6858 .77574 L
F
0 g
.6858 .77574 m
.68842 .77954 L
.68296 .7815 L
.68035 .77798 L
.6858 .77574 L
s
.188 .154 0 .125 k
.69127 .7735 m
.69389 .77759 L
.68842 .77954 L
.6858 .77574 L
.69127 .7735 L
F
0 g
.69127 .7735 m
.69389 .77759 L
.68842 .77954 L
.6858 .77574 L
.69127 .7735 L
s
.179 .158 0 .136 k
.69674 .77126 m
.69937 .77562 L
.69389 .77759 L
.69127 .7735 L
.69674 .77126 L
F
0 g
.69674 .77126 m
.69937 .77562 L
.69389 .77759 L
.69127 .7735 L
.69674 .77126 L
s
.17 .161 0 .147 k
.70223 .76901 m
.70487 .77365 L
.69937 .77562 L
.69674 .77126 L
.70223 .76901 L
F
0 g
.70223 .76901 m
.70487 .77365 L
.69937 .77562 L
.69674 .77126 L
.70223 .76901 L
s
.161 .163 0 .158 k
.70773 .76676 m
.71038 .77168 L
.70487 .77365 L
.70223 .76901 L
.70773 .76676 L
F
0 g
.70773 .76676 m
.71038 .77168 L
.70487 .77365 L
.70223 .76901 L
.70773 .76676 L
s
.154 .165 0 .168 k
.71324 .7645 m
.71589 .7697 L
.71038 .77168 L
.70773 .76676 L
.71324 .7645 L
F
0 g
.71324 .7645 m
.71589 .7697 L
.71038 .77168 L
.70773 .76676 L
.71324 .7645 L
s
.147 .167 0 .177 k
.71875 .76224 m
.72142 .76773 L
.71589 .7697 L
.71324 .7645 L
.71875 .76224 L
F
0 g
.71875 .76224 m
.72142 .76773 L
.71589 .7697 L
.71324 .7645 L
.71875 .76224 L
s
.141 .168 0 .186 k
.72428 .75997 m
.72695 .76575 L
.72142 .76773 L
.71875 .76224 L
.72428 .75997 L
F
0 g
.72428 .75997 m
.72695 .76575 L
.72142 .76773 L
.71875 .76224 L
.72428 .75997 L
s
.135 .17 0 .194 k
.72981 .75771 m
.7325 .76376 L
.72695 .76575 L
.72428 .75997 L
.72981 .75771 L
F
0 g
.72981 .75771 m
.7325 .76376 L
.72695 .76575 L
.72428 .75997 L
.72981 .75771 L
s
.129 .172 0 .202 k
.73536 .75544 m
.73806 .76177 L
.7325 .76376 L
.72981 .75771 L
.73536 .75544 L
F
0 g
.73536 .75544 m
.73806 .76177 L
.7325 .76376 L
.72981 .75771 L
.73536 .75544 L
s
.125 .173 0 .209 k
.74091 .75316 m
.74363 .75978 L
.73806 .76177 L
.73536 .75544 L
.74091 .75316 L
F
0 g
.74091 .75316 m
.74363 .75978 L
.73806 .76177 L
.73536 .75544 L
.74091 .75316 L
s
.12 .174 0 .216 k
.74648 .75088 m
.74921 .75778 L
.74363 .75978 L
.74091 .75316 L
.74648 .75088 L
F
0 g
.74648 .75088 m
.74921 .75778 L
.74363 .75978 L
.74091 .75316 L
.74648 .75088 L
s
.115 .175 0 .223 k
.75206 .74859 m
.7548 .75578 L
.74921 .75778 L
.74648 .75088 L
.75206 .74859 L
F
0 g
.75206 .74859 m
.7548 .75578 L
.74921 .75778 L
.74648 .75088 L
.75206 .74859 L
s
.111 .176 0 .229 k
.75765 .7463 m
.7604 .75377 L
.7548 .75578 L
.75206 .74859 L
.75765 .7463 L
F
0 g
.75765 .7463 m
.7604 .75377 L
.7548 .75578 L
.75206 .74859 L
.75765 .7463 L
s
.107 .177 0 .235 k
.76324 .74402 m
.76601 .75177 L
.7604 .75377 L
.75765 .7463 L
.76324 .74402 L
F
0 g
.76324 .74402 m
.76601 .75177 L
.7604 .75377 L
.75765 .7463 L
.76324 .74402 L
s
.103 .178 0 .241 k
.76884 .74172 m
.77163 .74975 L
.76601 .75177 L
.76324 .74402 L
.76884 .74172 L
F
0 g
.76884 .74172 m
.77163 .74975 L
.76601 .75177 L
.76324 .74402 L
.76884 .74172 L
s
.1 .179 0 .246 k
.77446 .73942 m
.77728 .74774 L
.77163 .74975 L
.76884 .74172 L
.77446 .73942 L
F
0 g
.77446 .73942 m
.77728 .74774 L
.77163 .74975 L
.76884 .74172 L
.77446 .73942 L
s
.097 .179 0 .251 k
.78009 .73712 m
.78292 .74572 L
.77728 .74774 L
.77446 .73942 L
.78009 .73712 L
F
0 g
.78009 .73712 m
.78292 .74572 L
.77728 .74774 L
.77446 .73942 L
.78009 .73712 L
s
.094 .18 0 .256 k
.78572 .73482 m
.78858 .74371 L
.78292 .74572 L
.78009 .73712 L
.78572 .73482 L
F
0 g
.78572 .73482 m
.78858 .74371 L
.78292 .74572 L
.78009 .73712 L
.78572 .73482 L
s
.091 .181 0 .26 k
.79137 .73253 m
.79425 .74168 L
.78858 .74371 L
.78572 .73482 L
.79137 .73253 L
F
0 g
.79137 .73253 m
.79425 .74168 L
.78858 .74371 L
.78572 .73482 L
.79137 .73253 L
s
.089 .182 0 .264 k
.79703 .73023 m
.79993 .73966 L
.79425 .74168 L
.79137 .73253 L
.79703 .73023 L
F
0 g
.79703 .73023 m
.79993 .73966 L
.79425 .74168 L
.79137 .73253 L
.79703 .73023 L
s
.087 .183 0 .268 k
.8027 .72795 m
.80561 .73765 L
.79993 .73966 L
.79703 .73023 L
.8027 .72795 L
F
0 g
.8027 .72795 m
.80561 .73765 L
.79993 .73966 L
.79703 .73023 L
.8027 .72795 L
s
.085 .184 0 .272 k
.80838 .7257 m
.81132 .73564 L
.80561 .73765 L
.8027 .72795 L
.80838 .7257 L
F
0 g
.80838 .7257 m
.81132 .73564 L
.80561 .73765 L
.8027 .72795 L
.80838 .7257 L
s
.104 .197 0 .272 k
.81413 .72415 m
.81706 .73399 L
.81132 .73564 L
.80838 .7257 L
.81413 .72415 L
F
0 g
.81413 .72415 m
.81706 .73399 L
.81132 .73564 L
.80838 .7257 L
.81413 .72415 L
s
.114 .203 0 .269 k
.81992 .72287 m
.82283 .73246 L
.81706 .73399 L
.81413 .72415 L
.81992 .72287 L
F
0 g
.81992 .72287 m
.82283 .73246 L
.81706 .73399 L
.81413 .72415 L
.81992 .72287 L
s
.118 .203 0 .265 k
.82572 .7216 m
.82862 .73095 L
.82283 .73246 L
.81992 .72287 L
.82572 .7216 L
F
0 g
.82572 .7216 m
.82862 .73095 L
.82283 .73246 L
.81992 .72287 L
.82572 .7216 L
s
.121 .204 0 .261 k
.83154 .72035 m
.83442 .72944 L
.82862 .73095 L
.82572 .7216 L
.83154 .72035 L
F
0 g
.83154 .72035 m
.83442 .72944 L
.82862 .73095 L
.82572 .7216 L
.83154 .72035 L
s
.126 .204 0 .256 k
.83737 .71909 m
.84022 .72793 L
.83442 .72944 L
.83154 .72035 L
.83737 .71909 L
F
0 g
.83737 .71909 m
.84022 .72793 L
.83442 .72944 L
.83154 .72035 L
.83737 .71909 L
s
.129 .204 0 .252 k
.84322 .71784 m
.84605 .72642 L
.84022 .72793 L
.83737 .71909 L
.84322 .71784 L
F
0 g
.84322 .71784 m
.84605 .72642 L
.84022 .72793 L
.83737 .71909 L
.84322 .71784 L
s
.133 .204 0 .247 k
.84908 .71659 m
.85189 .7249 L
.84605 .72642 L
.84322 .71784 L
.84908 .71659 L
F
0 g
.84908 .71659 m
.85189 .7249 L
.84605 .72642 L
.84322 .71784 L
.84908 .71659 L
s
.138 .204 0 .241 k
.85496 .71534 m
.85774 .72338 L
.85189 .7249 L
.84908 .71659 L
.85496 .71534 L
F
0 g
.85496 .71534 m
.85774 .72338 L
.85189 .7249 L
.84908 .71659 L
.85496 .71534 L
s
.143 .204 0 .236 k
.86085 .71409 m
.8636 .72186 L
.85774 .72338 L
.85496 .71534 L
.86085 .71409 L
F
0 g
.86085 .71409 m
.8636 .72186 L
.85774 .72338 L
.85496 .71534 L
.86085 .71409 L
s
.148 .204 0 .23 k
.86676 .71283 m
.86949 .72034 L
.8636 .72186 L
.86085 .71409 L
.86676 .71283 L
F
0 g
.86676 .71283 m
.86949 .72034 L
.8636 .72186 L
.86085 .71409 L
.86676 .71283 L
s
.153 .204 0 .224 k
.87268 .71157 m
.87538 .71881 L
.86949 .72034 L
.86676 .71283 L
.87268 .71157 L
F
0 g
.87268 .71157 m
.87538 .71881 L
.86949 .72034 L
.86676 .71283 L
.87268 .71157 L
s
.159 .204 0 .217 k
.87862 .71031 m
.88128 .71728 L
.87538 .71881 L
.87268 .71157 L
.87862 .71031 L
F
0 g
.87862 .71031 m
.88128 .71728 L
.87538 .71881 L
.87268 .71157 L
.87862 .71031 L
s
.165 .204 0 .21 k
.88456 .70905 m
.8872 .71574 L
.88128 .71728 L
.87862 .71031 L
.88456 .70905 L
F
0 g
.88456 .70905 m
.8872 .71574 L
.88128 .71728 L
.87862 .71031 L
.88456 .70905 L
s
.172 .205 0 .202 k
.89053 .70778 m
.89314 .71421 L
.8872 .71574 L
.88456 .70905 L
.89053 .70778 L
F
0 g
.89053 .70778 m
.89314 .71421 L
.8872 .71574 L
.88456 .70905 L
.89053 .70778 L
s
.179 .204 0 .195 k
.89652 .70651 m
.89908 .71267 L
.89314 .71421 L
.89053 .70778 L
.89652 .70651 L
F
0 g
.89652 .70651 m
.89908 .71267 L
.89314 .71421 L
.89053 .70778 L
.89652 .70651 L
s
.187 .204 0 .186 k
.90251 .70523 m
.90504 .71112 L
.89908 .71267 L
.89652 .70651 L
.90251 .70523 L
F
0 g
.90251 .70523 m
.90504 .71112 L
.89908 .71267 L
.89652 .70651 L
.90251 .70523 L
s
.195 .204 0 .177 k
.90852 .70395 m
.91102 .70957 L
.90504 .71112 L
.90251 .70523 L
.90852 .70395 L
F
0 g
.90852 .70395 m
.91102 .70957 L
.90504 .71112 L
.90251 .70523 L
.90852 .70395 L
s
.204 .203 0 .168 k
.91454 .70267 m
.91701 .70802 L
.91102 .70957 L
.90852 .70395 L
.91454 .70267 L
F
0 g
.91454 .70267 m
.91701 .70802 L
.91102 .70957 L
.90852 .70395 L
.91454 .70267 L
s
.214 .203 0 .158 k
.92058 .70139 m
.92301 .70647 L
.91701 .70802 L
.91454 .70267 L
.92058 .70139 L
F
0 g
.92058 .70139 m
.92301 .70647 L
.91701 .70802 L
.91454 .70267 L
.92058 .70139 L
s
.225 .203 0 .147 k
.92664 .7001 m
.92903 .7049 L
.92301 .70647 L
.92058 .70139 L
.92664 .7001 L
F
0 g
.92664 .7001 m
.92903 .7049 L
.92301 .70647 L
.92058 .70139 L
.92664 .7001 L
s
.236 .202 0 .136 k
.93271 .69881 m
.93506 .70334 L
.92903 .7049 L
.92664 .7001 L
.93271 .69881 L
F
0 g
.93271 .69881 m
.93506 .70334 L
.92903 .7049 L
.92664 .7001 L
.93271 .69881 L
s
.248 .201 0 .124 k
.9388 .69752 m
.94111 .70178 L
.93506 .70334 L
.93271 .69881 L
.9388 .69752 L
F
0 g
.9388 .69752 m
.94111 .70178 L
.93506 .70334 L
.93271 .69881 L
.9388 .69752 L
s
.261 .199 0 .112 k
.9449 .69622 m
.94716 .70021 L
.94111 .70178 L
.9388 .69752 L
.9449 .69622 L
F
0 g
.9449 .69622 m
.94716 .70021 L
.94111 .70178 L
.9388 .69752 L
.9449 .69622 L
s
.277 .199 0 .098 k
.95102 .69492 m
.95323 .69864 L
.94716 .70021 L
.9449 .69622 L
.95102 .69492 L
F
0 g
.95102 .69492 m
.95323 .69864 L
.94716 .70021 L
.9449 .69622 L
.95102 .69492 L
s
.293 .196 0 .085 k
.95715 .69361 m
.95933 .69705 L
.95323 .69864 L
.95102 .69492 L
.95715 .69361 L
F
0 g
.95715 .69361 m
.95933 .69705 L
.95323 .69864 L
.95102 .69492 L
.95715 .69361 L
s
.358 .212 0 .056 k
.41711 .8569 m
.42008 .85944 L
.41516 .86044 L
.41219 .85762 L
.41711 .8569 L
F
0 g
.41711 .8569 m
.42008 .85944 L
.41516 .86044 L
.41219 .85762 L
.41711 .8569 L
s
.38 .209 0 .042 k
.42204 .85616 m
.42502 .85845 L
.42008 .85944 L
.41711 .8569 L
.42204 .85616 L
F
0 g
.42204 .85616 m
.42502 .85845 L
.42008 .85944 L
.41711 .8569 L
.42204 .85616 L
s
.406 .206 0 .028 k
.42699 .85544 m
.42997 .85746 L
.42502 .85845 L
.42204 .85616 L
.42699 .85544 L
F
0 g
.42699 .85544 m
.42997 .85746 L
.42502 .85845 L
.42204 .85616 L
.42699 .85544 L
s
.434 .202 0 .015 k
.43195 .8547 m
.43492 .85646 L
.42997 .85746 L
.42699 .85544 L
.43195 .8547 L
F
0 g
.43195 .8547 m
.43492 .85646 L
.42997 .85746 L
.42699 .85544 L
.43195 .8547 L
s
.463 .196 0 .006 k
.43692 .85398 m
.43989 .85546 L
.43492 .85646 L
.43195 .8547 L
.43692 .85398 L
F
0 g
.43692 .85398 m
.43989 .85546 L
.43492 .85646 L
.43195 .8547 L
.43692 .85398 L
s
.494 .189 0 0 k
.44191 .85324 m
.44488 .85447 L
.43989 .85546 L
.43692 .85398 L
.44191 .85324 L
F
0 g
.44191 .85324 m
.44488 .85447 L
.43989 .85546 L
.43692 .85398 L
.44191 .85324 L
s
.524 .178 0 .002 k
.4469 .85249 m
.44987 .85347 L
.44488 .85447 L
.44191 .85324 L
.4469 .85249 L
F
0 g
.4469 .85249 m
.44987 .85347 L
.44488 .85447 L
.44191 .85324 L
.4469 .85249 L
s
.553 .165 0 .013 k
.4519 .85176 m
.45487 .85246 L
.44987 .85347 L
.4469 .85249 L
.4519 .85176 L
F
0 g
.4519 .85176 m
.45487 .85246 L
.44987 .85347 L
.4469 .85249 L
.4519 .85176 L
s
.579 .149 0 .036 k
.45692 .85102 m
.45989 .85145 L
.45487 .85246 L
.4519 .85176 L
.45692 .85102 L
F
0 g
.45692 .85102 m
.45989 .85145 L
.45487 .85246 L
.4519 .85176 L
.45692 .85102 L
s
.599 .13 0 .074 k
.46196 .85027 m
.46492 .85045 L
.45989 .85145 L
.45692 .85102 L
.46196 .85027 L
F
0 g
.46196 .85027 m
.46492 .85045 L
.45989 .85145 L
.45692 .85102 L
.46196 .85027 L
s
.612 .108 0 .127 k
.467 .84953 m
.46996 .84944 L
.46492 .85045 L
.46196 .85027 L
.467 .84953 L
F
0 g
.467 .84953 m
.46996 .84944 L
.46492 .85045 L
.46196 .85027 L
.467 .84953 L
s
.615 .083 0 .196 k
.47205 .84878 m
.47501 .84842 L
.46996 .84944 L
.467 .84953 L
.47205 .84878 L
F
0 g
.47205 .84878 m
.47501 .84842 L
.46996 .84944 L
.467 .84953 L
.47205 .84878 L
s
.609 .058 0 .276 k
.47713 .84804 m
.48007 .8474 L
.47501 .84842 L
.47205 .84878 L
.47713 .84804 L
F
0 g
.47713 .84804 m
.48007 .8474 L
.47501 .84842 L
.47205 .84878 L
.47713 .84804 L
s
.4822 .84728 m
.48514 .84639 L
.48007 .8474 L
.47713 .84804 L
.4822 .84728 L
F
.4822 .84728 m
.48514 .84639 L
.48007 .8474 L
.47713 .84804 L
.4822 .84728 L
s
0 .026 .026 .974 k
.4873 .84653 m
.49023 .84536 L
.48514 .84639 L
.4822 .84728 L
.4873 .84653 L
F
0 g
.4873 .84653 m
.49023 .84536 L
.48514 .84639 L
.4822 .84728 L
.4873 .84653 L
s
0 .088 .088 .912 k
.49241 .84578 m
.49533 .84434 L
.49023 .84536 L
.4873 .84653 L
.49241 .84578 L
F
0 g
.49241 .84578 m
.49533 .84434 L
.49023 .84536 L
.4873 .84653 L
.49241 .84578 L
s
0 .143 .143 .857 k
.49753 .84502 m
.50044 .84332 L
.49533 .84434 L
.49241 .84578 L
.49753 .84502 L
F
0 g
.49753 .84502 m
.50044 .84332 L
.49533 .84434 L
.49241 .84578 L
.49753 .84502 L
s
0 .191 .191 .809 k
.50266 .84426 m
.50557 .84228 L
.50044 .84332 L
.49753 .84502 L
.50266 .84426 L
F
0 g
.50266 .84426 m
.50557 .84228 L
.50044 .84332 L
.49753 .84502 L
.50266 .84426 L
s
0 .232 .232 .768 k
.5078 .84349 m
.5107 .84125 L
.50557 .84228 L
.50266 .84426 L
.5078 .84349 L
F
0 g
.5078 .84349 m
.5107 .84125 L
.50557 .84228 L
.50266 .84426 L
.5078 .84349 L
s
0 .267 .267 .733 k
.51296 .84273 m
.51585 .84022 L
.5107 .84125 L
.5078 .84349 L
.51296 .84273 L
F
0 g
.51296 .84273 m
.51585 .84022 L
.5107 .84125 L
.5078 .84349 L
.51296 .84273 L
s
0 .297 .297 .703 k
.51814 .84195 m
.52101 .83917 L
.51585 .84022 L
.51296 .84273 L
.51814 .84195 L
F
0 g
.51814 .84195 m
.52101 .83917 L
.51585 .84022 L
.51296 .84273 L
.51814 .84195 L
s
0 .321 .321 .679 k
.52332 .84115 m
.52617 .83811 L
.52101 .83917 L
.51814 .84195 L
.52332 .84115 L
F
0 g
.52332 .84115 m
.52617 .83811 L
.52101 .83917 L
.51814 .84195 L
.52332 .84115 L
s
0 .341 .341 .659 k
.52851 .84034 m
.53135 .83704 L
.52617 .83811 L
.52332 .84115 L
.52851 .84034 L
F
0 g
.52851 .84034 m
.53135 .83704 L
.52617 .83811 L
.52332 .84115 L
.52851 .84034 L
s
0 .356 .341 .644 k
.53372 .83949 m
.53655 .83594 L
.53135 .83704 L
.52851 .84034 L
.53372 .83949 L
F
0 g
.53372 .83949 m
.53655 .83594 L
.53135 .83704 L
.52851 .84034 L
.53372 .83949 L
s
0 .327 .308 .673 k
.53895 .83823 m
.54175 .83458 L
.53655 .83594 L
.53372 .83949 L
.53895 .83823 L
F
0 g
.53895 .83823 m
.54175 .83458 L
.53655 .83594 L
.53372 .83949 L
.53895 .83823 L
s
0 .206 .206 .794 k
.54418 .83594 m
.54697 .83252 L
.54175 .83458 L
.53895 .83823 L
.54418 .83594 L
F
0 g
.54418 .83594 m
.54697 .83252 L
.54175 .83458 L
.53895 .83823 L
.54418 .83594 L
s
0 .17 .17 .83 k
.54941 .83358 m
.55219 .83043 L
.54697 .83252 L
.54418 .83594 L
.54941 .83358 L
F
0 g
.54941 .83358 m
.55219 .83043 L
.54697 .83252 L
.54418 .83594 L
.54941 .83358 L
s
0 .132 .132 .868 k
.55467 .83119 m
.55742 .8283 L
.55219 .83043 L
.54941 .83358 L
.55467 .83119 L
F
0 g
.55467 .83119 m
.55742 .8283 L
.55219 .83043 L
.54941 .83358 L
.55467 .83119 L
s
0 .09 .09 .91 k
.55992 .82879 m
.56267 .82617 L
.55742 .8283 L
.55467 .83119 L
.55992 .82879 L
F
0 g
.55992 .82879 m
.56267 .82617 L
.55742 .8283 L
.55467 .83119 L
.55992 .82879 L
s
0 .042 .042 .958 k
.56519 .82638 m
.56792 .82402 L
.56267 .82617 L
.55992 .82879 L
.56519 .82638 L
F
0 g
.56519 .82638 m
.56792 .82402 L
.56267 .82617 L
.55992 .82879 L
.56519 .82638 L
s
.57046 .82394 m
.57318 .82188 L
.56792 .82402 L
.56519 .82638 L
.57046 .82394 L
F
.57046 .82394 m
.57318 .82188 L
.56792 .82402 L
.56519 .82638 L
.57046 .82394 L
s
.57574 .82151 m
.57845 .81972 L
.57318 .82188 L
.57046 .82394 L
.57574 .82151 L
F
.57574 .82151 m
.57845 .81972 L
.57318 .82188 L
.57046 .82394 L
.57574 .82151 L
s
.58104 .81908 m
.58373 .81755 L
.57845 .81972 L
.57574 .82151 L
.58104 .81908 L
F
.58104 .81908 m
.58373 .81755 L
.57845 .81972 L
.57574 .82151 L
.58104 .81908 L
s
.58633 .81663 m
.58902 .8154 L
.58373 .81755 L
.58104 .81908 L
.58633 .81663 L
F
.58633 .81663 m
.58902 .8154 L
.58373 .81755 L
.58104 .81908 L
.58633 .81663 L
s
.481 0 .106 .242 k
.59164 .81418 m
.59431 .81322 L
.58902 .8154 L
.58633 .81663 L
.59164 .81418 L
F
0 g
.59164 .81418 m
.59431 .81322 L
.58902 .8154 L
.58633 .81663 L
.59164 .81418 L
s
.466 0 .085 .184 k
.59695 .81173 m
.59962 .81105 L
.59431 .81322 L
.59164 .81418 L
.59695 .81173 L
F
0 g
.59695 .81173 m
.59962 .81105 L
.59431 .81322 L
.59164 .81418 L
.59695 .81173 L
s
.444 0 .062 .136 k
.60227 .80927 m
.60494 .80887 L
.59962 .81105 L
.59695 .81173 L
.60227 .80927 L
F
0 g
.60227 .80927 m
.60494 .80887 L
.59962 .81105 L
.59695 .81173 L
.60227 .80927 L
s
.416 0 .038 .1 k
.60761 .80681 m
.61025 .80669 L
.60494 .80887 L
.60227 .80927 L
.60761 .80681 L
F
0 g
.60761 .80681 m
.61025 .80669 L
.60494 .80887 L
.60227 .80927 L
.60761 .80681 L
s
.384 0 .016 .076 k
.61296 .80434 m
.61559 .8045 L
.61025 .80669 L
.60761 .80681 L
.61296 .80434 L
F
0 g
.61296 .80434 m
.61559 .8045 L
.61025 .80669 L
.60761 .80681 L
.61296 .80434 L
s
.355 .006 0 .059 k
.6183 .80187 m
.62094 .80231 L
.61559 .8045 L
.61296 .80434 L
.6183 .80187 L
F
0 g
.6183 .80187 m
.62094 .80231 L
.61559 .8045 L
.61296 .80434 L
.6183 .80187 L
s
.34 .028 0 .037 k
.62366 .7994 m
.62629 .80012 L
.62094 .80231 L
.6183 .80187 L
.62366 .7994 L
F
0 g
.62366 .7994 m
.62629 .80012 L
.62094 .80231 L
.6183 .80187 L
.62366 .7994 L
s
.322 .046 0 .027 k
.62903 .79692 m
.63165 .79793 L
.62629 .80012 L
.62366 .7994 L
.62903 .79692 L
F
0 g
.62903 .79692 m
.63165 .79793 L
.62629 .80012 L
.62366 .7994 L
.62903 .79692 L
s
.304 .062 0 .024 k
.6344 .79444 m
.63702 .79572 L
.63165 .79793 L
.62903 .79692 L
.6344 .79444 L
F
0 g
.6344 .79444 m
.63702 .79572 L
.63165 .79793 L
.62903 .79692 L
.6344 .79444 L
s
.287 .077 0 .027 k
.63979 .79196 m
.64241 .79352 L
.63702 .79572 L
.6344 .79444 L
.63979 .79196 L
F
0 g
.63979 .79196 m
.64241 .79352 L
.63702 .79572 L
.6344 .79444 L
.63979 .79196 L
s
.269 .089 0 .035 k
.64518 .78947 m
.6478 .79132 L
.64241 .79352 L
.63979 .79196 L
.64518 .78947 L
F
0 g
.64518 .78947 m
.6478 .79132 L
.64241 .79352 L
.63979 .79196 L
.64518 .78947 L
s
.252 .1 0 .045 k
.65058 .78697 m
.6532 .7891 L
.6478 .79132 L
.64518 .78947 L
.65058 .78697 L
F
0 g
.65058 .78697 m
.6532 .7891 L
.6478 .79132 L
.64518 .78947 L
.65058 .78697 L
s
.238 .109 0 .056 k
.65599 .78448 m
.65861 .78688 L
.6532 .7891 L
.65058 .78697 L
.65599 .78448 L
F
0 g
.65599 .78448 m
.65861 .78688 L
.6532 .7891 L
.65058 .78697 L
.65599 .78448 L
s
.223 .117 0 .069 k
.66141 .78197 m
.66402 .78466 L
.65861 .78688 L
.65599 .78448 L
.66141 .78197 L
F
0 g
.66141 .78197 m
.66402 .78466 L
.65861 .78688 L
.65599 .78448 L
.66141 .78197 L
s
.21 .124 0 .082 k
.66684 .77947 m
.66945 .78243 L
.66402 .78466 L
.66141 .78197 L
.66684 .77947 L
F
0 g
.66684 .77947 m
.66945 .78243 L
.66402 .78466 L
.66141 .78197 L
.66684 .77947 L
s
.199 .131 0 .094 k
.67227 .77696 m
.67489 .7802 L
.66945 .78243 L
.66684 .77947 L
.67227 .77696 L
F
0 g
.67227 .77696 m
.67489 .7802 L
.66945 .78243 L
.66684 .77947 L
.67227 .77696 L
s
.188 .135 0 .107 k
.67772 .77445 m
.68035 .77798 L
.67489 .7802 L
.67227 .77696 L
.67772 .77445 L
F
0 g
.67772 .77445 m
.68035 .77798 L
.67489 .7802 L
.67227 .77696 L
.67772 .77445 L
s
.178 .14 0 .119 k
.68317 .77193 m
.6858 .77574 L
.68035 .77798 L
.67772 .77445 L
.68317 .77193 L
F
0 g
.68317 .77193 m
.6858 .77574 L
.68035 .77798 L
.67772 .77445 L
.68317 .77193 L
s
.168 .144 0 .131 k
.68863 .76941 m
.69127 .7735 L
.6858 .77574 L
.68317 .77193 L
.68863 .76941 L
F
0 g
.68863 .76941 m
.69127 .7735 L
.6858 .77574 L
.68317 .77193 L
.68863 .76941 L
s
.16 .147 0 .142 k
.6941 .76688 m
.69674 .77126 L
.69127 .7735 L
.68863 .76941 L
.6941 .76688 L
F
0 g
.6941 .76688 m
.69674 .77126 L
.69127 .7735 L
.68863 .76941 L
.6941 .76688 L
s
.152 .15 0 .153 k
.69958 .76435 m
.70223 .76901 L
.69674 .77126 L
.6941 .76688 L
.69958 .76435 L
F
0 g
.69958 .76435 m
.70223 .76901 L
.69674 .77126 L
.6941 .76688 L
.69958 .76435 L
s
.145 .153 0 .163 k
.70507 .76182 m
.70773 .76676 L
.70223 .76901 L
.69958 .76435 L
.70507 .76182 L
F
0 g
.70507 .76182 m
.70773 .76676 L
.70223 .76901 L
.69958 .76435 L
.70507 .76182 L
s
.139 .156 0 .172 k
.71057 .75928 m
.71324 .7645 L
.70773 .76676 L
.70507 .76182 L
.71057 .75928 L
F
0 g
.71057 .75928 m
.71324 .7645 L
.70773 .76676 L
.70507 .76182 L
.71057 .75928 L
s
.133 .158 0 .181 k
.71608 .75674 m
.71875 .76224 L
.71324 .7645 L
.71057 .75928 L
.71608 .75674 L
F
0 g
.71608 .75674 m
.71875 .76224 L
.71324 .7645 L
.71057 .75928 L
.71608 .75674 L
s
.127 .161 0 .189 k
.7216 .75419 m
.72428 .75997 L
.71875 .76224 L
.71608 .75674 L
.7216 .75419 L
F
0 g
.7216 .75419 m
.72428 .75997 L
.71875 .76224 L
.71608 .75674 L
.7216 .75419 L
s
.122 .163 0 .197 k
.72712 .75164 m
.72981 .75771 L
.72428 .75997 L
.7216 .75419 L
.72712 .75164 L
F
0 g
.72712 .75164 m
.72981 .75771 L
.72428 .75997 L
.7216 .75419 L
.72712 .75164 L
s
.117 .164 0 .205 k
.73265 .74909 m
.73536 .75544 L
.72981 .75771 L
.72712 .75164 L
.73265 .74909 L
F
0 g
.73265 .74909 m
.73536 .75544 L
.72981 .75771 L
.72712 .75164 L
.73265 .74909 L
s
.112 .166 0 .212 k
.7382 .74653 m
.74091 .75316 L
.73536 .75544 L
.73265 .74909 L
.7382 .74653 L
F
0 g
.7382 .74653 m
.74091 .75316 L
.73536 .75544 L
.73265 .74909 L
.7382 .74653 L
s
.108 .167 0 .219 k
.74375 .74397 m
.74648 .75088 L
.74091 .75316 L
.7382 .74653 L
.74375 .74397 L
F
0 g
.74375 .74397 m
.74648 .75088 L
.74091 .75316 L
.7382 .74653 L
.74375 .74397 L
s
.104 .169 0 .225 k
.74931 .74139 m
.75206 .74859 L
.74648 .75088 L
.74375 .74397 L
.74931 .74139 L
F
0 g
.74931 .74139 m
.75206 .74859 L
.74648 .75088 L
.74375 .74397 L
.74931 .74139 L
s
.101 .17 0 .231 k
.75488 .73883 m
.75765 .7463 L
.75206 .74859 L
.74931 .74139 L
.75488 .73883 L
F
0 g
.75488 .73883 m
.75765 .7463 L
.75206 .74859 L
.74931 .74139 L
.75488 .73883 L
s
.097 .171 0 .237 k
.76046 .73626 m
.76324 .74402 L
.75765 .7463 L
.75488 .73883 L
.76046 .73626 L
F
0 g
.76046 .73626 m
.76324 .74402 L
.75765 .7463 L
.75488 .73883 L
.76046 .73626 L
s
.093 .171 0 .243 k
.76604 .73367 m
.76884 .74172 L
.76324 .74402 L
.76046 .73626 L
.76604 .73367 L
F
0 g
.76604 .73367 m
.76884 .74172 L
.76324 .74402 L
.76046 .73626 L
.76604 .73367 L
s
.09 .173 0 .248 k
.77164 .73111 m
.77446 .73942 L
.76884 .74172 L
.76604 .73367 L
.77164 .73111 L
F
0 g
.77164 .73111 m
.77446 .73942 L
.76884 .74172 L
.76604 .73367 L
.77164 .73111 L
s
.087 .173 0 .253 k
.77725 .72852 m
.78009 .73712 L
.77446 .73942 L
.77164 .73111 L
.77725 .72852 L
F
0 g
.77725 .72852 m
.78009 .73712 L
.77446 .73942 L
.77164 .73111 L
.77725 .72852 L
s
.085 .175 0 .257 k
.78286 .72594 m
.78572 .73482 L
.78009 .73712 L
.77725 .72852 L
.78286 .72594 L
F
0 g
.78286 .72594 m
.78572 .73482 L
.78009 .73712 L
.77725 .72852 L
.78286 .72594 L
s
.082 .175 0 .262 k
.7885 .72336 m
.79137 .73253 L
.78572 .73482 L
.78286 .72594 L
.7885 .72336 L
F
0 g
.7885 .72336 m
.79137 .73253 L
.78572 .73482 L
.78286 .72594 L
.7885 .72336 L
s
.081 .176 0 .266 k
.79413 .7208 m
.79703 .73023 L
.79137 .73253 L
.7885 .72336 L
.79413 .7208 L
F
0 g
.79413 .7208 m
.79703 .73023 L
.79137 .73253 L
.7885 .72336 L
.79413 .7208 L
s
.079 .177 0 .27 k
.79978 .71825 m
.8027 .72795 L
.79703 .73023 L
.79413 .7208 L
.79978 .71825 L
F
0 g
.79978 .71825 m
.8027 .72795 L
.79703 .73023 L
.79413 .7208 L
.79978 .71825 L
s
.079 .179 0 .273 k
.80545 .71577 m
.80838 .7257 L
.8027 .72795 L
.79978 .71825 L
.80545 .71577 L
F
0 g
.80545 .71577 m
.80838 .7257 L
.8027 .72795 L
.79978 .71825 L
.80545 .71577 L
s
.108 .2 0 .271 k
.8112 .71432 m
.81413 .72415 L
.80838 .7257 L
.80545 .71577 L
.8112 .71432 L
F
0 g
.8112 .71432 m
.81413 .72415 L
.80838 .7257 L
.80545 .71577 L
.8112 .71432 L
s
.121 .208 0 .268 k
.817 .71326 m
.81992 .72287 L
.81413 .72415 L
.8112 .71432 L
.817 .71326 L
F
0 g
.817 .71326 m
.81992 .72287 L
.81413 .72415 L
.8112 .71432 L
.817 .71326 L
s
.126 .209 0 .264 k
.82282 .71224 m
.82572 .7216 L
.81992 .72287 L
.817 .71326 L
.82282 .71224 L
F
0 g
.82282 .71224 m
.82572 .7216 L
.81992 .72287 L
.817 .71326 L
.82282 .71224 L
s
.13 .209 0 .26 k
.82866 .71125 m
.83154 .72035 L
.82572 .7216 L
.82282 .71224 L
.82866 .71125 L
F
0 g
.82866 .71125 m
.83154 .72035 L
.82572 .7216 L
.82282 .71224 L
.82866 .71125 L
s
.134 .21 0 .255 k
.83452 .71026 m
.83737 .71909 L
.83154 .72035 L
.82866 .71125 L
.83452 .71026 L
F
0 g
.83452 .71026 m
.83737 .71909 L
.83154 .72035 L
.82866 .71125 L
.83452 .71026 L
s
.139 .21 0 .25 k
.84039 .70927 m
.84322 .71784 L
.83737 .71909 L
.83452 .71026 L
.84039 .70927 L
F
0 g
.84039 .70927 m
.84322 .71784 L
.83737 .71909 L
.83452 .71026 L
.84039 .70927 L
s
.144 .21 0 .245 k
.84627 .70828 m
.84908 .71659 L
.84322 .71784 L
.84039 .70927 L
.84627 .70828 L
F
0 g
.84627 .70828 m
.84908 .71659 L
.84322 .71784 L
.84039 .70927 L
.84627 .70828 L
s
.148 .21 0 .24 k
.85218 .7073 m
.85496 .71534 L
.84908 .71659 L
.84627 .70828 L
.85218 .7073 L
F
0 g
.85218 .7073 m
.85496 .71534 L
.84908 .71659 L
.84627 .70828 L
.85218 .7073 L
s
.154 .211 0 .234 k
.85809 .70631 m
.86085 .71409 L
.85496 .71534 L
.85218 .7073 L
.85809 .70631 L
F
0 g
.85809 .70631 m
.86085 .71409 L
.85496 .71534 L
.85218 .7073 L
.85809 .70631 L
s
.159 .211 0 .228 k
.86403 .70531 m
.86676 .71283 L
.86085 .71409 L
.85809 .70631 L
.86403 .70531 L
F
0 g
.86403 .70531 m
.86676 .71283 L
.86085 .71409 L
.85809 .70631 L
.86403 .70531 L
s
.165 .211 0 .222 k
.86998 .70432 m
.87268 .71157 L
.86676 .71283 L
.86403 .70531 L
.86998 .70432 L
F
0 g
.86998 .70432 m
.87268 .71157 L
.86676 .71283 L
.86403 .70531 L
.86998 .70432 L
s
.171 .211 0 .215 k
.87594 .70332 m
.87862 .71031 L
.87268 .71157 L
.86998 .70432 L
.87594 .70332 L
F
0 g
.87594 .70332 m
.87862 .71031 L
.87268 .71157 L
.86998 .70432 L
.87594 .70332 L
s
.178 .212 0 .208 k
.88193 .70232 m
.88456 .70905 L
.87862 .71031 L
.87594 .70332 L
.88193 .70232 L
F
0 g
.88193 .70232 m
.88456 .70905 L
.87862 .71031 L
.87594 .70332 L
.88193 .70232 L
s
.185 .212 0 .2 k
.88792 .70133 m
.89053 .70778 L
.88456 .70905 L
.88193 .70232 L
.88792 .70133 L
F
0 g
.88792 .70133 m
.89053 .70778 L
.88456 .70905 L
.88193 .70232 L
.88792 .70133 L
s
.193 .212 0 .192 k
.89393 .70033 m
.89652 .70651 L
.89053 .70778 L
.88792 .70133 L
.89393 .70033 L
F
0 g
.89393 .70033 m
.89652 .70651 L
.89053 .70778 L
.88792 .70133 L
.89393 .70033 L
s
.201 .212 0 .184 k
.89997 .69932 m
.90251 .70523 L
.89652 .70651 L
.89393 .70033 L
.89997 .69932 L
F
0 g
.89997 .69932 m
.90251 .70523 L
.89652 .70651 L
.89393 .70033 L
.89997 .69932 L
s
.21 .212 0 .175 k
.90602 .69831 m
.90852 .70395 L
.90251 .70523 L
.89997 .69932 L
.90602 .69831 L
F
0 g
.90602 .69831 m
.90852 .70395 L
.90251 .70523 L
.89997 .69932 L
.90602 .69831 L
s
.22 .213 0 .165 k
.91208 .69731 m
.91454 .70267 L
.90852 .70395 L
.90602 .69831 L
.91208 .69731 L
F
0 g
.91208 .69731 m
.91454 .70267 L
.90852 .70395 L
.90602 .69831 L
.91208 .69731 L
s
.23 .212 0 .155 k
.91815 .69629 m
.92058 .70139 L
.91454 .70267 L
.91208 .69731 L
.91815 .69629 L
F
0 g
.91815 .69629 m
.92058 .70139 L
.91454 .70267 L
.91208 .69731 L
.91815 .69629 L
s
.242 .213 0 .144 k
.92425 .69528 m
.92664 .7001 L
.92058 .70139 L
.91815 .69629 L
.92425 .69528 L
F
0 g
.92425 .69528 m
.92664 .7001 L
.92058 .70139 L
.91815 .69629 L
.92425 .69528 L
s
.253 .212 0 .133 k
.93035 .69426 m
.93271 .69881 L
.92664 .7001 L
.92425 .69528 L
.93035 .69426 L
F
0 g
.93035 .69426 m
.93271 .69881 L
.92664 .7001 L
.92425 .69528 L
.93035 .69426 L
s
.267 .211 0 .121 k
.93649 .69323 m
.9388 .69752 L
.93271 .69881 L
.93035 .69426 L
.93649 .69323 L
F
0 g
.93649 .69323 m
.9388 .69752 L
.93271 .69881 L
.93035 .69426 L
.93649 .69323 L
s
.282 .211 0 .108 k
.94263 .69221 m
.9449 .69622 L
.9388 .69752 L
.93649 .69323 L
.94263 .69221 L
F
0 g
.94263 .69221 m
.9449 .69622 L
.9388 .69752 L
.93649 .69323 L
.94263 .69221 L
s
.297 .21 0 .095 k
.94879 .69119 m
.95102 .69492 L
.9449 .69622 L
.94263 .69221 L
.94879 .69119 L
F
0 g
.94879 .69119 m
.95102 .69492 L
.9449 .69622 L
.94263 .69221 L
.94879 .69119 L
s
.315 .209 0 .081 k
.95496 .69016 m
.95715 .69361 L
.95102 .69492 L
.94879 .69119 L
.95496 .69016 L
F
0 g
.95496 .69016 m
.95715 .69361 L
.95102 .69492 L
.94879 .69119 L
.95496 .69016 L
s
.392 .228 0 .05 k
.41414 .85434 m
.41711 .8569 L
.41219 .85762 L
.40922 .8548 L
.41414 .85434 L
F
0 g
.41414 .85434 m
.41711 .8569 L
.41219 .85762 L
.40922 .8548 L
.41414 .85434 L
s
.419 .227 0 .035 k
.41906 .85387 m
.42204 .85616 L
.41711 .8569 L
.41414 .85434 L
.41906 .85387 L
F
0 g
.41906 .85387 m
.42204 .85616 L
.41711 .8569 L
.41414 .85434 L
.41906 .85387 L
s
.446 .224 0 .022 k
.42401 .8534 m
.42699 .85544 L
.42204 .85616 L
.41906 .85387 L
.42401 .8534 L
F
0 g
.42401 .8534 m
.42699 .85544 L
.42204 .85616 L
.41906 .85387 L
.42401 .8534 L
s
.476 .22 0 .011 k
.42896 .85294 m
.43195 .8547 L
.42699 .85544 L
.42401 .8534 L
.42896 .85294 L
F
0 g
.42896 .85294 m
.43195 .8547 L
.42699 .85544 L
.42401 .8534 L
.42896 .85294 L
s
.509 .215 0 .003 k
.43393 .85246 m
.43692 .85398 L
.43195 .8547 L
.42896 .85294 L
.43393 .85246 L
F
0 g
.43393 .85246 m
.43692 .85398 L
.43195 .8547 L
.42896 .85294 L
.43393 .85246 L
s
.541 .207 0 .001 k
.43892 .852 m
.44191 .85324 L
.43692 .85398 L
.43393 .85246 L
.43892 .852 L
F
0 g
.43892 .852 m
.44191 .85324 L
.43692 .85398 L
.43393 .85246 L
.43892 .852 L
s
.573 .197 0 .007 k
.44391 .85152 m
.4469 .85249 L
.44191 .85324 L
.43892 .852 L
.44391 .85152 L
F
0 g
.44391 .85152 m
.4469 .85249 L
.44191 .85324 L
.43892 .852 L
.44391 .85152 L
s
.603 .184 0 .024 k
.44892 .85105 m
.4519 .85176 L
.4469 .85249 L
.44391 .85152 L
.44892 .85105 L
F
0 g
.44892 .85105 m
.4519 .85176 L
.4469 .85249 L
.44391 .85152 L
.44892 .85105 L
s
.627 .166 0 .055 k
.45394 .85058 m
.45692 .85102 L
.4519 .85176 L
.44892 .85105 L
.45394 .85058 L
F
0 g
.45394 .85058 m
.45692 .85102 L
.4519 .85176 L
.44892 .85105 L
.45394 .85058 L
s
.645 .146 0 .101 k
.45898 .8501 m
.46196 .85027 L
.45692 .85102 L
.45394 .85058 L
.45898 .8501 L
F
0 g
.45898 .8501 m
.46196 .85027 L
.45692 .85102 L
.45394 .85058 L
.45898 .8501 L
s
.652 .122 0 .163 k
.46403 .84963 m
.467 .84953 L
.46196 .85027 L
.45898 .8501 L
.46403 .84963 L
F
0 g
.46403 .84963 m
.467 .84953 L
.46196 .85027 L
.45898 .8501 L
.46403 .84963 L
s
.651 .097 0 .238 k
.46908 .84915 m
.47205 .84878 L
.467 .84953 L
.46403 .84963 L
.46908 .84915 L
F
0 g
.46908 .84915 m
.47205 .84878 L
.467 .84953 L
.46403 .84963 L
.46908 .84915 L
s
.47416 .84867 m
.47713 .84804 L
.47205 .84878 L
.46908 .84915 L
.47416 .84867 L
F
.47416 .84867 m
.47713 .84804 L
.47205 .84878 L
.46908 .84915 L
.47416 .84867 L
s
0 .031 .031 .969 k
.47925 .84819 m
.4822 .84728 L
.47713 .84804 L
.47416 .84867 L
.47925 .84819 L
F
0 g
.47925 .84819 m
.4822 .84728 L
.47713 .84804 L
.47416 .84867 L
.47925 .84819 L
s
0 .095 .095 .905 k
.48436 .8477 m
.4873 .84653 L
.4822 .84728 L
.47925 .84819 L
.48436 .8477 L
F
0 g
.48436 .8477 m
.4873 .84653 L
.4822 .84728 L
.47925 .84819 L
.48436 .8477 L
s
0 .151 .151 .849 k
.48947 .84722 m
.49241 .84578 L
.4873 .84653 L
.48436 .8477 L
.48947 .84722 L
F
0 g
.48947 .84722 m
.49241 .84578 L
.4873 .84653 L
.48436 .8477 L
.48947 .84722 L
s
0 .201 .201 .799 k
.4946 .84674 m
.49753 .84502 L
.49241 .84578 L
.48947 .84722 L
.4946 .84674 L
F
0 g
.4946 .84674 m
.49753 .84502 L
.49241 .84578 L
.48947 .84722 L
.4946 .84674 L
s
0 .243 .243 .757 k
.49974 .84624 m
.50266 .84426 L
.49753 .84502 L
.4946 .84674 L
.49974 .84624 L
F
0 g
.49974 .84624 m
.50266 .84426 L
.49753 .84502 L
.4946 .84674 L
.49974 .84624 L
s
0 .279 .279 .721 k
.5049 .84575 m
.5078 .84349 L
.50266 .84426 L
.49974 .84624 L
.5049 .84575 L
F
0 g
.5049 .84575 m
.5078 .84349 L
.50266 .84426 L
.49974 .84624 L
.5049 .84575 L
s
0 .309 .309 .691 k
.51007 .84526 m
.51296 .84273 L
.5078 .84349 L
.5049 .84575 L
.51007 .84526 L
F
0 g
.51007 .84526 m
.51296 .84273 L
.5078 .84349 L
.5049 .84575 L
.51007 .84526 L
s
0 .335 .335 .665 k
.51525 .84474 m
.51814 .84195 L
.51296 .84273 L
.51007 .84526 L
.51525 .84474 L
F
0 g
.51525 .84474 m
.51814 .84195 L
.51296 .84273 L
.51007 .84526 L
.51525 .84474 L
s
0 .355 .355 .645 k
.52045 .84422 m
.52332 .84115 L
.51814 .84195 L
.51525 .84474 L
.52045 .84422 L
F
0 g
.52045 .84422 m
.52332 .84115 L
.51814 .84195 L
.51525 .84474 L
.52045 .84422 L
s
0 .372 .371 .628 k
.52565 .84366 m
.52851 .84034 L
.52332 .84115 L
.52045 .84422 L
.52565 .84366 L
F
0 g
.52565 .84366 m
.52851 .84034 L
.52332 .84115 L
.52045 .84422 L
.52565 .84366 L
s
0 .383 .35 .617 k
.53088 .84306 m
.53372 .83949 L
.52851 .84034 L
.52565 .84366 L
.53088 .84306 L
F
0 g
.53088 .84306 m
.53372 .83949 L
.52851 .84034 L
.52565 .84366 L
.53088 .84306 L
s
0 .34 .313 .66 k
.53612 .84191 m
.53895 .83823 L
.53372 .83949 L
.53088 .84306 L
.53612 .84191 L
F
0 g
.53612 .84191 m
.53895 .83823 L
.53372 .83949 L
.53088 .84306 L
.53612 .84191 L
s
0 .173 .173 .827 k
.54137 .83938 m
.54418 .83594 L
.53895 .83823 L
.53612 .84191 L
.54137 .83938 L
F
0 g
.54137 .83938 m
.54418 .83594 L
.53895 .83823 L
.53612 .84191 L
.54137 .83938 L
s
0 .131 .131 .869 k
.54662 .83677 m
.54941 .83358 L
.54418 .83594 L
.54137 .83938 L
.54662 .83677 L
F
0 g
.54662 .83677 m
.54941 .83358 L
.54418 .83594 L
.54137 .83938 L
.54662 .83677 L
s
0 .089 .089 .911 k
.55189 .83411 m
.55467 .83119 L
.54941 .83358 L
.54662 .83677 L
.55189 .83411 L
F
0 g
.55189 .83411 m
.55467 .83119 L
.54941 .83358 L
.54662 .83677 L
.55189 .83411 L
s
0 .042 .042 .958 k
.55716 .83143 m
.55992 .82879 L
.55467 .83119 L
.55189 .83411 L
.55716 .83143 L
F
0 g
.55716 .83143 m
.55992 .82879 L
.55467 .83119 L
.55189 .83411 L
.55716 .83143 L
s
.56244 .82873 m
.56519 .82638 L
.55992 .82879 L
.55716 .83143 L
.56244 .82873 L
F
.56244 .82873 m
.56519 .82638 L
.55992 .82879 L
.55716 .83143 L
.56244 .82873 L
s
.56772 .82603 m
.57046 .82394 L
.56519 .82638 L
.56244 .82873 L
.56772 .82603 L
F
.56772 .82603 m
.57046 .82394 L
.56519 .82638 L
.56244 .82873 L
.56772 .82603 L
s
.57302 .82331 m
.57574 .82151 L
.57046 .82394 L
.56772 .82603 L
.57302 .82331 L
F
.57302 .82331 m
.57574 .82151 L
.57046 .82394 L
.56772 .82603 L
.57302 .82331 L
s
.57832 .8206 m
.58104 .81908 L
.57574 .82151 L
.57302 .82331 L
.57832 .8206 L
F
.57832 .8206 m
.58104 .81908 L
.57574 .82151 L
.57302 .82331 L
.57832 .8206 L
s
.58364 .81787 m
.58633 .81663 L
.58104 .81908 L
.57832 .8206 L
.58364 .81787 L
F
.58364 .81787 m
.58633 .81663 L
.58104 .81908 L
.57832 .8206 L
.58364 .81787 L
s
.46 0 .12 .2 k
.58895 .81513 m
.59164 .81418 L
.58633 .81663 L
.58364 .81787 L
.58895 .81513 L
F
0 g
.58895 .81513 m
.59164 .81418 L
.58633 .81663 L
.58364 .81787 L
.58895 .81513 L
s
.442 0 .098 .147 k
.59428 .8124 m
.59695 .81173 L
.59164 .81418 L
.58895 .81513 L
.59428 .8124 L
F
0 g
.59428 .8124 m
.59695 .81173 L
.59164 .81418 L
.58895 .81513 L
.59428 .8124 L
s
.418 0 .075 .105 k
.5996 .80967 m
.60227 .80927 L
.59695 .81173 L
.59428 .8124 L
.5996 .80967 L
F
0 g
.5996 .80967 m
.60227 .80927 L
.59695 .81173 L
.59428 .8124 L
.5996 .80967 L
s
.389 0 .052 .075 k
.60495 .80692 m
.60761 .80681 L
.60227 .80927 L
.5996 .80967 L
.60495 .80692 L
F
0 g
.60495 .80692 m
.60761 .80681 L
.60227 .80927 L
.5996 .80967 L
.60495 .80692 L
s
.357 0 .029 .057 k
.61029 .80418 m
.61296 .80434 L
.60761 .80681 L
.60495 .80692 L
.61029 .80418 L
F
0 g
.61029 .80418 m
.61296 .80434 L
.60761 .80681 L
.60495 .80692 L
.61029 .80418 L
s
.322 0 .007 .051 k
.61565 .80142 m
.6183 .80187 L
.61296 .80434 L
.61029 .80418 L
.61565 .80142 L
F
0 g
.61565 .80142 m
.6183 .80187 L
.61296 .80434 L
.61029 .80418 L
.61565 .80142 L
s
.3 .014 0 .041 k
.62102 .79867 m
.62366 .7994 L
.6183 .80187 L
.61565 .80142 L
.62102 .79867 L
F
0 g
.62102 .79867 m
.62366 .7994 L
.6183 .80187 L
.61565 .80142 L
.62102 .79867 L
s
.284 .032 0 .033 k
.62638 .79591 m
.62903 .79692 L
.62366 .7994 L
.62102 .79867 L
.62638 .79591 L
F
0 g
.62638 .79591 m
.62903 .79692 L
.62366 .7994 L
.62102 .79867 L
.62638 .79591 L
s
.268 .049 0 .032 k
.63176 .79315 m
.6344 .79444 L
.62903 .79692 L
.62638 .79591 L
.63176 .79315 L
F
0 g
.63176 .79315 m
.6344 .79444 L
.62903 .79692 L
.62638 .79591 L
.63176 .79315 L
s
.253 .064 0 .036 k
.63715 .79039 m
.63979 .79196 L
.6344 .79444 L
.63176 .79315 L
.63715 .79039 L
F
0 g
.63715 .79039 m
.63979 .79196 L
.6344 .79444 L
.63176 .79315 L
.63715 .79039 L
s
.238 .076 0 .044 k
.64255 .78762 m
.64518 .78947 L
.63979 .79196 L
.63715 .79039 L
.64255 .78762 L
F
0 g
.64255 .78762 m
.64518 .78947 L
.63979 .79196 L
.63715 .79039 L
.64255 .78762 L
s
.223 .087 0 .054 k
.64794 .78483 m
.65058 .78697 L
.64518 .78947 L
.64255 .78762 L
.64794 .78483 L
F
0 g
.64794 .78483 m
.65058 .78697 L
.64518 .78947 L
.64255 .78762 L
.64794 .78483 L
s
.21 .097 0 .065 k
.65335 .78206 m
.65599 .78448 L
.65058 .78697 L
.64794 .78483 L
.65335 .78206 L
F
0 g
.65335 .78206 m
.65599 .78448 L
.65058 .78697 L
.64794 .78483 L
.65335 .78206 L
s
.198 .105 0 .077 k
.65877 .77928 m
.66141 .78197 L
.65599 .78448 L
.65335 .78206 L
.65877 .77928 L
F
0 g
.65877 .77928 m
.66141 .78197 L
.65599 .78448 L
.65335 .78206 L
.65877 .77928 L
s
.186 .112 0 .09 k
.6642 .77649 m
.66684 .77947 L
.66141 .78197 L
.65877 .77928 L
.6642 .77649 L
F
0 g
.6642 .77649 m
.66684 .77947 L
.66141 .78197 L
.65877 .77928 L
.6642 .77649 L
s
.176 .119 0 .102 k
.66964 .77369 m
.67227 .77696 L
.66684 .77947 L
.6642 .77649 L
.66964 .77369 L
F
0 g
.66964 .77369 m
.67227 .77696 L
.66684 .77947 L
.6642 .77649 L
.66964 .77369 L
s
.167 .125 0 .114 k
.67508 .7709 m
.67772 .77445 L
.67227 .77696 L
.66964 .77369 L
.67508 .7709 L
F
0 g
.67508 .7709 m
.67772 .77445 L
.67227 .77696 L
.66964 .77369 L
.67508 .7709 L
s
.158 .129 0 .126 k
.68053 .7681 m
.68317 .77193 L
.67772 .77445 L
.67508 .7709 L
.68053 .7681 L
F
0 g
.68053 .7681 m
.68317 .77193 L
.67772 .77445 L
.67508 .7709 L
.68053 .7681 L
s
.15 .134 0 .137 k
.68599 .7653 m
.68863 .76941 L
.68317 .77193 L
.68053 .7681 L
.68599 .7653 L
F
0 g
.68599 .7653 m
.68863 .76941 L
.68317 .77193 L
.68053 .7681 L
.68599 .7653 L
s
.142 .137 0 .148 k
.69145 .7625 m
.6941 .76688 L
.68863 .76941 L
.68599 .7653 L
.69145 .7625 L
F
0 g
.69145 .7625 m
.6941 .76688 L
.68863 .76941 L
.68599 .7653 L
.69145 .7625 L
s
.135 .141 0 .158 k
.69693 .75968 m
.69958 .76435 L
.6941 .76688 L
.69145 .7625 L
.69693 .75968 L
F
0 g
.69693 .75968 m
.69958 .76435 L
.6941 .76688 L
.69145 .7625 L
.69693 .75968 L
s
.13 .145 0 .167 k
.70241 .75687 m
.70507 .76182 L
.69958 .76435 L
.69693 .75968 L
.70241 .75687 L
F
0 g
.70241 .75687 m
.70507 .76182 L
.69958 .76435 L
.69693 .75968 L
.70241 .75687 L
s
.124 .148 0 .176 k
.7079 .75405 m
.71057 .75928 L
.70507 .76182 L
.70241 .75687 L
.7079 .75405 L
F
0 g
.7079 .75405 m
.71057 .75928 L
.70507 .76182 L
.70241 .75687 L
.7079 .75405 L
s
.118 .15 0 .185 k
.7134 .75122 m
.71608 .75674 L
.71057 .75928 L
.7079 .75405 L
.7134 .75122 L
F
0 g
.7134 .75122 m
.71608 .75674 L
.71057 .75928 L
.7079 .75405 L
.7134 .75122 L
s
.114 .153 0 .193 k
.71891 .74839 m
.7216 .75419 L
.71608 .75674 L
.7134 .75122 L
.71891 .74839 L
F
0 g
.71891 .74839 m
.7216 .75419 L
.71608 .75674 L
.7134 .75122 L
.71891 .74839 L
s
.109 .154 0 .201 k
.72442 .74556 m
.72712 .75164 L
.7216 .75419 L
.71891 .74839 L
.72442 .74556 L
F
0 g
.72442 .74556 m
.72712 .75164 L
.7216 .75419 L
.71891 .74839 L
.72442 .74556 L
s
.105 .157 0 .208 k
.72994 .74273 m
.73265 .74909 L
.72712 .75164 L
.72442 .74556 L
.72994 .74273 L
F
0 g
.72994 .74273 m
.73265 .74909 L
.72712 .75164 L
.72442 .74556 L
.72994 .74273 L
s
.1 .158 0 .215 k
.73547 .73988 m
.7382 .74653 L
.73265 .74909 L
.72994 .74273 L
.73547 .73988 L
F
0 g
.73547 .73988 m
.7382 .74653 L
.73265 .74909 L
.72994 .74273 L
.73547 .73988 L
s
.096 .16 0 .222 k
.74101 .73704 m
.74375 .74397 L
.7382 .74653 L
.73547 .73988 L
.74101 .73704 L
F
0 g
.74101 .73704 m
.74375 .74397 L
.7382 .74653 L
.73547 .73988 L
.74101 .73704 L
s
.093 .161 0 .228 k
.74656 .73419 m
.74931 .74139 L
.74375 .74397 L
.74101 .73704 L
.74656 .73419 L
F
0 g
.74656 .73419 m
.74931 .74139 L
.74375 .74397 L
.74101 .73704 L
.74656 .73419 L
s
.09 .163 0 .234 k
.7521 .73135 m
.75488 .73883 L
.74931 .74139 L
.74656 .73419 L
.7521 .73135 L
F
0 g
.7521 .73135 m
.75488 .73883 L
.74931 .74139 L
.74656 .73419 L
.7521 .73135 L
s
.086 .164 0 .24 k
.75767 .72848 m
.76046 .73626 L
.75488 .73883 L
.7521 .73135 L
.75767 .72848 L
F
0 g
.75767 .72848 m
.76046 .73626 L
.75488 .73883 L
.7521 .73135 L
.75767 .72848 L
s
.083 .165 0 .245 k
.76325 .72563 m
.76604 .73367 L
.76046 .73626 L
.75767 .72848 L
.76325 .72563 L
F
0 g
.76325 .72563 m
.76604 .73367 L
.76046 .73626 L
.75767 .72848 L
.76325 .72563 L
s
.081 .167 0 .25 k
.76882 .72277 m
.77164 .73111 L
.76604 .73367 L
.76325 .72563 L
.76882 .72277 L
F
0 g
.76882 .72277 m
.77164 .73111 L
.76604 .73367 L
.76325 .72563 L
.76882 .72277 L
s
.078 .167 0 .255 k
.77441 .71991 m
.77725 .72852 L
.77164 .73111 L
.76882 .72277 L
.77441 .71991 L
F
0 g
.77441 .71991 m
.77725 .72852 L
.77164 .73111 L
.76882 .72277 L
.77441 .71991 L
s
.076 .169 0 .259 k
.78001 .71705 m
.78286 .72594 L
.77725 .72852 L
.77441 .71991 L
.78001 .71705 L
F
0 g
.78001 .71705 m
.78286 .72594 L
.77725 .72852 L
.77441 .71991 L
.78001 .71705 L
s
.075 .171 0 .263 k
.78562 .7142 m
.7885 .72336 L
.78286 .72594 L
.78001 .71705 L
.78562 .7142 L
F
0 g
.78562 .7142 m
.7885 .72336 L
.78286 .72594 L
.78001 .71705 L
.78562 .7142 L
s
.073 .172 0 .267 k
.79123 .71137 m
.79413 .7208 L
.7885 .72336 L
.78562 .7142 L
.79123 .71137 L
F
0 g
.79123 .71137 m
.79413 .7208 L
.7885 .72336 L
.78562 .7142 L
.79123 .71137 L
s
.072 .173 0 .271 k
.79686 .70856 m
.79978 .71825 L
.79413 .7208 L
.79123 .71137 L
.79686 .70856 L
F
0 g
.79686 .70856 m
.79978 .71825 L
.79413 .7208 L
.79123 .71137 L
.79686 .70856 L
s
.072 .175 0 .274 k
.8025 .70583 m
.80545 .71577 L
.79978 .71825 L
.79686 .70856 L
.8025 .70583 L
F
0 g
.8025 .70583 m
.80545 .71577 L
.79978 .71825 L
.79686 .70856 L
.8025 .70583 L
s
.111 .202 0 .271 k
.80827 .70448 m
.8112 .71432 L
.80545 .71577 L
.8025 .70583 L
.80827 .70448 L
F
0 g
.80827 .70448 m
.8112 .71432 L
.80545 .71577 L
.8025 .70583 L
.80827 .70448 L
s
.129 .213 0 .267 k
.81408 .70365 m
.817 .71326 L
.8112 .71432 L
.80827 .70448 L
.81408 .70365 L
F
0 g
.81408 .70365 m
.817 .71326 L
.8112 .71432 L
.80827 .70448 L
.81408 .70365 L
s
.134 .214 0 .263 k
.81992 .70289 m
.82282 .71224 L
.817 .71326 L
.81408 .70365 L
.81992 .70289 L
F
0 g
.81992 .70289 m
.82282 .71224 L
.817 .71326 L
.81408 .70365 L
.81992 .70289 L
s
.139 .215 0 .258 k
.82579 .70214 m
.82866 .71125 L
.82282 .71224 L
.81992 .70289 L
.82579 .70214 L
F
0 g
.82579 .70214 m
.82866 .71125 L
.82282 .71224 L
.81992 .70289 L
.82579 .70214 L
s
.143 .215 0 .254 k
.83166 .70141 m
.83452 .71026 L
.82866 .71125 L
.82579 .70214 L
.83166 .70141 L
F
0 g
.83166 .70141 m
.83452 .71026 L
.82866 .71125 L
.82579 .70214 L
.83166 .70141 L
s
.148 .216 0 .249 k
.83755 .70068 m
.84039 .70927 L
.83452 .71026 L
.83166 .70141 L
.83755 .70068 L
F
0 g
.83755 .70068 m
.84039 .70927 L
.83452 .71026 L
.83166 .70141 L
.83755 .70068 L
s
.153 .216 0 .244 k
.84346 .69996 m
.84627 .70828 L
.84039 .70927 L
.83755 .70068 L
.84346 .69996 L
F
0 g
.84346 .69996 m
.84627 .70828 L
.84039 .70927 L
.83755 .70068 L
.84346 .69996 L
s
.159 .217 0 .238 k
.84939 .69923 m
.85218 .7073 L
.84627 .70828 L
.84346 .69996 L
.84939 .69923 L
F
0 g
.84939 .69923 m
.85218 .7073 L
.84627 .70828 L
.84346 .69996 L
.84939 .69923 L
s
.165 .218 0 .232 k
.85534 .69851 m
.85809 .70631 L
.85218 .7073 L
.84939 .69923 L
.85534 .69851 L
F
0 g
.85534 .69851 m
.85809 .70631 L
.85218 .7073 L
.84939 .69923 L
.85534 .69851 L
s
.171 .218 0 .226 k
.86129 .69779 m
.86403 .70531 L
.85809 .70631 L
.85534 .69851 L
.86129 .69779 L
F
0 g
.86129 .69779 m
.86403 .70531 L
.85809 .70631 L
.85534 .69851 L
.86129 .69779 L
s
.176 .218 0 .22 k
.86728 .69706 m
.86998 .70432 L
.86403 .70531 L
.86129 .69779 L
.86728 .69706 L
F
0 g
.86728 .69706 m
.86998 .70432 L
.86403 .70531 L
.86129 .69779 L
.86728 .69706 L
s
.183 .219 0 .213 k
.87327 .69633 m
.87594 .70332 L
.86998 .70432 L
.86728 .69706 L
.87327 .69633 L
F
0 g
.87327 .69633 m
.87594 .70332 L
.86998 .70432 L
.86728 .69706 L
.87327 .69633 L
s
.19 .219 0 .206 k
.87928 .6956 m
.88193 .70232 L
.87594 .70332 L
.87327 .69633 L
.87928 .6956 L
F
0 g
.87928 .6956 m
.88193 .70232 L
.87594 .70332 L
.87327 .69633 L
.87928 .6956 L
s
.198 .22 0 .198 k
.88531 .69486 m
.88792 .70133 L
.88193 .70232 L
.87928 .6956 L
.88531 .69486 L
F
0 g
.88531 .69486 m
.88792 .70133 L
.88193 .70232 L
.87928 .6956 L
.88531 .69486 L
s
.206 .22 0 .19 k
.89136 .69414 m
.89393 .70033 L
.88792 .70133 L
.88531 .69486 L
.89136 .69414 L
F
0 g
.89136 .69414 m
.89393 .70033 L
.88792 .70133 L
.88531 .69486 L
.89136 .69414 L
s
.216 .221 0 .181 k
.89742 .6934 m
.89997 .69932 L
.89393 .70033 L
.89136 .69414 L
.89742 .6934 L
F
0 g
.89742 .6934 m
.89997 .69932 L
.89393 .70033 L
.89136 .69414 L
.89742 .6934 L
s
.225 .222 0 .172 k
.9035 .69266 m
.90602 .69831 L
.89997 .69932 L
.89742 .6934 L
.9035 .69266 L
F
0 g
.9035 .69266 m
.90602 .69831 L
.89997 .69932 L
.89742 .6934 L
.9035 .69266 L
s
.235 .221 0 .163 k
.9096 .69192 m
.91208 .69731 L
.90602 .69831 L
.9035 .69266 L
.9096 .69192 L
F
0 g
.9096 .69192 m
.91208 .69731 L
.90602 .69831 L
.9035 .69266 L
.9096 .69192 L
s
.247 .222 0 .152 k
.91571 .69118 m
.91815 .69629 L
.91208 .69731 L
.9096 .69192 L
.91571 .69118 L
F
0 g
.91571 .69118 m
.91815 .69629 L
.91208 .69731 L
.9096 .69192 L
.91571 .69118 L
s
.259 .223 0 .141 k
.92184 .69044 m
.92425 .69528 L
.91815 .69629 L
.91571 .69118 L
.92184 .69044 L
F
0 g
.92184 .69044 m
.92425 .69528 L
.91815 .69629 L
.91571 .69118 L
.92184 .69044 L
s
.272 .222 0 .13 k
.928 .68969 m
.93035 .69426 L
.92425 .69528 L
.92184 .69044 L
.928 .68969 L
F
0 g
.928 .68969 m
.93035 .69426 L
.92425 .69528 L
.92184 .69044 L
.928 .68969 L
s
.286 .222 0 .118 k
.93416 .68894 m
.93649 .69323 L
.93035 .69426 L
.928 .68969 L
.93416 .68894 L
F
0 g
.93416 .68894 m
.93649 .69323 L
.93035 .69426 L
.928 .68969 L
.93416 .68894 L
s
.302 .222 0 .105 k
.94034 .68819 m
.94263 .69221 L
.93649 .69323 L
.93416 .68894 L
.94034 .68819 L
F
0 g
.94034 .68819 m
.94263 .69221 L
.93649 .69323 L
.93416 .68894 L
.94034 .68819 L
s
.32 .223 0 .091 k
.94654 .68744 m
.94879 .69119 L
.94263 .69221 L
.94034 .68819 L
.94654 .68744 L
F
0 g
.94654 .68744 m
.94879 .69119 L
.94263 .69221 L
.94034 .68819 L
.94654 .68744 L
s
.338 .221 0 .078 k
.95277 .68668 m
.95496 .69016 L
.94879 .69119 L
.94654 .68744 L
.95277 .68668 L
F
0 g
.95277 .68668 m
.95496 .69016 L
.94879 .69119 L
.94654 .68744 L
.95277 .68668 L
s
.429 .245 0 .044 k
.41114 .85177 m
.41414 .85434 L
.40922 .8548 L
.40623 .85197 L
.41114 .85177 L
F
0 g
.41114 .85177 m
.41414 .85434 L
.40922 .8548 L
.40623 .85197 L
.41114 .85177 L
s
.458 .244 0 .03 k
.41607 .85157 m
.41906 .85387 L
.41414 .85434 L
.41114 .85177 L
.41607 .85157 L
F
0 g
.41607 .85157 m
.41906 .85387 L
.41414 .85434 L
.41114 .85177 L
.41607 .85157 L
s
.489 .242 0 .018 k
.42101 .85136 m
.42401 .8534 L
.41906 .85387 L
.41607 .85157 L
.42101 .85136 L
F
0 g
.42101 .85136 m
.42401 .8534 L
.41906 .85387 L
.41607 .85157 L
.42101 .85136 L
s
.521 .238 0 .009 k
.42596 .85116 m
.42896 .85294 L
.42401 .8534 L
.42101 .85136 L
.42596 .85116 L
F
0 g
.42596 .85116 m
.42896 .85294 L
.42401 .8534 L
.42101 .85136 L
.42596 .85116 L
s
.556 .233 0 .004 k
.43093 .85096 m
.43393 .85246 L
.42896 .85294 L
.42596 .85116 L
.43093 .85096 L
F
0 g
.43093 .85096 m
.43393 .85246 L
.42896 .85294 L
.42596 .85116 L
.43093 .85096 L
s
.59 .226 0 .006 k
.43591 .85075 m
.43892 .852 L
.43393 .85246 L
.43093 .85096 L
.43591 .85075 L
F
0 g
.43591 .85075 m
.43892 .852 L
.43393 .85246 L
.43093 .85096 L
.43591 .85075 L
s
.622 .215 0 .018 k
.44091 .85055 m
.44391 .85152 L
.43892 .852 L
.43591 .85075 L
.44091 .85055 L
F
0 g
.44091 .85055 m
.44391 .85152 L
.43892 .852 L
.43591 .85075 L
.44091 .85055 L
s
.651 .201 0 .042 k
.44592 .85035 m
.44892 .85105 L
.44391 .85152 L
.44091 .85055 L
.44592 .85035 L
F
0 g
.44592 .85035 m
.44892 .85105 L
.44391 .85152 L
.44091 .85055 L
.44592 .85035 L
s
.673 .183 0 .081 k
.45095 .85014 m
.45394 .85058 L
.44892 .85105 L
.44592 .85035 L
.45095 .85014 L
F
0 g
.45095 .85014 m
.45394 .85058 L
.44892 .85105 L
.44592 .85035 L
.45095 .85014 L
s
.687 .161 0 .135 k
.45598 .84993 m
.45898 .8501 L
.45394 .85058 L
.45095 .85014 L
.45598 .84993 L
F
0 g
.45598 .84993 m
.45898 .8501 L
.45394 .85058 L
.45095 .85014 L
.45598 .84993 L
s
.69 .137 0 .204 k
.46104 .84972 m
.46403 .84963 L
.45898 .8501 L
.45598 .84993 L
.46104 .84972 L
F
0 g
.46104 .84972 m
.46403 .84963 L
.45898 .8501 L
.45598 .84993 L
.46104 .84972 L
s
.682 .111 0 .285 k
.46611 .84952 m
.46908 .84915 L
.46403 .84963 L
.46104 .84972 L
.46611 .84952 L
F
0 g
.46611 .84952 m
.46908 .84915 L
.46403 .84963 L
.46104 .84972 L
.46611 .84952 L
s
0 .037 .037 .963 k
.47118 .84931 m
.47416 .84867 L
.46908 .84915 L
.46611 .84952 L
.47118 .84931 L
F
0 g
.47118 .84931 m
.47416 .84867 L
.46908 .84915 L
.46611 .84952 L
.47118 .84931 L
s
0 .102 .102 .898 k
.47627 .8491 m
.47925 .84819 L
.47416 .84867 L
.47118 .84931 L
.47627 .8491 L
F
0 g
.47627 .8491 m
.47925 .84819 L
.47416 .84867 L
.47118 .84931 L
.47627 .8491 L
s
0 .16 .16 .84 k
.48139 .84889 m
.48436 .8477 L
.47925 .84819 L
.47627 .8491 L
.48139 .84889 L
F
0 g
.48139 .84889 m
.48436 .8477 L
.47925 .84819 L
.47627 .8491 L
.48139 .84889 L
s
0 .211 .211 .789 k
.48651 .84868 m
.48947 .84722 L
.48436 .8477 L
.48139 .84889 L
.48651 .84868 L
F
0 g
.48651 .84868 m
.48947 .84722 L
.48436 .8477 L
.48139 .84889 L
.48651 .84868 L
s
0 .255 .255 .745 k
.49165 .84846 m
.4946 .84674 L
.48947 .84722 L
.48651 .84868 L
.49165 .84846 L
F
0 g
.49165 .84846 m
.4946 .84674 L
.48947 .84722 L
.48651 .84868 L
.49165 .84846 L
s
0 .292 .292 .708 k
.4968 .84825 m
.49974 .84624 L
.4946 .84674 L
.49165 .84846 L
.4968 .84825 L
F
0 g
.4968 .84825 m
.49974 .84624 L
.4946 .84674 L
.49165 .84846 L
.4968 .84825 L
s
0 .323 .323 .677 k
.50197 .84803 m
.5049 .84575 L
.49974 .84624 L
.4968 .84825 L
.50197 .84803 L
F
0 g
.50197 .84803 m
.5049 .84575 L
.49974 .84624 L
.4968 .84825 L
.50197 .84803 L
s
0 .349 .349 .651 k
.50714 .8478 m
.51007 .84526 L
.5049 .84575 L
.50197 .84803 L
.50714 .8478 L
F
0 g
.50714 .8478 m
.51007 .84526 L
.5049 .84575 L
.50197 .84803 L
.50714 .8478 L
s
0 .37 .37 .63 k
.51234 .84756 m
.51525 .84474 L
.51007 .84526 L
.50714 .8478 L
.51234 .84756 L
F
0 g
.51234 .84756 m
.51525 .84474 L
.51007 .84526 L
.50714 .8478 L
.51234 .84756 L
s
0 .387 .387 .613 k
.51755 .8473 m
.52045 .84422 L
.51525 .84474 L
.51234 .84756 L
.51755 .8473 L
F
0 g
.51755 .8473 m
.52045 .84422 L
.51525 .84474 L
.51234 .84756 L
.51755 .8473 L
s
0 .401 .379 .599 k
.52278 .84701 m
.52565 .84366 L
.52045 .84422 L
.51755 .8473 L
.52278 .84701 L
F
0 g
.52278 .84701 m
.52565 .84366 L
.52045 .84422 L
.51755 .8473 L
.52278 .84701 L
s
0 .409 .358 .591 k
.52802 .84666 m
.53088 .84306 L
.52565 .84366 L
.52278 .84701 L
.52802 .84666 L
F
0 g
.52802 .84666 m
.53088 .84306 L
.52565 .84366 L
.52278 .84701 L
.52802 .84666 L
s
0 .353 .318 .647 k
.53327 .84562 m
.53612 .84191 L
.53088 .84306 L
.52802 .84666 L
.53327 .84562 L
F
0 g
.53327 .84562 m
.53612 .84191 L
.53088 .84306 L
.52802 .84666 L
.53327 .84562 L
s
0 .139 .139 .861 k
.53854 .84285 m
.54137 .83938 L
.53612 .84191 L
.53327 .84562 L
.53854 .84285 L
F
0 g
.53854 .84285 m
.54137 .83938 L
.53612 .84191 L
.53327 .84562 L
.53854 .84285 L
s
0 .091 .091 .909 k
.54381 .83997 m
.54662 .83677 L
.54137 .83938 L
.53854 .84285 L
.54381 .83997 L
F
0 g
.54381 .83997 m
.54662 .83677 L
.54137 .83938 L
.53854 .84285 L
.54381 .83997 L
s
0 .044 .044 .956 k
.54909 .83704 m
.55189 .83411 L
.54662 .83677 L
.54381 .83997 L
.54909 .83704 L
F
0 g
.54909 .83704 m
.55189 .83411 L
.54662 .83677 L
.54381 .83997 L
.54909 .83704 L
s
.55438 .83409 m
.55716 .83143 L
.55189 .83411 L
.54909 .83704 L
.55438 .83409 L
F
.55438 .83409 m
.55716 .83143 L
.55189 .83411 L
.54909 .83704 L
.55438 .83409 L
s
.55967 .83111 m
.56244 .82873 L
.55716 .83143 L
.55438 .83409 L
.55967 .83111 L
F
.55967 .83111 m
.56244 .82873 L
.55716 .83143 L
.55438 .83409 L
.55967 .83111 L
s
.56497 .82813 m
.56772 .82603 L
.56244 .82873 L
.55967 .83111 L
.56497 .82813 L
F
.56497 .82813 m
.56772 .82603 L
.56244 .82873 L
.55967 .83111 L
.56497 .82813 L
s
.57028 .82513 m
.57302 .82331 L
.56772 .82603 L
.56497 .82813 L
.57028 .82513 L
F
.57028 .82513 m
.57302 .82331 L
.56772 .82603 L
.56497 .82813 L
.57028 .82513 L
s
.57559 .82213 m
.57832 .8206 L
.57302 .82331 L
.57028 .82513 L
.57559 .82213 L
F
.57559 .82213 m
.57832 .8206 L
.57302 .82331 L
.57028 .82513 L
.57559 .82213 L
s
.452 0 .151 .219 k
.58092 .81912 m
.58364 .81787 L
.57832 .8206 L
.57559 .82213 L
.58092 .81912 L
F
0 g
.58092 .81912 m
.58364 .81787 L
.57832 .8206 L
.57559 .82213 L
.58092 .81912 L
s
.437 0 .131 .163 k
.58624 .8161 m
.58895 .81513 L
.58364 .81787 L
.58092 .81912 L
.58624 .8161 L
F
0 g
.58624 .8161 m
.58895 .81513 L
.58364 .81787 L
.58092 .81912 L
.58624 .8161 L
s
.417 0 .111 .115 k
.59158 .81309 m
.59428 .8124 L
.58895 .81513 L
.58624 .8161 L
.59158 .81309 L
F
0 g
.59158 .81309 m
.59428 .8124 L
.58895 .81513 L
.58624 .8161 L
.59158 .81309 L
s
.391 0 .088 .079 k
.59692 .81007 m
.5996 .80967 L
.59428 .8124 L
.59158 .81309 L
.59692 .81007 L
F
0 g
.59692 .81007 m
.5996 .80967 L
.59428 .8124 L
.59158 .81309 L
.59692 .81007 L
s
.361 0 .064 .055 k
.60227 .80704 m
.60495 .80692 L
.5996 .80967 L
.59692 .81007 L
.60227 .80704 L
F
0 g
.60227 .80704 m
.60495 .80692 L
.5996 .80967 L
.59692 .81007 L
.60227 .80704 L
s
.328 0 .041 .043 k
.60762 .80401 m
.61029 .80418 L
.60495 .80692 L
.60227 .80704 L
.60762 .80401 L
F
0 g
.60762 .80401 m
.61029 .80418 L
.60495 .80692 L
.60227 .80704 L
.60762 .80401 L
s
.295 0 .019 .041 k
.61298 .80098 m
.61565 .80142 L
.61029 .80418 L
.60762 .80401 L
.61298 .80098 L
F
0 g
.61298 .80098 m
.61565 .80142 L
.61029 .80418 L
.60762 .80401 L
.61298 .80098 L
s
.263 .002 0 .046 k
.61835 .79794 m
.62102 .79867 L
.61565 .80142 L
.61298 .80098 L
.61835 .79794 L
F
0 g
.61835 .79794 m
.62102 .79867 L
.61565 .80142 L
.61298 .80098 L
.61835 .79794 L
s
.248 .019 0 .041 k
.62373 .7949 m
.62638 .79591 L
.62102 .79867 L
.61835 .79794 L
.62373 .7949 L
F
0 g
.62373 .7949 m
.62638 .79591 L
.62102 .79867 L
.61835 .79794 L
.62373 .7949 L
s
.234 .036 0 .041 k
.62912 .79185 m
.63176 .79315 L
.62638 .79591 L
.62373 .7949 L
.62912 .79185 L
F
0 g
.62912 .79185 m
.63176 .79315 L
.62638 .79591 L
.62373 .7949 L
.62912 .79185 L
s
.221 .051 0 .046 k
.63451 .78881 m
.63715 .79039 L
.63176 .79315 L
.62912 .79185 L
.63451 .78881 L
F
0 g
.63451 .78881 m
.63715 .79039 L
.63176 .79315 L
.62912 .79185 L
.63451 .78881 L
s
.207 .063 0 .054 k
.6399 .78575 m
.64255 .78762 L
.63715 .79039 L
.63451 .78881 L
.6399 .78575 L
F
0 g
.6399 .78575 m
.64255 .78762 L
.63715 .79039 L
.63451 .78881 L
.6399 .78575 L
s
.195 .075 0 .064 k
.64531 .7827 m
.64794 .78483 L
.64255 .78762 L
.6399 .78575 L
.64531 .7827 L
F
0 g
.64531 .7827 m
.64794 .78483 L
.64255 .78762 L
.6399 .78575 L
.64531 .7827 L
s
.184 .084 0 .075 k
.65072 .77963 m
.65335 .78206 L
.64794 .78483 L
.64531 .7827 L
.65072 .77963 L
F
0 g
.65072 .77963 m
.65335 .78206 L
.64794 .78483 L
.64531 .7827 L
.65072 .77963 L
s
.174 .094 0 .086 k
.65614 .77657 m
.65877 .77928 L
.65335 .78206 L
.65072 .77963 L
.65614 .77657 L
F
0 g
.65614 .77657 m
.65877 .77928 L
.65335 .78206 L
.65072 .77963 L
.65614 .77657 L
s
.164 .101 0 .098 k
.66156 .7735 m
.6642 .77649 L
.65877 .77928 L
.65614 .77657 L
.66156 .7735 L
F
0 g
.66156 .7735 m
.6642 .77649 L
.65877 .77928 L
.65614 .77657 L
.66156 .7735 L
s
.155 .108 0 .11 k
.66699 .77043 m
.66964 .77369 L
.6642 .77649 L
.66156 .7735 L
.66699 .77043 L
F
0 g
.66699 .77043 m
.66964 .77369 L
.6642 .77649 L
.66156 .7735 L
.66699 .77043 L
s
.147 .114 0 .121 k
.67243 .76734 m
.67508 .7709 L
.66964 .77369 L
.66699 .77043 L
.67243 .76734 L
F
0 g
.67243 .76734 m
.67508 .7709 L
.66964 .77369 L
.66699 .77043 L
.67243 .76734 L
s
.139 .12 0 .132 k
.67788 .76427 m
.68053 .7681 L
.67508 .7709 L
.67243 .76734 L
.67788 .76427 L
F
0 g
.67788 .76427 m
.68053 .7681 L
.67508 .7709 L
.67243 .76734 L
.67788 .76427 L
s
.132 .124 0 .143 k
.68333 .76118 m
.68599 .7653 L
.68053 .7681 L
.67788 .76427 L
.68333 .76118 L
F
0 g
.68333 .76118 m
.68599 .7653 L
.68053 .7681 L
.67788 .76427 L
.68333 .76118 L
s
.126 .129 0 .153 k
.6888 .75809 m
.69145 .7625 L
.68599 .7653 L
.68333 .76118 L
.6888 .75809 L
F
0 g
.6888 .75809 m
.69145 .7625 L
.68599 .7653 L
.68333 .76118 L
.6888 .75809 L
s
.12 .132 0 .163 k
.69426 .755 m
.69693 .75968 L
.69145 .7625 L
.6888 .75809 L
.69426 .755 L
F
0 g
.69426 .755 m
.69693 .75968 L
.69145 .7625 L
.6888 .75809 L
.69426 .755 L
s
.114 .136 0 .172 k
.69974 .7519 m
.70241 .75687 L
.69693 .75968 L
.69426 .755 L
.69974 .7519 L
F
0 g
.69974 .7519 m
.70241 .75687 L
.69693 .75968 L
.69426 .755 L
.69974 .7519 L
s
.109 .139 0 .181 k
.70522 .7488 m
.7079 .75405 L
.70241 .75687 L
.69974 .7519 L
.70522 .7488 L
F
0 g
.70522 .7488 m
.7079 .75405 L
.70241 .75687 L
.69974 .7519 L
.70522 .7488 L
s
.105 .142 0 .189 k
.7107 .74569 m
.7134 .75122 L
.7079 .75405 L
.70522 .7488 L
.7107 .74569 L
F
0 g
.7107 .74569 m
.7134 .75122 L
.7079 .75405 L
.70522 .7488 L
.7107 .74569 L
s
.1 .145 0 .197 k
.71621 .74259 m
.71891 .74839 L
.7134 .75122 L
.7107 .74569 L
.71621 .74259 L
F
0 g
.71621 .74259 m
.71891 .74839 L
.7134 .75122 L
.7107 .74569 L
.71621 .74259 L
s
.096 .147 0 .204 k
.72171 .73947 m
.72442 .74556 L
.71891 .74839 L
.71621 .74259 L
.72171 .73947 L
F
0 g
.72171 .73947 m
.72442 .74556 L
.71891 .74839 L
.71621 .74259 L
.72171 .73947 L
s
.092 .149 0 .212 k
.72722 .73636 m
.72994 .74273 L
.72442 .74556 L
.72171 .73947 L
.72722 .73636 L
F
0 g
.72722 .73636 m
.72994 .74273 L
.72442 .74556 L
.72171 .73947 L
.72722 .73636 L
s
.089 .151 0 .218 k
.73274 .73323 m
.73547 .73988 L
.72994 .74273 L
.72722 .73636 L
.73274 .73323 L
F
0 g
.73274 .73323 m
.73547 .73988 L
.72994 .74273 L
.72722 .73636 L
.73274 .73323 L
s
.085 .153 0 .225 k
.73826 .73011 m
.74101 .73704 L
.73547 .73988 L
.73274 .73323 L
.73826 .73011 L
F
0 g
.73826 .73011 m
.74101 .73704 L
.73547 .73988 L
.73274 .73323 L
.73826 .73011 L
s
.082 .155 0 .231 k
.7438 .72697 m
.74656 .73419 L
.74101 .73704 L
.73826 .73011 L
.7438 .72697 L
F
0 g
.7438 .72697 m
.74656 .73419 L
.74101 .73704 L
.73826 .73011 L
.7438 .72697 L
s
.08 .157 0 .236 k
.74934 .72385 m
.7521 .73135 L
.74656 .73419 L
.7438 .72697 L
.74934 .72385 L
F
0 g
.74934 .72385 m
.7521 .73135 L
.74656 .73419 L
.7438 .72697 L
.74934 .72385 L
s
.076 .158 0 .242 k
.75489 .7207 m
.75767 .72848 L
.7521 .73135 L
.74934 .72385 L
.75489 .7207 L
F
0 g
.75489 .7207 m
.75767 .72848 L
.7521 .73135 L
.74934 .72385 L
.75489 .7207 L
s
.074 .159 0 .247 k
.76044 .71757 m
.76325 .72563 L
.75767 .72848 L
.75489 .7207 L
.76044 .71757 L
F
0 g
.76044 .71757 m
.76325 .72563 L
.75767 .72848 L
.75489 .7207 L
.76044 .71757 L
s
.072 .161 0 .252 k
.766 .71443 m
.76882 .72277 L
.76325 .72563 L
.76044 .71757 L
.766 .71443 L
F
0 g
.766 .71443 m
.76882 .72277 L
.76325 .72563 L
.76044 .71757 L
.766 .71443 L
s
.069 .162 0 .257 k
.77157 .71129 m
.77441 .71991 L
.76882 .72277 L
.766 .71443 L
.77157 .71129 L
F
0 g
.77157 .71129 m
.77441 .71991 L
.76882 .72277 L
.766 .71443 L
.77157 .71129 L
s
.068 .163 0 .261 k
.77715 .70815 m
.78001 .71705 L
.77441 .71991 L
.77157 .71129 L
.77715 .70815 L
F
0 g
.77715 .70815 m
.78001 .71705 L
.77441 .71991 L
.77157 .71129 L
.77715 .70815 L
s
.066 .165 0 .265 k
.78273 .70503 m
.78562 .7142 L
.78001 .71705 L
.77715 .70815 L
.78273 .70503 L
F
0 g
.78273 .70503 m
.78562 .7142 L
.78001 .71705 L
.77715 .70815 L
.78273 .70503 L
s
.065 .166 0 .269 k
.78833 .70192 m
.79123 .71137 L
.78562 .7142 L
.78273 .70503 L
.78833 .70192 L
F
0 g
.78833 .70192 m
.79123 .71137 L
.78562 .7142 L
.78273 .70503 L
.78833 .70192 L
s
.064 .167 0 .273 k
.79394 .69886 m
.79686 .70856 L
.79123 .71137 L
.78833 .70192 L
.79394 .69886 L
F
0 g
.79394 .69886 m
.79686 .70856 L
.79123 .71137 L
.78833 .70192 L
.79394 .69886 L
s
.066 .171 0 .275 k
.79956 .69589 m
.8025 .70583 L
.79686 .70856 L
.79394 .69886 L
.79956 .69589 L
F
0 g
.79956 .69589 m
.8025 .70583 L
.79686 .70856 L
.79394 .69886 L
.79956 .69589 L
s
.115 .204 0 .27 k
.80533 .69464 m
.80827 .70448 L
.8025 .70583 L
.79956 .69589 L
.80533 .69464 L
F
0 g
.80533 .69464 m
.80827 .70448 L
.8025 .70583 L
.79956 .69589 L
.80533 .69464 L
s
.137 .218 0 .266 k
.81116 .69406 m
.81408 .70365 L
.80827 .70448 L
.80533 .69464 L
.81116 .69406 L
F
0 g
.81116 .69406 m
.81408 .70365 L
.80827 .70448 L
.80533 .69464 L
.81116 .69406 L
s
.142 .219 0 .262 k
.81702 .69352 m
.81992 .70289 L
.81408 .70365 L
.81116 .69406 L
.81702 .69352 L
F
0 g
.81702 .69352 m
.81992 .70289 L
.81408 .70365 L
.81116 .69406 L
.81702 .69352 L
s
.148 .221 0 .257 k
.8229 .69303 m
.82579 .70214 L
.81992 .70289 L
.81702 .69352 L
.8229 .69303 L
F
0 g
.8229 .69303 m
.82579 .70214 L
.81992 .70289 L
.81702 .69352 L
.8229 .69303 L
s
.153 .221 0 .253 k
.8288 .69256 m
.83166 .70141 L
.82579 .70214 L
.8229 .69303 L
.8288 .69256 L
F
0 g
.8288 .69256 m
.83166 .70141 L
.82579 .70214 L
.8229 .69303 L
.8288 .69256 L
s
.158 .222 0 .248 k
.83472 .69208 m
.83755 .70068 L
.83166 .70141 L
.8288 .69256 L
.83472 .69208 L
F
0 g
.83472 .69208 m
.83755 .70068 L
.83166 .70141 L
.8288 .69256 L
.83472 .69208 L
s
.164 .223 0 .242 k
.84065 .69162 m
.84346 .69996 L
.83755 .70068 L
.83472 .69208 L
.84065 .69162 L
F
0 g
.84065 .69162 m
.84346 .69996 L
.83755 .70068 L
.83472 .69208 L
.84065 .69162 L
s
.169 .224 0 .237 k
.84661 .69117 m
.84939 .69923 L
.84346 .69996 L
.84065 .69162 L
.84661 .69117 L
F
0 g
.84661 .69117 m
.84939 .69923 L
.84346 .69996 L
.84065 .69162 L
.84661 .69117 L
s
.175 .224 0 .231 k
.85257 .6907 m
.85534 .69851 L
.84939 .69923 L
.84661 .69117 L
.85257 .6907 L
F
0 g
.85257 .6907 m
.85534 .69851 L
.84939 .69923 L
.84661 .69117 L
.85257 .6907 L
s
.181 .225 0 .225 k
.85856 .69024 m
.86129 .69779 L
.85534 .69851 L
.85257 .6907 L
.85856 .69024 L
F
0 g
.85856 .69024 m
.86129 .69779 L
.85534 .69851 L
.85257 .6907 L
.85856 .69024 L
s
.189 .226 0 .218 k
.86457 .68979 m
.86728 .69706 L
.86129 .69779 L
.85856 .69024 L
.86457 .68979 L
F
0 g
.86457 .68979 m
.86728 .69706 L
.86129 .69779 L
.85856 .69024 L
.86457 .68979 L
s
.196 .227 0 .211 k
.87059 .68932 m
.87327 .69633 L
.86728 .69706 L
.86457 .68979 L
.87059 .68932 L
F
0 g
.87059 .68932 m
.87327 .69633 L
.86728 .69706 L
.86457 .68979 L
.87059 .68932 L
s
.203 .227 0 .204 k
.87663 .68886 m
.87928 .6956 L
.87327 .69633 L
.87059 .68932 L
.87663 .68886 L
F
0 g
.87663 .68886 m
.87928 .6956 L
.87327 .69633 L
.87059 .68932 L
.87663 .68886 L
s
.212 .228 0 .196 k
.88269 .68839 m
.88531 .69486 L
.87928 .6956 L
.87663 .68886 L
.88269 .68839 L
F
0 g
.88269 .68839 m
.88531 .69486 L
.87928 .6956 L
.87663 .68886 L
.88269 .68839 L
s
.22 .229 0 .188 k
.88877 .68793 m
.89136 .69414 L
.88531 .69486 L
.88269 .68839 L
.88877 .68793 L
F
0 g
.88877 .68793 m
.89136 .69414 L
.88531 .69486 L
.88269 .68839 L
.88877 .68793 L
s
.23 .23 0 .179 k
.89486 .68747 m
.89742 .6934 L
.89136 .69414 L
.88877 .68793 L
.89486 .68747 L
F
0 g
.89486 .68747 m
.89742 .6934 L
.89136 .69414 L
.88877 .68793 L
.89486 .68747 L
s
.24 .23 0 .17 k
.90098 .68699 m
.9035 .69266 L
.89742 .6934 L
.89486 .68747 L
.90098 .68699 L
F
0 g
.90098 .68699 m
.9035 .69266 L
.89742 .6934 L
.89486 .68747 L
.90098 .68699 L
s
.251 .231 0 .16 k
.90711 .68653 m
.9096 .69192 L
.9035 .69266 L
.90098 .68699 L
.90711 .68653 L
F
0 g
.90711 .68653 m
.9096 .69192 L
.9035 .69266 L
.90098 .68699 L
.90711 .68653 L
s
.263 .232 0 .15 k
.91326 .68605 m
.91571 .69118 L
.9096 .69192 L
.90711 .68653 L
.91326 .68605 L
F
0 g
.91326 .68605 m
.91571 .69118 L
.9096 .69192 L
.90711 .68653 L
.91326 .68605 L
s
.276 .232 0 .139 k
.91943 .68558 m
.92184 .69044 L
.91571 .69118 L
.91326 .68605 L
.91943 .68558 L
F
0 g
.91943 .68558 m
.92184 .69044 L
.91571 .69118 L
.91326 .68605 L
.91943 .68558 L
s
.29 .233 0 .127 k
.92562 .68511 m
.928 .68969 L
.92184 .69044 L
.91943 .68558 L
.92562 .68511 L
F
0 g
.92562 .68511 m
.928 .68969 L
.92184 .69044 L
.91943 .68558 L
.92562 .68511 L
s
.306 .234 0 .115 k
.93183 .68463 m
.93416 .68894 L
.928 .68969 L
.92562 .68511 L
.93183 .68463 L
F
0 g
.93183 .68463 m
.93416 .68894 L
.928 .68969 L
.92562 .68511 L
.93183 .68463 L
s
.323 .234 0 .102 k
.93805 .68416 m
.94034 .68819 L
.93416 .68894 L
.93183 .68463 L
.93805 .68416 L
F
0 g
.93805 .68416 m
.94034 .68819 L
.93416 .68894 L
.93183 .68463 L
.93805 .68416 L
s
.341 .234 0 .089 k
.9443 .68368 m
.94654 .68744 L
.94034 .68819 L
.93805 .68416 L
.9443 .68368 L
F
0 g
.9443 .68368 m
.94654 .68744 L
.94034 .68819 L
.93805 .68416 L
.9443 .68368 L
s
.361 .234 0 .075 k
.95056 .6832 m
.95277 .68668 L
.94654 .68744 L
.9443 .68368 L
.95056 .6832 L
F
0 g
.95056 .6832 m
.95277 .68668 L
.94654 .68744 L
.9443 .68368 L
.95056 .6832 L
s
.468 .262 0 .04 k
.40814 .84919 m
.41114 .85177 L
.40623 .85197 L
.40323 .84912 L
.40814 .84919 L
F
0 g
.40814 .84919 m
.41114 .85177 L
.40623 .85197 L
.40323 .84912 L
.40814 .84919 L
s
.499 .262 0 .027 k
.41306 .84925 m
.41607 .85157 L
.41114 .85177 L
.40814 .84919 L
.41306 .84925 L
F
0 g
.41306 .84925 m
.41607 .85157 L
.41114 .85177 L
.40814 .84919 L
.41306 .84925 L
s
.533 .261 0 .016 k
.418 .84932 m
.42101 .85136 L
.41607 .85157 L
.41306 .84925 L
.418 .84932 L
F
0 g
.418 .84932 m
.42101 .85136 L
.41607 .85157 L
.41306 .84925 L
.418 .84932 L
s
.568 .257 0 .01 k
.42295 .84938 m
.42596 .85116 L
.42101 .85136 L
.418 .84932 L
.42295 .84938 L
F
0 g
.42295 .84938 m
.42596 .85116 L
.42101 .85136 L
.418 .84932 L
.42295 .84938 L
s
.605 .253 0 .008 k
.42793 .84944 m
.43093 .85096 L
.42596 .85116 L
.42295 .84938 L
.42793 .84944 L
F
0 g
.42793 .84944 m
.43093 .85096 L
.42596 .85116 L
.42295 .84938 L
.42793 .84944 L
s
.639 .244 0 .016 k
.43291 .8495 m
.43591 .85075 L
.43093 .85096 L
.42793 .84944 L
.43291 .8495 L
F
0 g
.43291 .8495 m
.43591 .85075 L
.43093 .85096 L
.42793 .84944 L
.43291 .8495 L
s
.671 .233 0 .034 k
.4379 .84957 m
.44091 .85055 L
.43591 .85075 L
.43291 .8495 L
.4379 .84957 L
F
0 g
.4379 .84957 m
.44091 .85055 L
.43591 .85075 L
.43291 .8495 L
.4379 .84957 L
s
.698 .218 0 .066 k
.44291 .84963 m
.44592 .85035 L
.44091 .85055 L
.4379 .84957 L
.44291 .84963 L
F
0 g
.44291 .84963 m
.44592 .85035 L
.44091 .85055 L
.4379 .84957 L
.44291 .84963 L
s
.717 .199 0 .113 k
.44794 .84969 m
.45095 .85014 L
.44592 .85035 L
.44291 .84963 L
.44794 .84969 L
F
0 g
.44794 .84969 m
.45095 .85014 L
.44592 .85035 L
.44291 .84963 L
.44794 .84969 L
s
.724 .176 0 .176 k
.45298 .84976 m
.45598 .84993 L
.45095 .85014 L
.44794 .84969 L
.45298 .84976 L
F
0 g
.45298 .84976 m
.45598 .84993 L
.45095 .85014 L
.44794 .84969 L
.45298 .84976 L
s
.721 .15 0 .251 k
.45803 .84982 m
.46104 .84972 L
.45598 .84993 L
.45298 .84976 L
.45803 .84982 L
F
0 g
.45803 .84982 m
.46104 .84972 L
.45598 .84993 L
.45298 .84976 L
.45803 .84982 L
s
0 .043 .043 .957 k
.4631 .84988 m
.46611 .84952 L
.46104 .84972 L
.45803 .84982 L
.4631 .84988 L
F
0 g
.4631 .84988 m
.46611 .84952 L
.46104 .84972 L
.45803 .84982 L
.4631 .84988 L
s
0 .109 .109 .891 k
.46818 .84995 m
.47118 .84931 L
.46611 .84952 L
.4631 .84988 L
.46818 .84995 L
F
0 g
.46818 .84995 m
.47118 .84931 L
.46611 .84952 L
.4631 .84988 L
.46818 .84995 L
s
0 .169 .169 .831 k
.47329 .85001 m
.47627 .8491 L
.47118 .84931 L
.46818 .84995 L
.47329 .85001 L
F
0 g
.47329 .85001 m
.47627 .8491 L
.47118 .84931 L
.46818 .84995 L
.47329 .85001 L
s
0 .221 .221 .779 k
.4784 .85007 m
.48139 .84889 L
.47627 .8491 L
.47329 .85001 L
.4784 .85007 L
F
0 g
.4784 .85007 m
.48139 .84889 L
.47627 .8491 L
.47329 .85001 L
.4784 .85007 L
s
0 .266 .266 .734 k
.48353 .85014 m
.48651 .84868 L
.48139 .84889 L
.4784 .85007 L
.48353 .85014 L
F
0 g
.48353 .85014 m
.48651 .84868 L
.48139 .84889 L
.4784 .85007 L
.48353 .85014 L
s
0 .304 .304 .696 k
.48868 .8502 m
.49165 .84846 L
.48651 .84868 L
.48353 .85014 L
.48868 .8502 L
F
0 g
.48868 .8502 m
.49165 .84846 L
.48651 .84868 L
.48353 .85014 L
.48868 .8502 L
s
0 .336 .336 .664 k
.49384 .85027 m
.4968 .84825 L
.49165 .84846 L
.48868 .8502 L
.49384 .85027 L
F
0 g
.49384 .85027 m
.4968 .84825 L
.49165 .84846 L
.48868 .8502 L
.49384 .85027 L
s
0 .363 .363 .637 k
.49902 .85032 m
.50197 .84803 L
.4968 .84825 L
.49384 .85027 L
.49902 .85032 L
F
0 g
.49902 .85032 m
.50197 .84803 L
.4968 .84825 L
.49384 .85027 L
.49902 .85032 L
s
0 .385 .385 .615 k
.5042 .85037 m
.50714 .8478 L
.50197 .84803 L
.49902 .85032 L
.5042 .85037 L
F
0 g
.5042 .85037 m
.50714 .8478 L
.50197 .84803 L
.49902 .85032 L
.5042 .85037 L
s
0 .403 .403 .597 k
.50942 .8504 m
.51234 .84756 L
.50714 .8478 L
.5042 .85037 L
.50942 .8504 L
F
0 g
.50942 .8504 m
.51234 .84756 L
.50714 .8478 L
.5042 .85037 L
.50942 .8504 L
s
0 .417 .409 .583 k
.51464 .85041 m
.51755 .8473 L
.51234 .84756 L
.50942 .8504 L
.51464 .85041 L
F
0 g
.51464 .85041 m
.51755 .8473 L
.51234 .84756 L
.50942 .8504 L
.51464 .85041 L
s
0 .428 .387 .572 k
.51987 .85039 m
.52278 .84701 L
.51755 .8473 L
.51464 .85041 L
.51987 .85039 L
F
0 g
.51987 .85039 m
.52278 .84701 L
.51755 .8473 L
.51464 .85041 L
.51987 .85039 L
s
0 .433 .366 .567 k
.52513 .85027 m
.52802 .84666 L
.52278 .84701 L
.51987 .85039 L
.52513 .85027 L
F
0 g
.52513 .85027 m
.52802 .84666 L
.52278 .84701 L
.51987 .85039 L
.52513 .85027 L
s
0 .365 .322 .635 k
.5304 .84936 m
.53327 .84562 L
.52802 .84666 L
.52513 .85027 L
.5304 .84936 L
F
0 g
.5304 .84936 m
.53327 .84562 L
.52802 .84666 L
.52513 .85027 L
.5304 .84936 L
s
0 .103 .103 .897 k
.53569 .84634 m
.53854 .84285 L
.53327 .84562 L
.5304 .84936 L
.53569 .84634 L
F
0 g
.53569 .84634 m
.53854 .84285 L
.53327 .84562 L
.5304 .84936 L
.53569 .84634 L
s
0 .049 .049 .951 k
.54098 .8432 m
.54381 .83997 L
.53854 .84285 L
.53569 .84634 L
.54098 .8432 L
F
0 g
.54098 .8432 m
.54381 .83997 L
.53854 .84285 L
.53569 .84634 L
.54098 .8432 L
s
.54627 .83999 m
.54909 .83704 L
.54381 .83997 L
.54098 .8432 L
.54627 .83999 L
F
.54627 .83999 m
.54909 .83704 L
.54381 .83997 L
.54098 .8432 L
.54627 .83999 L
s
.55158 .83677 m
.55438 .83409 L
.54909 .83704 L
.54627 .83999 L
.55158 .83677 L
F
.55158 .83677 m
.55438 .83409 L
.54909 .83704 L
.54627 .83999 L
.55158 .83677 L
s
.55688 .83351 m
.55967 .83111 L
.55438 .83409 L
.55158 .83677 L
.55688 .83351 L
F
.55688 .83351 m
.55967 .83111 L
.55438 .83409 L
.55158 .83677 L
.55688 .83351 L
s
.5622 .83023 m
.56497 .82813 L
.55967 .83111 L
.55688 .83351 L
.5622 .83023 L
F
.5622 .83023 m
.56497 .82813 L
.55967 .83111 L
.55688 .83351 L
.5622 .83023 L
s
.56752 .82696 m
.57028 .82513 L
.56497 .82813 L
.5622 .83023 L
.56752 .82696 L
F
.56752 .82696 m
.57028 .82513 L
.56497 .82813 L
.5622 .83023 L
.56752 .82696 L
s
.57285 .82367 m
.57559 .82213 L
.57028 .82513 L
.56752 .82696 L
.57285 .82367 L
F
.57285 .82367 m
.57559 .82213 L
.57028 .82513 L
.56752 .82696 L
.57285 .82367 L
s
.431 0 .163 .181 k
.57818 .82038 m
.58092 .81912 L
.57559 .82213 L
.57285 .82367 L
.57818 .82038 L
F
0 g
.57818 .82038 m
.58092 .81912 L
.57559 .82213 L
.57285 .82367 L
.57818 .82038 L
s
.413 0 .143 .13 k
.58352 .81708 m
.58624 .8161 L
.58092 .81912 L
.57818 .82038 L
.58352 .81708 L
F
0 g
.58352 .81708 m
.58624 .8161 L
.58092 .81912 L
.57818 .82038 L
.58352 .81708 L
s
.391 0 .121 .088 k
.58887 .81378 m
.59158 .81309 L
.58624 .8161 L
.58352 .81708 L
.58887 .81378 L
F
0 g
.58887 .81378 m
.59158 .81309 L
.58624 .8161 L
.58352 .81708 L
.58887 .81378 L
s
.365 0 .099 .057 k
.59421 .81047 m
.59692 .81007 L
.59158 .81309 L
.58887 .81378 L
.59421 .81047 L
F
0 g
.59421 .81047 m
.59692 .81007 L
.59158 .81309 L
.58887 .81378 L
.59421 .81047 L
s
.334 0 .076 .039 k
.59958 .80716 m
.60227 .80704 L
.59692 .81007 L
.59421 .81047 L
.59958 .80716 L
F
0 g
.59958 .80716 m
.60227 .80704 L
.59692 .81007 L
.59421 .81047 L
.59958 .80716 L
s
.301 0 .052 .032 k
.60494 .80384 m
.60762 .80401 L
.60227 .80704 L
.59958 .80716 L
.60494 .80384 L
F
0 g
.60494 .80384 m
.60762 .80401 L
.60227 .80704 L
.59958 .80716 L
.60494 .80384 L
s
.27 0 .031 .033 k
.61031 .80053 m
.61298 .80098 L
.60762 .80401 L
.60494 .80384 L
.61031 .80053 L
F
0 g
.61031 .80053 m
.61298 .80098 L
.60762 .80401 L
.60494 .80384 L
.61031 .80053 L
s
.237 0 .01 .043 k
.61568 .7972 m
.61835 .79794 L
.61298 .80098 L
.61031 .80053 L
.61568 .7972 L
F
0 g
.61568 .7972 m
.61835 .79794 L
.61298 .80098 L
.61031 .80053 L
.61568 .7972 L
s
.215 .008 0 .049 k
.62107 .79388 m
.62373 .7949 L
.61835 .79794 L
.61568 .7972 L
.62107 .79388 L
F
0 g
.62107 .79388 m
.62373 .7949 L
.61835 .79794 L
.61568 .7972 L
.62107 .79388 L
s
.202 .024 0 .051 k
.62646 .79055 m
.62912 .79185 L
.62373 .7949 L
.62107 .79388 L
.62646 .79055 L
F
0 g
.62646 .79055 m
.62912 .79185 L
.62373 .7949 L
.62107 .79388 L
.62646 .79055 L
s
.191 .039 0 .056 k
.63185 .78722 m
.63451 .78881 L
.62912 .79185 L
.62646 .79055 L
.63185 .78722 L
F
0 g
.63185 .78722 m
.63451 .78881 L
.62912 .79185 L
.62646 .79055 L
.63185 .78722 L
s
.179 .052 0 .064 k
.63725 .78389 m
.6399 .78575 L
.63451 .78881 L
.63185 .78722 L
.63725 .78389 L
F
0 g
.63725 .78389 m
.6399 .78575 L
.63451 .78881 L
.63185 .78722 L
.63725 .78389 L
s
.169 .064 0 .073 k
.64266 .78054 m
.64531 .7827 L
.6399 .78575 L
.63725 .78389 L
.64266 .78054 L
F
0 g
.64266 .78054 m
.64531 .7827 L
.6399 .78575 L
.63725 .78389 L
.64266 .78054 L
s
.159 .074 0 .084 k
.64806 .77719 m
.65072 .77963 L
.64531 .7827 L
.64266 .78054 L
.64806 .77719 L
F
0 g
.64806 .77719 m
.65072 .77963 L
.64531 .7827 L
.64266 .78054 L
.64806 .77719 L
s
.15 .083 0 .095 k
.65348 .77385 m
.65614 .77657 L
.65072 .77963 L
.64806 .77719 L
.65348 .77385 L
F
0 g
.65348 .77385 m
.65614 .77657 L
.65072 .77963 L
.64806 .77719 L
.65348 .77385 L
s
.142 .091 0 .106 k
.65891 .7705 m
.66156 .7735 L
.65614 .77657 L
.65348 .77385 L
.65891 .7705 L
F
0 g
.65891 .7705 m
.66156 .7735 L
.65614 .77657 L
.65348 .77385 L
.65891 .7705 L
s
.135 .098 0 .117 k
.66434 .76714 m
.66699 .77043 L
.66156 .7735 L
.65891 .7705 L
.66434 .76714 L
F
0 g
.66434 .76714 m
.66699 .77043 L
.66156 .7735 L
.65891 .7705 L
.66434 .76714 L
s
.128 .104 0 .128 k
.66978 .76377 m
.67243 .76734 L
.66699 .77043 L
.66434 .76714 L
.66978 .76377 L
F
0 g
.66978 .76377 m
.67243 .76734 L
.66699 .77043 L
.66434 .76714 L
.66978 .76377 L
s
.121 .11 0 .139 k
.67522 .76042 m
.67788 .76427 L
.67243 .76734 L
.66978 .76377 L
.67522 .76042 L
F
0 g
.67522 .76042 m
.67788 .76427 L
.67243 .76734 L
.66978 .76377 L
.67522 .76042 L
s
.115 .115 0 .149 k
.68067 .75705 m
.68333 .76118 L
.67788 .76427 L
.67522 .76042 L
.68067 .75705 L
F
0 g
.68067 .75705 m
.68333 .76118 L
.67788 .76427 L
.67522 .76042 L
.68067 .75705 L
s
.109 .119 0 .159 k
.68612 .75367 m
.6888 .75809 L
.68333 .76118 L
.68067 .75705 L
.68612 .75367 L
F
0 g
.68612 .75367 m
.6888 .75809 L
.68333 .76118 L
.68067 .75705 L
.68612 .75367 L
s
.104 .124 0 .168 k
.69159 .7503 m
.69426 .755 L
.6888 .75809 L
.68612 .75367 L
.69159 .7503 L
F
0 g
.69159 .7503 m
.69426 .755 L
.6888 .75809 L
.68612 .75367 L
.69159 .7503 L
s
.099 .127 0 .177 k
.69706 .74692 m
.69974 .7519 L
.69426 .755 L
.69159 .7503 L
.69706 .74692 L
F
0 g
.69706 .74692 m
.69974 .7519 L
.69426 .755 L
.69159 .7503 L
.69706 .74692 L
s
.095 .131 0 .185 k
.70253 .74353 m
.70522 .7488 L
.69974 .7519 L
.69706 .74692 L
.70253 .74353 L
F
0 g
.70253 .74353 m
.70522 .7488 L
.69974 .7519 L
.69706 .74692 L
.70253 .74353 L
s
.091 .134 0 .193 k
.70801 .74014 m
.7107 .74569 L
.70522 .7488 L
.70253 .74353 L
.70801 .74014 L
F
0 g
.70801 .74014 m
.7107 .74569 L
.70522 .7488 L
.70253 .74353 L
.70801 .74014 L
s
.087 .137 0 .201 k
.7135 .73676 m
.71621 .74259 L
.7107 .74569 L
.70801 .74014 L
.7135 .73676 L
F
0 g
.7135 .73676 m
.71621 .74259 L
.7107 .74569 L
.70801 .74014 L
.7135 .73676 L
s
.084 .14 0 .208 k
.719 .73336 m
.72171 .73947 L
.71621 .74259 L
.7135 .73676 L
.719 .73336 L
F
0 g
.719 .73336 m
.72171 .73947 L
.71621 .74259 L
.7135 .73676 L
.719 .73336 L
s
.08 .142 0 .215 k
.72449 .72996 m
.72722 .73636 L
.72171 .73947 L
.719 .73336 L
.72449 .72996 L
F
0 g
.72449 .72996 m
.72722 .73636 L
.72171 .73947 L
.719 .73336 L
.72449 .72996 L
s
.078 .145 0 .221 k
.73 .72656 m
.73274 .73323 L
.72722 .73636 L
.72449 .72996 L
.73 .72656 L
F
0 g
.73 .72656 m
.73274 .73323 L
.72722 .73636 L
.72449 .72996 L
.73 .72656 L
s
.074 .146 0 .228 k
.73552 .72315 m
.73826 .73011 L
.73274 .73323 L
.73 .72656 L
.73552 .72315 L
F
0 g
.73552 .72315 m
.73826 .73011 L
.73274 .73323 L
.73 .72656 L
.73552 .72315 L
s
.072 .149 0 .233 k
.74103 .71974 m
.7438 .72697 L
.73826 .73011 L
.73552 .72315 L
.74103 .71974 L
F
0 g
.74103 .71974 m
.7438 .72697 L
.73826 .73011 L
.73552 .72315 L
.74103 .71974 L
s
.069 .15 0 .239 k
.74656 .71634 m
.74934 .72385 L
.7438 .72697 L
.74103 .71974 L
.74656 .71634 L
F
0 g
.74656 .71634 m
.74934 .72385 L
.7438 .72697 L
.74103 .71974 L
.74656 .71634 L
s
.067 .152 0 .244 k
.7521 .71292 m
.75489 .7207 L
.74934 .72385 L
.74656 .71634 L
.7521 .71292 L
F
0 g
.7521 .71292 m
.75489 .7207 L
.74934 .72385 L
.74656 .71634 L
.7521 .71292 L
s
.065 .154 0 .249 k
.75764 .7095 m
.76044 .71757 L
.75489 .7207 L
.7521 .71292 L
.75764 .7095 L
F
0 g
.75764 .7095 m
.76044 .71757 L
.75489 .7207 L
.7521 .71292 L
.75764 .7095 L
s
.063 .155 0 .254 k
.76317 .70609 m
.766 .71443 L
.76044 .71757 L
.75764 .7095 L
.76317 .70609 L
F
0 g
.76317 .70609 m
.766 .71443 L
.76044 .71757 L
.75764 .7095 L
.76317 .70609 L
s
.06 .156 0 .259 k
.76873 .70267 m
.77157 .71129 L
.766 .71443 L
.76317 .70609 L
.76873 .70267 L
F
0 g
.76873 .70267 m
.77157 .71129 L
.766 .71443 L
.76317 .70609 L
.76873 .70267 L
s
.059 .158 0 .263 k
.77429 .69925 m
.77715 .70815 L
.77157 .71129 L
.76873 .70267 L
.77429 .69925 L
F
0 g
.77429 .69925 m
.77715 .70815 L
.77157 .71129 L
.76873 .70267 L
.77429 .69925 L
s
.058 .159 0 .267 k
.77986 .69585 m
.78273 .70503 L
.77715 .70815 L
.77429 .69925 L
.77986 .69585 L
F
0 g
.77986 .69585 m
.78273 .70503 L
.77715 .70815 L
.77429 .69925 L
.77986 .69585 L
s
.056 .161 0 .271 k
.78543 .69249 m
.78833 .70192 L
.78273 .70503 L
.77986 .69585 L
.78543 .69249 L
F
0 g
.78543 .69249 m
.78833 .70192 L
.78273 .70503 L
.77986 .69585 L
.78543 .69249 L
s
.057 .163 0 .274 k
.79102 .68916 m
.79394 .69886 L
.78833 .70192 L
.78543 .69249 L
.79102 .68916 L
F
0 g
.79102 .68916 m
.79394 .69886 L
.78833 .70192 L
.78543 .69249 L
.79102 .68916 L
s
.058 .166 0 .277 k
.79662 .68596 m
.79956 .69589 L
.79394 .69886 L
.79102 .68916 L
.79662 .68596 L
F
0 g
.79662 .68596 m
.79956 .69589 L
.79394 .69886 L
.79102 .68916 L
.79662 .68596 L
s
.118 .206 0 .27 k
.80239 .6848 m
.80533 .69464 L
.79956 .69589 L
.79662 .68596 L
.80239 .6848 L
F
0 g
.80239 .6848 m
.80533 .69464 L
.79956 .69589 L
.79662 .68596 L
.80239 .6848 L
s
.145 .223 0 .265 k
.80825 .68444 m
.81116 .69406 L
.80533 .69464 L
.80239 .6848 L
.80825 .68444 L
F
0 g
.80825 .68444 m
.81116 .69406 L
.80533 .69464 L
.80239 .6848 L
.80825 .68444 L
s
.151 .225 0 .261 k
.81412 .68416 m
.81702 .69352 L
.81116 .69406 L
.80825 .68444 L
.81412 .68416 L
F
0 g
.81412 .68416 m
.81702 .69352 L
.81116 .69406 L
.80825 .68444 L
.81412 .68416 L
s
.157 .227 0 .256 k
.82002 .68392 m
.8229 .69303 L
.81702 .69352 L
.81412 .68416 L
.82002 .68392 L
F
0 g
.82002 .68392 m
.8229 .69303 L
.81702 .69352 L
.81412 .68416 L
.82002 .68392 L
s
.163 .228 0 .251 k
.82594 .6837 m
.8288 .69256 L
.8229 .69303 L
.82002 .68392 L
.82594 .6837 L
F
0 g
.82594 .6837 m
.8288 .69256 L
.8229 .69303 L
.82002 .68392 L
.82594 .6837 L
s
.169 .229 0 .246 k
.83188 .68348 m
.83472 .69208 L
.8288 .69256 L
.82594 .6837 L
.83188 .68348 L
F
0 g
.83188 .68348 m
.83472 .69208 L
.8288 .69256 L
.82594 .6837 L
.83188 .68348 L
s
.174 .23 0 .241 k
.83784 .68328 m
.84065 .69162 L
.83472 .69208 L
.83188 .68348 L
.83784 .68328 L
F
0 g
.83784 .68328 m
.84065 .69162 L
.83472 .69208 L
.83188 .68348 L
.83784 .68328 L
s
.181 .231 0 .235 k
.84381 .68308 m
.84661 .69117 L
.84065 .69162 L
.83784 .68328 L
.84381 .68308 L
F
0 g
.84381 .68308 m
.84661 .69117 L
.84065 .69162 L
.83784 .68328 L
.84381 .68308 L
s
.187 .232 0 .229 k
.84981 .68289 m
.85257 .6907 L
.84661 .69117 L
.84381 .68308 L
.84981 .68289 L
F
0 g
.84981 .68289 m
.85257 .6907 L
.84661 .69117 L
.84381 .68308 L
.84981 .68289 L
s
.194 .233 0 .223 k
.85582 .68269 m
.85856 .69024 L
.85257 .6907 L
.84981 .68289 L
.85582 .68269 L
F
0 g
.85582 .68269 m
.85856 .69024 L
.85257 .6907 L
.84981 .68289 L
.85582 .68269 L
s
.2 .233 0 .217 k
.86185 .6825 m
.86457 .68979 L
.85856 .69024 L
.85582 .68269 L
.86185 .6825 L
F
0 g
.86185 .6825 m
.86457 .68979 L
.85856 .69024 L
.85582 .68269 L
.86185 .6825 L
s
.208 .234 0 .21 k
.8679 .6823 m
.87059 .68932 L
.86457 .68979 L
.86185 .6825 L
.8679 .6823 L
F
0 g
.8679 .6823 m
.87059 .68932 L
.86457 .68979 L
.86185 .6825 L
.8679 .6823 L
s
.216 .235 0 .202 k
.87398 .6821 m
.87663 .68886 L
.87059 .68932 L
.8679 .6823 L
.87398 .6821 L
F
0 g
.87398 .6821 m
.87663 .68886 L
.87059 .68932 L
.8679 .6823 L
.87398 .6821 L
s
.225 .237 0 .194 k
.88007 .6819 m
.88269 .68839 L
.87663 .68886 L
.87398 .6821 L
.88007 .6819 L
F
0 g
.88007 .6819 m
.88269 .68839 L
.87663 .68886 L
.87398 .6821 L
.88007 .6819 L
s
.235 .237 0 .186 k
.88617 .68171 m
.88877 .68793 L
.88269 .68839 L
.88007 .6819 L
.88617 .68171 L
F
0 g
.88617 .68171 m
.88877 .68793 L
.88269 .68839 L
.88007 .6819 L
.88617 .68171 L
s
.245 .239 0 .177 k
.8923 .68151 m
.89486 .68747 L
.88877 .68793 L
.88617 .68171 L
.8923 .68151 L
F
0 g
.8923 .68151 m
.89486 .68747 L
.88877 .68793 L
.88617 .68171 L
.8923 .68151 L
s
.255 .24 0 .168 k
.89845 .68132 m
.90098 .68699 L
.89486 .68747 L
.8923 .68151 L
.89845 .68132 L
F
0 g
.89845 .68132 m
.90098 .68699 L
.89486 .68747 L
.8923 .68151 L
.89845 .68132 L
s
.267 .241 0 .158 k
.90462 .68112 m
.90711 .68653 L
.90098 .68699 L
.89845 .68132 L
.90462 .68112 L
F
0 g
.90462 .68112 m
.90711 .68653 L
.90098 .68699 L
.89845 .68132 L
.90462 .68112 L
s
.28 .241 0 .148 k
.91081 .68091 m
.91326 .68605 L
.90711 .68653 L
.90462 .68112 L
.91081 .68091 L
F
0 g
.91081 .68091 m
.91326 .68605 L
.90711 .68653 L
.90462 .68112 L
.91081 .68091 L
s
.294 .243 0 .137 k
.91701 .68071 m
.91943 .68558 L
.91326 .68605 L
.91081 .68091 L
.91701 .68071 L
F
0 g
.91701 .68071 m
.91943 .68558 L
.91326 .68605 L
.91081 .68091 L
.91701 .68071 L
s
.309 .244 0 .125 k
.92325 .68051 m
.92562 .68511 L
.91943 .68558 L
.91701 .68071 L
.92325 .68051 L
F
0 g
.92325 .68051 m
.92562 .68511 L
.91943 .68558 L
.91701 .68071 L
.92325 .68051 L
s
.326 .246 0 .112 k
.92949 .68031 m
.93183 .68463 L
.92562 .68511 L
.92325 .68051 L
.92949 .68031 L
F
0 g
.92949 .68031 m
.93183 .68463 L
.92562 .68511 L
.92325 .68051 L
.92949 .68031 L
s
.343 .246 0 .1 k
.93575 .68011 m
.93805 .68416 L
.93183 .68463 L
.92949 .68031 L
.93575 .68011 L
F
0 g
.93575 .68011 m
.93805 .68416 L
.93183 .68463 L
.92949 .68031 L
.93575 .68011 L
s
.363 .247 0 .086 k
.94205 .67991 m
.9443 .68368 L
.93805 .68416 L
.93575 .68011 L
.94205 .67991 L
F
0 g
.94205 .67991 m
.9443 .68368 L
.93805 .68416 L
.93575 .68011 L
.94205 .67991 L
s
.385 .248 0 .072 k
.94836 .67971 m
.95056 .6832 L
.9443 .68368 L
.94205 .67991 L
.94836 .67971 L
F
0 g
.94836 .67971 m
.95056 .6832 L
.9443 .68368 L
.94205 .67991 L
.94836 .67971 L
s
.509 .281 0 .037 k
.40513 .8466 m
.40814 .84919 L
.40323 .84912 L
.40022 .84627 L
.40513 .8466 L
F
0 g
.40513 .8466 m
.40814 .84919 L
.40323 .84912 L
.40022 .84627 L
.40513 .8466 L
s
.543 .281 0 .026 k
.41004 .84693 m
.41306 .84925 L
.40814 .84919 L
.40513 .8466 L
.41004 .84693 L
F
0 g
.41004 .84693 m
.41306 .84925 L
.40814 .84919 L
.40513 .8466 L
.41004 .84693 L
s
.578 .28 0 .018 k
.41498 .84725 m
.418 .84932 L
.41306 .84925 L
.41004 .84693 L
.41498 .84725 L
F
0 g
.41498 .84725 m
.418 .84932 L
.41306 .84925 L
.41004 .84693 L
.41498 .84725 L
s
.616 .277 0 .014 k
.41993 .84758 m
.42295 .84938 L
.418 .84932 L
.41498 .84725 L
.41993 .84758 L
F
0 g
.41993 .84758 m
.42295 .84938 L
.418 .84932 L
.41498 .84725 L
.41993 .84758 L
s
.653 .272 0 .018 k
.42489 .84791 m
.42793 .84944 L
.42295 .84938 L
.41993 .84758 L
.42489 .84791 L
F
0 g
.42489 .84791 m
.42793 .84944 L
.42295 .84938 L
.41993 .84758 L
.42489 .84791 L
s
.688 .264 0 .031 k
.42987 .84825 m
.43291 .8495 L
.42793 .84944 L
.42489 .84791 L
.42987 .84825 L
F
0 g
.42987 .84825 m
.43291 .8495 L
.42793 .84944 L
.42489 .84791 L
.42987 .84825 L
s
.718 .251 0 .057 k
.43488 .84858 m
.4379 .84957 L
.43291 .8495 L
.42987 .84825 L
.43488 .84858 L
F
0 g
.43488 .84858 m
.4379 .84957 L
.43291 .8495 L
.42987 .84825 L
.43488 .84858 L
s
.742 .234 0 .097 k
.43988 .84891 m
.44291 .84963 L
.4379 .84957 L
.43488 .84858 L
.43988 .84891 L
F
0 g
.43988 .84891 m
.44291 .84963 L
.4379 .84957 L
.43488 .84858 L
.43988 .84891 L
s
.756 .214 0 .152 k
.4449 .84925 m
.44794 .84969 L
.44291 .84963 L
.43988 .84891 L
.4449 .84925 L
F
0 g
.4449 .84925 m
.44794 .84969 L
.44291 .84963 L
.43988 .84891 L
.4449 .84925 L
s
.757 .189 0 .222 k
.44995 .84958 m
.45298 .84976 L
.44794 .84969 L
.4449 .84925 L
.44995 .84958 L
F
0 g
.44995 .84958 m
.45298 .84976 L
.44794 .84969 L
.4449 .84925 L
.44995 .84958 L
s
0 .05 .05 .95 k
.45501 .84992 m
.45803 .84982 L
.45298 .84976 L
.44995 .84958 L
.45501 .84992 L
F
0 g
.45501 .84992 m
.45803 .84982 L
.45298 .84976 L
.44995 .84958 L
.45501 .84992 L
s
0 .117 .117 .883 k
.46008 .85026 m
.4631 .84988 L
.45803 .84982 L
.45501 .84992 L
.46008 .85026 L
F
0 g
.46008 .85026 m
.4631 .84988 L
.45803 .84982 L
.45501 .84992 L
.46008 .85026 L
s
0 .178 .178 .822 k
.46517 .8506 m
.46818 .84995 L
.4631 .84988 L
.46008 .85026 L
.46517 .8506 L
F
0 g
.46517 .8506 m
.46818 .84995 L
.4631 .84988 L
.46008 .85026 L
.46517 .8506 L
s
0 .232 .232 .768 k
.47028 .85093 m
.47329 .85001 L
.46818 .84995 L
.46517 .8506 L
.47028 .85093 L
F
0 g
.47028 .85093 m
.47329 .85001 L
.46818 .84995 L
.46517 .8506 L
.47028 .85093 L
s
0 .278 .278 .722 k
.47539 .85127 m
.4784 .85007 L
.47329 .85001 L
.47028 .85093 L
.47539 .85127 L
F
0 g
.47539 .85127 m
.4784 .85007 L
.47329 .85001 L
.47028 .85093 L
.47539 .85127 L
s
0 .318 .318 .682 k
.48053 .85162 m
.48353 .85014 L
.4784 .85007 L
.47539 .85127 L
.48053 .85162 L
F
0 g
.48053 .85162 m
.48353 .85014 L
.4784 .85007 L
.47539 .85127 L
.48053 .85162 L
s
0 .35 .35 .65 k
.48569 .85195 m
.48868 .8502 L
.48353 .85014 L
.48053 .85162 L
.48569 .85195 L
F
0 g
.48569 .85195 m
.48868 .8502 L
.48353 .85014 L
.48053 .85162 L
.48569 .85195 L
s
0 .378 .378 .622 k
.49086 .85229 m
.49384 .85027 L
.48868 .8502 L
.48569 .85195 L
.49086 .85229 L
F
0 g
.49086 .85229 m
.49384 .85027 L
.48868 .8502 L
.48569 .85195 L
.49086 .85229 L
s
0 .4 .4 .6 k
.49604 .85262 m
.49902 .85032 L
.49384 .85027 L
.49086 .85229 L
.49604 .85262 L
F
0 g
.49604 .85262 m
.49902 .85032 L
.49384 .85027 L
.49086 .85229 L
.49604 .85262 L
s
0 .419 .419 .581 k
.50124 .85295 m
.5042 .85037 L
.49902 .85032 L
.49604 .85262 L
.50124 .85295 L
F
0 g
.50124 .85295 m
.5042 .85037 L
.49902 .85032 L
.49604 .85262 L
.50124 .85295 L
s
0 .434 .434 .566 k
.50647 .85326 m
.50942 .8504 L
.5042 .85037 L
.50124 .85295 L
.50647 .85326 L
F
0 g
.50647 .85326 m
.50942 .8504 L
.5042 .85037 L
.50124 .85295 L
.50647 .85326 L
s
0 .445 .416 .555 k
.5117 .85354 m
.51464 .85041 L
.50942 .8504 L
.50647 .85326 L
.5117 .85354 L
F
0 g
.5117 .85354 m
.51464 .85041 L
.50942 .8504 L
.50647 .85326 L
.5117 .85354 L
s
0 .453 .394 .547 k
.51695 .85378 m
.51987 .85039 L
.51464 .85041 L
.5117 .85354 L
.51695 .85378 L
F
0 g
.51695 .85378 m
.51987 .85039 L
.51464 .85041 L
.5117 .85354 L
.51695 .85378 L
s
0 .454 .373 .544 k
.52222 .85393 m
.52513 .85027 L
.51987 .85039 L
.51695 .85378 L
.52222 .85393 L
F
0 g
.52222 .85393 m
.52513 .85027 L
.51987 .85039 L
.51695 .85378 L
.52222 .85393 L
s
0 .377 .326 .623 k
.52751 .85313 m
.5304 .84936 L
.52513 .85027 L
.52222 .85393 L
.52751 .85313 L
F
0 g
.52751 .85313 m
.5304 .84936 L
.52513 .85027 L
.52222 .85393 L
.52751 .85313 L
s
0 .066 .066 .934 k
.53282 .84986 m
.53569 .84634 L
.5304 .84936 L
.52751 .85313 L
.53282 .84986 L
F
0 g
.53282 .84986 m
.53569 .84634 L
.5304 .84936 L
.52751 .85313 L
.53282 .84986 L
s
0 .005 .005 .995 k
.53812 .84645 m
.54098 .8432 L
.53569 .84634 L
.53282 .84986 L
.53812 .84645 L
F
0 g
.53812 .84645 m
.54098 .8432 L
.53569 .84634 L
.53282 .84986 L
.53812 .84645 L
s
.54343 .84298 m
.54627 .83999 L
.54098 .8432 L
.53812 .84645 L
.54343 .84298 L
F
.54343 .84298 m
.54627 .83999 L
.54098 .8432 L
.53812 .84645 L
.54343 .84298 L
s
.54876 .83946 m
.55158 .83677 L
.54627 .83999 L
.54343 .84298 L
.54876 .83946 L
F
.54876 .83946 m
.55158 .83677 L
.54627 .83999 L
.54343 .84298 L
.54876 .83946 L
s
.55408 .83592 m
.55688 .83351 L
.55158 .83677 L
.54876 .83946 L
.55408 .83592 L
F
.55408 .83592 m
.55688 .83351 L
.55158 .83677 L
.54876 .83946 L
.55408 .83592 L
s
.55941 .83236 m
.5622 .83023 L
.55688 .83351 L
.55408 .83592 L
.55941 .83236 L
F
.55941 .83236 m
.5622 .83023 L
.55688 .83351 L
.55408 .83592 L
.55941 .83236 L
s
.56474 .82879 m
.56752 .82696 L
.5622 .83023 L
.55941 .83236 L
.56474 .82879 L
F
.56474 .82879 m
.56752 .82696 L
.5622 .83023 L
.55941 .83236 L
.56474 .82879 L
s
.422 0 .191 .202 k
.57009 .82522 m
.57285 .82367 L
.56752 .82696 L
.56474 .82879 L
.57009 .82522 L
F
0 g
.57009 .82522 m
.57285 .82367 L
.56752 .82696 L
.56474 .82879 L
.57009 .82522 L
s
.408 0 .174 .147 k
.57543 .82165 m
.57818 .82038 L
.57285 .82367 L
.57009 .82522 L
.57543 .82165 L
F
0 g
.57543 .82165 m
.57818 .82038 L
.57285 .82367 L
.57009 .82522 L
.57543 .82165 L
s
.389 0 .154 .101 k
.58078 .81806 m
.58352 .81708 L
.57818 .82038 L
.57543 .82165 L
.58078 .81806 L
F
0 g
.58078 .81806 m
.58352 .81708 L
.57818 .82038 L
.57543 .82165 L
.58078 .81806 L
s
.365 0 .132 .065 k
.58614 .81447 m
.58887 .81378 L
.58352 .81708 L
.58078 .81806 L
.58614 .81447 L
F
0 g
.58614 .81447 m
.58887 .81378 L
.58352 .81708 L
.58078 .81806 L
.58614 .81447 L
s
.338 0 .109 .04 k
.59149 .81088 m
.59421 .81047 L
.58887 .81378 L
.58614 .81447 L
.59149 .81088 L
F
0 g
.59149 .81088 m
.59421 .81047 L
.58887 .81378 L
.58614 .81447 L
.59149 .81088 L
s
.307 0 .086 .027 k
.59687 .80728 m
.59958 .80716 L
.59421 .81047 L
.59149 .81088 L
.59687 .80728 L
F
0 g
.59687 .80728 m
.59958 .80716 L
.59421 .81047 L
.59149 .81088 L
.59687 .80728 L
s
.277 0 .064 .023 k
.60224 .80369 m
.60494 .80384 L
.59958 .80716 L
.59687 .80728 L
.60224 .80369 L
F
0 g
.60224 .80369 m
.60494 .80384 L
.59958 .80716 L
.59687 .80728 L
.60224 .80369 L
s
.245 0 .042 .028 k
.60761 .80007 m
.61031 .80053 L
.60494 .80384 L
.60224 .80369 L
.60761 .80007 L
F
0 g
.60761 .80007 m
.61031 .80053 L
.60494 .80384 L
.60224 .80369 L
.60761 .80007 L
s
.214 0 .021 .04 k
.61299 .79646 m
.61568 .7972 L
.61031 .80053 L
.60761 .80007 L
.61299 .79646 L
F
0 g
.61299 .79646 m
.61568 .7972 L
.61031 .80053 L
.60761 .80007 L
.61299 .79646 L
s
.186 0 .004 .055 k
.61838 .79286 m
.62107 .79388 L
.61568 .7972 L
.61299 .79646 L
.61838 .79286 L
F
0 g
.61838 .79286 m
.62107 .79388 L
.61568 .7972 L
.61299 .79646 L
.61838 .79286 L
s
.172 .013 0 .061 k
.62377 .78924 m
.62646 .79055 L
.62107 .79388 L
.61838 .79286 L
.62377 .78924 L
F
0 g
.62377 .78924 m
.62646 .79055 L
.62107 .79388 L
.61838 .79286 L
.62377 .78924 L
s
.163 .028 0 .066 k
.62917 .78562 m
.63185 .78722 L
.62646 .79055 L
.62377 .78924 L
.62917 .78562 L
F
0 g
.62917 .78562 m
.63185 .78722 L
.62646 .79055 L
.62377 .78924 L
.62917 .78562 L
s
.153 .041 0 .074 k
.63458 .782 m
.63725 .78389 L
.63185 .78722 L
.62917 .78562 L
.63458 .782 L
F
0 g
.63458 .782 m
.63725 .78389 L
.63185 .78722 L
.62917 .78562 L
.63458 .782 L
s
.144 .053 0 .083 k
.63998 .77838 m
.64266 .78054 L
.63725 .78389 L
.63458 .782 L
.63998 .77838 L
F
0 g
.63998 .77838 m
.64266 .78054 L
.63725 .78389 L
.63458 .782 L
.63998 .77838 L
s
.136 .063 0 .093 k
.6454 .77475 m
.64806 .77719 L
.64266 .78054 L
.63998 .77838 L
.6454 .77475 L
F
0 g
.6454 .77475 m
.64806 .77719 L
.64266 .78054 L
.63998 .77838 L
.6454 .77475 L
s
.128 .072 0 .104 k
.65082 .77111 m
.65348 .77385 L
.64806 .77719 L
.6454 .77475 L
.65082 .77111 L
F
0 g
.65082 .77111 m
.65348 .77385 L
.64806 .77719 L
.6454 .77475 L
.65082 .77111 L
s
.122 .081 0 .114 k
.65625 .76747 m
.65891 .7705 L
.65348 .77385 L
.65082 .77111 L
.65625 .76747 L
F
0 g
.65625 .76747 m
.65891 .7705 L
.65348 .77385 L
.65082 .77111 L
.65625 .76747 L
s
.115 .088 0 .125 k
.66168 .76384 m
.66434 .76714 L
.65891 .7705 L
.65625 .76747 L
.66168 .76384 L
F
0 g
.66168 .76384 m
.66434 .76714 L
.65891 .7705 L
.65625 .76747 L
.66168 .76384 L
s
.109 .095 0 .135 k
.66711 .7602 m
.66978 .76377 L
.66434 .76714 L
.66168 .76384 L
.66711 .7602 L
F
0 g
.66711 .7602 m
.66978 .76377 L
.66434 .76714 L
.66168 .76384 L
.66711 .7602 L
s
.104 .101 0 .145 k
.67255 .75655 m
.67522 .76042 L
.66978 .76377 L
.66711 .7602 L
.67255 .75655 L
F
0 g
.67255 .75655 m
.67522 .76042 L
.66978 .76377 L
.66711 .7602 L
.67255 .75655 L
s
.098 .106 0 .155 k
.678 .7529 m
.68067 .75705 L
.67522 .76042 L
.67255 .75655 L
.678 .7529 L
F
0 g
.678 .7529 m
.68067 .75705 L
.67522 .76042 L
.67255 .75655 L
.678 .7529 L
s
.094 .111 0 .164 k
.68345 .74925 m
.68612 .75367 L
.68067 .75705 L
.678 .7529 L
.68345 .74925 L
F
0 g
.68345 .74925 m
.68612 .75367 L
.68067 .75705 L
.678 .7529 L
.68345 .74925 L
s
.09 .116 0 .173 k
.68891 .74559 m
.69159 .7503 L
.68612 .75367 L
.68345 .74925 L
.68891 .74559 L
F
0 g
.68891 .74559 m
.69159 .7503 L
.68612 .75367 L
.68345 .74925 L
.68891 .74559 L
s
.085 .119 0 .182 k
.69437 .74192 m
.69706 .74692 L
.69159 .7503 L
.68891 .74559 L
.69437 .74192 L
F
0 g
.69437 .74192 m
.69706 .74692 L
.69159 .7503 L
.68891 .74559 L
.69437 .74192 L
s
.081 .123 0 .19 k
.69984 .73826 m
.70253 .74353 L
.69706 .74692 L
.69437 .74192 L
.69984 .73826 L
F
0 g
.69984 .73826 m
.70253 .74353 L
.69706 .74692 L
.69437 .74192 L
.69984 .73826 L
s
.079 .127 0 .197 k
.70531 .73459 m
.70801 .74014 L
.70253 .74353 L
.69984 .73826 L
.70531 .73459 L
F
0 g
.70531 .73459 m
.70801 .74014 L
.70253 .74353 L
.69984 .73826 L
.70531 .73459 L
s
.075 .129 0 .205 k
.71079 .73092 m
.7135 .73676 L
.70801 .74014 L
.70531 .73459 L
.71079 .73092 L
F
0 g
.71079 .73092 m
.7135 .73676 L
.70801 .74014 L
.70531 .73459 L
.71079 .73092 L
s
.071 .132 0 .212 k
.71628 .72724 m
.719 .73336 L
.7135 .73676 L
.71079 .73092 L
.71628 .72724 L
F
0 g
.71628 .72724 m
.719 .73336 L
.7135 .73676 L
.71079 .73092 L
.71628 .72724 L
s
.069 .135 0 .218 k
.72176 .72357 m
.72449 .72996 L
.719 .73336 L
.71628 .72724 L
.72176 .72357 L
F
0 g
.72176 .72357 m
.72449 .72996 L
.719 .73336 L
.71628 .72724 L
.72176 .72357 L
s
.067 .138 0 .224 k
.72726 .71989 m
.73 .72656 L
.72449 .72996 L
.72176 .72357 L
.72726 .71989 L
F
0 g
.72726 .71989 m
.73 .72656 L
.72449 .72996 L
.72176 .72357 L
.72726 .71989 L
s
.064 .14 0 .23 k
.73276 .7162 m
.73552 .72315 L
.73 .72656 L
.72726 .71989 L
.73276 .7162 L
F
0 g
.73276 .7162 m
.73552 .72315 L
.73 .72656 L
.72726 .71989 L
.73276 .7162 L
s
.062 .142 0 .236 k
.73827 .71251 m
.74103 .71974 L
.73552 .72315 L
.73276 .7162 L
.73827 .71251 L
F
0 g
.73827 .71251 m
.74103 .71974 L
.73552 .72315 L
.73276 .7162 L
.73827 .71251 L
s
.059 .143 0 .242 k
.74378 .70882 m
.74656 .71634 L
.74103 .71974 L
.73827 .71251 L
.74378 .70882 L
F
0 g
.74378 .70882 m
.74656 .71634 L
.74103 .71974 L
.73827 .71251 L
.74378 .70882 L
s
.057 .145 0 .247 k
.74929 .70512 m
.7521 .71292 L
.74656 .71634 L
.74378 .70882 L
.74929 .70512 L
F
0 g
.74929 .70512 m
.7521 .71292 L
.74656 .71634 L
.74378 .70882 L
.74929 .70512 L
s
.055 .147 0 .252 k
.75482 .70142 m
.75764 .7095 L
.7521 .71292 L
.74929 .70512 L
.75482 .70142 L
F
0 g
.75482 .70142 m
.75764 .7095 L
.7521 .71292 L
.74929 .70512 L
.75482 .70142 L
s
.054 .149 0 .256 k
.76035 .69773 m
.76317 .70609 L
.75764 .7095 L
.75482 .70142 L
.76035 .69773 L
F
0 g
.76035 .69773 m
.76317 .70609 L
.75764 .7095 L
.75482 .70142 L
.76035 .69773 L
s
.052 .151 0 .261 k
.76588 .69403 m
.76873 .70267 L
.76317 .70609 L
.76035 .69773 L
.76588 .69403 L
F
0 g
.76588 .69403 m
.76873 .70267 L
.76317 .70609 L
.76035 .69773 L
.76588 .69403 L
s
.051 .152 0 .265 k
.77142 .69035 m
.77429 .69925 L
.76873 .70267 L
.76588 .69403 L
.77142 .69035 L
F
0 g
.77142 .69035 m
.77429 .69925 L
.76873 .70267 L
.76588 .69403 L
.77142 .69035 L
s
.049 .154 0 .269 k
.77697 .68668 m
.77986 .69585 L
.77429 .69925 L
.77142 .69035 L
.77697 .68668 L
F
0 g
.77697 .68668 m
.77986 .69585 L
.77429 .69925 L
.77142 .69035 L
.77697 .68668 L
s
.049 .156 0 .272 k
.78253 .68304 m
.78543 .69249 L
.77986 .69585 L
.77697 .68668 L
.78253 .68304 L
F
0 g
.78253 .68304 m
.78543 .69249 L
.77986 .69585 L
.77697 .68668 L
.78253 .68304 L
s
.049 .158 0 .276 k
.7881 .67946 m
.79102 .68916 L
.78543 .69249 L
.78253 .68304 L
.7881 .67946 L
F
0 g
.7881 .67946 m
.79102 .68916 L
.78543 .69249 L
.78253 .68304 L
.7881 .67946 L
s
.052 .162 0 .278 k
.79368 .67601 m
.79662 .68596 L
.79102 .68916 L
.7881 .67946 L
.79368 .67601 L
F
0 g
.79368 .67601 m
.79662 .68596 L
.79102 .68916 L
.7881 .67946 L
.79368 .67601 L
s
.122 .209 0 .269 k
.79946 .67497 m
.80239 .6848 L
.79662 .68596 L
.79368 .67601 L
.79946 .67497 L
F
0 g
.79946 .67497 m
.80239 .6848 L
.79662 .68596 L
.79368 .67601 L
.79946 .67497 L
s
.153 .228 0 .264 k
.80533 .67484 m
.80825 .68444 L
.80239 .6848 L
.79946 .67497 L
.80533 .67484 L
F
0 g
.80533 .67484 m
.80825 .68444 L
.80239 .6848 L
.79946 .67497 L
.80533 .67484 L
s
.16 .23 0 .26 k
.81122 .6748 m
.81412 .68416 L
.80825 .68444 L
.80533 .67484 L
.81122 .6748 L
F
0 g
.81122 .6748 m
.81412 .68416 L
.80825 .68444 L
.80533 .67484 L
.81122 .6748 L
s
.167 .233 0 .255 k
.81714 .6748 m
.82002 .68392 L
.81412 .68416 L
.81122 .6748 L
.81714 .6748 L
F
0 g
.81714 .6748 m
.82002 .68392 L
.81412 .68416 L
.81122 .6748 L
.81714 .6748 L
s
.173 .234 0 .25 k
.82308 .67484 m
.82594 .6837 L
.82002 .68392 L
.81714 .6748 L
.82308 .67484 L
F
0 g
.82308 .67484 m
.82594 .6837 L
.82002 .68392 L
.81714 .6748 L
.82308 .67484 L
s
.179 .235 0 .245 k
.82903 .67488 m
.83188 .68348 L
.82594 .6837 L
.82308 .67484 L
.82903 .67488 L
F
0 g
.82903 .67488 m
.83188 .68348 L
.82594 .6837 L
.82308 .67484 L
.82903 .67488 L
s
.185 .236 0 .24 k
.83502 .67494 m
.83784 .68328 L
.83188 .68348 L
.82903 .67488 L
.83502 .67494 L
F
0 g
.83502 .67494 m
.83784 .68328 L
.83188 .68348 L
.82903 .67488 L
.83502 .67494 L
s
.191 .238 0 .234 k
.84101 .675 m
.84381 .68308 L
.83784 .68328 L
.83502 .67494 L
.84101 .675 L
F
0 g
.84101 .675 m
.84381 .68308 L
.83784 .68328 L
.83502 .67494 L
.84101 .675 L
s
.198 .239 0 .228 k
.84703 .67506 m
.84981 .68289 L
.84381 .68308 L
.84101 .675 L
.84703 .67506 L
F
0 g
.84703 .67506 m
.84981 .68289 L
.84381 .68308 L
.84101 .675 L
.84703 .67506 L
s
.205 .239 0 .222 k
.85307 .67513 m
.85582 .68269 L
.84981 .68289 L
.84703 .67506 L
.85307 .67513 L
F
0 g
.85307 .67513 m
.85582 .68269 L
.84981 .68289 L
.84703 .67506 L
.85307 .67513 L
s
.213 .241 0 .215 k
.85913 .6752 m
.86185 .6825 L
.85582 .68269 L
.85307 .67513 L
.85913 .6752 L
F
0 g
.85913 .6752 m
.86185 .6825 L
.85582 .68269 L
.85307 .67513 L
.85913 .6752 L
s
.221 .242 0 .208 k
.86521 .67526 m
.8679 .6823 L
.86185 .6825 L
.85913 .6752 L
.86521 .67526 L
F
0 g
.86521 .67526 m
.8679 .6823 L
.86185 .6825 L
.85913 .6752 L
.86521 .67526 L
s
.229 .243 0 .201 k
.87131 .67533 m
.87398 .6821 L
.8679 .6823 L
.86521 .67526 L
.87131 .67533 L
F
0 g
.87131 .67533 m
.87398 .6821 L
.8679 .6823 L
.86521 .67526 L
.87131 .67533 L
s
.239 .244 0 .193 k
.87743 .6754 m
.88007 .6819 L
.87398 .6821 L
.87131 .67533 L
.87743 .6754 L
F
0 g
.87743 .6754 m
.88007 .6819 L
.87398 .6821 L
.87131 .67533 L
.87743 .6754 L
s
.249 .246 0 .184 k
.88357 .67547 m
.88617 .68171 L
.88007 .6819 L
.87743 .6754 L
.88357 .67547 L
F
0 g
.88357 .67547 m
.88617 .68171 L
.88007 .6819 L
.87743 .6754 L
.88357 .67547 L
s
.26 .248 0 .175 k
.88973 .67554 m
.8923 .68151 L
.88617 .68171 L
.88357 .67547 L
.88973 .67554 L
F
0 g
.88973 .67554 m
.8923 .68151 L
.88617 .68171 L
.88357 .67547 L
.88973 .67554 L
s
.271 .249 0 .166 k
.89592 .67561 m
.89845 .68132 L
.8923 .68151 L
.88973 .67554 L
.89592 .67561 L
F
0 g
.89592 .67561 m
.89845 .68132 L
.8923 .68151 L
.88973 .67554 L
.89592 .67561 L
s
.284 .251 0 .156 k
.90212 .67568 m
.90462 .68112 L
.89845 .68132 L
.89592 .67561 L
.90212 .67568 L
F
0 g
.90212 .67568 m
.90462 .68112 L
.89845 .68132 L
.89592 .67561 L
.90212 .67568 L
s
.297 .252 0 .146 k
.90834 .67575 m
.91081 .68091 L
.90462 .68112 L
.90212 .67568 L
.90834 .67575 L
F
0 g
.90834 .67575 m
.91081 .68091 L
.90462 .68112 L
.90212 .67568 L
.90834 .67575 L
s
.313 .254 0 .134 k
.91459 .67582 m
.91701 .68071 L
.91081 .68091 L
.90834 .67575 L
.91459 .67582 L
F
0 g
.91459 .67582 m
.91701 .68071 L
.91081 .68091 L
.90834 .67575 L
.91459 .67582 L
s
.328 .255 0 .123 k
.92085 .67591 m
.92325 .68051 L
.91701 .68071 L
.91459 .67582 L
.92085 .67591 L
F
0 g
.92085 .67591 m
.92325 .68051 L
.91701 .68071 L
.91459 .67582 L
.92085 .67591 L
s
.346 .257 0 .11 k
.92714 .67597 m
.92949 .68031 L
.92325 .68051 L
.92085 .67591 L
.92714 .67597 L
F
0 g
.92714 .67597 m
.92949 .68031 L
.92325 .68051 L
.92085 .67591 L
.92714 .67597 L
s
.364 .258 0 .098 k
.93345 .67605 m
.93575 .68011 L
.92949 .68031 L
.92714 .67597 L
.93345 .67605 L
F
0 g
.93345 .67605 m
.93575 .68011 L
.92949 .68031 L
.92714 .67597 L
.93345 .67605 L
s
.386 .26 0 .084 k
.93978 .67612 m
.94205 .67991 L
.93575 .68011 L
.93345 .67605 L
.93978 .67612 L
F
0 g
.93978 .67612 m
.94205 .67991 L
.93575 .68011 L
.93345 .67605 L
.93978 .67612 L
s
.408 .26 0 .071 k
.94613 .67619 m
.94836 .67971 L
.94205 .67991 L
.93978 .67612 L
.94613 .67619 L
F
0 g
.94613 .67619 m
.94836 .67971 L
.94205 .67991 L
.93978 .67612 L
.94613 .67619 L
s
.551 .3 0 .037 k
.4021 .84401 m
.40513 .8466 L
.40022 .84627 L
.3972 .84341 L
.4021 .84401 L
F
0 g
.4021 .84401 m
.40513 .8466 L
.40022 .84627 L
.3972 .84341 L
.4021 .84401 L
s
.587 .3 0 .028 k
.40702 .84459 m
.41004 .84693 L
.40513 .8466 L
.4021 .84401 L
.40702 .84459 L
F
0 g
.40702 .84459 m
.41004 .84693 L
.40513 .8466 L
.4021 .84401 L
.40702 .84459 L
s
.626 .3 0 .022 k
.41195 .84518 m
.41498 .84725 L
.41004 .84693 L
.40702 .84459 L
.41195 .84518 L
F
0 g
.41195 .84518 m
.41498 .84725 L
.41004 .84693 L
.40702 .84459 L
.41195 .84518 L
s
.664 .297 0 .023 k
.41689 .84579 m
.41993 .84758 L
.41498 .84725 L
.41195 .84518 L
.41689 .84579 L
F
0 g
.41689 .84579 m
.41993 .84758 L
.41498 .84725 L
.41195 .84518 L
.41689 .84579 L
s
.702 .291 0 .032 k
.42186 .84639 m
.42489 .84791 L
.41993 .84758 L
.41689 .84579 L
.42186 .84639 L
F
0 g
.42186 .84639 m
.42489 .84791 L
.41993 .84758 L
.41689 .84579 L
.42186 .84639 L
s
.736 .282 0 .052 k
.42683 .84699 m
.42987 .84825 L
.42489 .84791 L
.42186 .84639 L
.42683 .84699 L
F
0 g
.42683 .84699 m
.42987 .84825 L
.42489 .84791 L
.42186 .84639 L
.42683 .84699 L
s
.763 .268 0 .086 k
.43183 .84758 m
.43488 .84858 L
.42987 .84825 L
.42683 .84699 L
.43183 .84758 L
F
0 g
.43183 .84758 m
.43488 .84858 L
.42987 .84825 L
.42683 .84699 L
.43183 .84758 L
s
.782 .25 0 .134 k
.43684 .84819 m
.43988 .84891 L
.43488 .84858 L
.43183 .84758 L
.43684 .84819 L
F
0 g
.43684 .84819 m
.43988 .84891 L
.43488 .84858 L
.43183 .84758 L
.43684 .84819 L
s
.79 .228 0 .197 k
.44186 .84879 m
.4449 .84925 L
.43988 .84891 L
.43684 .84819 L
.44186 .84879 L
F
0 g
.44186 .84879 m
.4449 .84925 L
.43988 .84891 L
.43684 .84819 L
.44186 .84879 L
s
.727 .201 0 .273 k
.44691 .84941 m
.44995 .84958 L
.4449 .84925 L
.44186 .84879 L
.44691 .84941 L
F
0 g
.44691 .84941 m
.44995 .84958 L
.4449 .84925 L
.44186 .84879 L
.44691 .84941 L
s
0 .125 .125 .875 k
.45197 .85001 m
.45501 .84992 L
.44995 .84958 L
.44691 .84941 L
.45197 .85001 L
F
0 g
.45197 .85001 m
.45501 .84992 L
.44995 .84958 L
.44691 .84941 L
.45197 .85001 L
s
0 .187 .187 .813 k
.45705 .85063 m
.46008 .85026 L
.45501 .84992 L
.45197 .85001 L
.45705 .85063 L
F
0 g
.45705 .85063 m
.46008 .85026 L
.45501 .84992 L
.45197 .85001 L
.45705 .85063 L
s
0 .242 .242 .758 k
.46214 .85124 m
.46517 .8506 L
.46008 .85026 L
.45705 .85063 L
.46214 .85124 L
F
0 g
.46214 .85124 m
.46517 .8506 L
.46008 .85026 L
.45705 .85063 L
.46214 .85124 L
s
0 .29 .29 .71 k
.46725 .85186 m
.47028 .85093 L
.46517 .8506 L
.46214 .85124 L
.46725 .85186 L
F
0 g
.46725 .85186 m
.47028 .85093 L
.46517 .8506 L
.46214 .85124 L
.46725 .85186 L
s
0 .331 .331 .669 k
.47238 .85247 m
.47539 .85127 L
.47028 .85093 L
.46725 .85186 L
.47238 .85247 L
F
0 g
.47238 .85247 m
.47539 .85127 L
.47028 .85093 L
.46725 .85186 L
.47238 .85247 L
s
0 .364 .364 .636 k
.47752 .8531 m
.48053 .85162 L
.47539 .85127 L
.47238 .85247 L
.47752 .8531 L
F
0 g
.47752 .8531 m
.48053 .85162 L
.47539 .85127 L
.47238 .85247 L
.47752 .8531 L
s
0 .393 .393 .607 k
.48268 .85371 m
.48569 .85195 L
.48053 .85162 L
.47752 .8531 L
.48268 .85371 L
F
0 g
.48268 .85371 m
.48569 .85195 L
.48053 .85162 L
.47752 .8531 L
.48268 .85371 L
s
0 .416 .416 .584 k
.48786 .85433 m
.49086 .85229 L
.48569 .85195 L
.48268 .85371 L
.48786 .85433 L
F
0 g
.48786 .85433 m
.49086 .85229 L
.48569 .85195 L
.48268 .85371 L
.48786 .85433 L
s
0 .435 .435 .565 k
.49305 .85494 m
.49604 .85262 L
.49086 .85229 L
.48786 .85433 L
.49305 .85494 L
F
0 g
.49305 .85494 m
.49604 .85262 L
.49086 .85229 L
.48786 .85433 L
.49305 .85494 L
s
0 .45 .45 .55 k
.49826 .85555 m
.50124 .85295 L
.49604 .85262 L
.49305 .85494 L
.49826 .85555 L
F
0 g
.49826 .85555 m
.50124 .85295 L
.49604 .85262 L
.49305 .85494 L
.49826 .85555 L
s
0 .462 .447 .538 k
.5035 .85613 m
.50647 .85326 L
.50124 .85295 L
.49826 .85555 L
.5035 .85613 L
F
0 g
.5035 .85613 m
.50647 .85326 L
.50124 .85295 L
.49826 .85555 L
.5035 .85613 L
s
0 .471 .423 .529 k
.50875 .85669 m
.5117 .85354 L
.50647 .85326 L
.5035 .85613 L
.50875 .85669 L
F
0 g
.50875 .85669 m
.5117 .85354 L
.50647 .85326 L
.5035 .85613 L
.50875 .85669 L
s
0 .462 .401 .523 k
.51401 .8572 m
.51695 .85378 L
.5117 .85354 L
.50875 .85669 L
.51401 .8572 L
F
0 g
.51401 .8572 m
.51695 .85378 L
.5117 .85354 L
.50875 .85669 L
.51401 .8572 L
s
0 .452 .379 .523 k
.51929 .8576 m
.52222 .85393 L
.51695 .85378 L
.51401 .8572 L
.51929 .8576 L
F
0 g
.51929 .8576 m
.52222 .85393 L
.51695 .85378 L
.51401 .8572 L
.51929 .8576 L
s
0 .388 .33 .612 k
.5246 .85692 m
.52751 .85313 L
.52222 .85393 L
.51929 .8576 L
.5246 .85692 L
F
0 g
.5246 .85692 m
.52751 .85313 L
.52222 .85393 L
.51929 .8576 L
.5246 .85692 L
s
0 .028 .028 .972 k
.52992 .85341 m
.53282 .84986 L
.52751 .85313 L
.5246 .85692 L
.52992 .85341 L
F
0 g
.52992 .85341 m
.53282 .84986 L
.52751 .85313 L
.5246 .85692 L
.52992 .85341 L
s
.53525 .84973 m
.53812 .84645 L
.53282 .84986 L
.52992 .85341 L
.53525 .84973 L
F
.53525 .84973 m
.53812 .84645 L
.53282 .84986 L
.52992 .85341 L
.53525 .84973 L
s
.54057 .84597 m
.54343 .84298 L
.53812 .84645 L
.53525 .84973 L
.54057 .84597 L
F
.54057 .84597 m
.54343 .84298 L
.53812 .84645 L
.53525 .84973 L
.54057 .84597 L
s
.54591 .84217 m
.54876 .83946 L
.54343 .84298 L
.54057 .84597 L
.54591 .84217 L
F
.54591 .84217 m
.54876 .83946 L
.54343 .84298 L
.54057 .84597 L
.54591 .84217 L
s
.55125 .83835 m
.55408 .83592 L
.54876 .83946 L
.54591 .84217 L
.55125 .83835 L
F
.55125 .83835 m
.55408 .83592 L
.54876 .83946 L
.54591 .84217 L
.55125 .83835 L
s
.5566 .8345 m
.55941 .83236 L
.55408 .83592 L
.55125 .83835 L
.5566 .8345 L
F
.5566 .8345 m
.55941 .83236 L
.55408 .83592 L
.55125 .83835 L
.5566 .8345 L
s
.56195 .83065 m
.56474 .82879 L
.55941 .83236 L
.5566 .8345 L
.56195 .83065 L
F
.56195 .83065 m
.56474 .82879 L
.55941 .83236 L
.5566 .8345 L
.56195 .83065 L
s
.402 0 .202 .167 k
.56731 .82679 m
.57009 .82522 L
.56474 .82879 L
.56195 .83065 L
.56731 .82679 L
F
0 g
.56731 .82679 m
.57009 .82522 L
.56474 .82879 L
.56195 .83065 L
.56731 .82679 L
s
.385 0 .184 .117 k
.57266 .82292 m
.57543 .82165 L
.57009 .82522 L
.56731 .82679 L
.57266 .82292 L
F
0 g
.57266 .82292 m
.57543 .82165 L
.57009 .82522 L
.56731 .82679 L
.57266 .82292 L
s
.364 0 .164 .076 k
.57802 .81905 m
.58078 .81806 L
.57543 .82165 L
.57266 .82292 L
.57802 .81905 L
F
0 g
.57802 .81905 m
.58078 .81806 L
.57543 .82165 L
.57266 .82292 L
.57802 .81905 L
s
.339 0 .142 .046 k
.58339 .81517 m
.58614 .81447 L
.58078 .81806 L
.57802 .81905 L
.58339 .81517 L
F
0 g
.58339 .81517 m
.58614 .81447 L
.58078 .81806 L
.57802 .81905 L
.58339 .81517 L
s
.311 0 .118 .027 k
.58877 .81128 m
.59149 .81088 L
.58614 .81447 L
.58339 .81517 L
.58877 .81128 L
F
0 g
.58877 .81128 m
.59149 .81088 L
.58614 .81447 L
.58339 .81517 L
.58877 .81128 L
s
.281 0 .095 .018 k
.59414 .8074 m
.59687 .80728 L
.59149 .81088 L
.58877 .81128 L
.59414 .8074 L
F
0 g
.59414 .8074 m
.59687 .80728 L
.59149 .81088 L
.58877 .81128 L
.59414 .8074 L
s
.251 0 .073 .018 k
.59952 .80351 m
.60224 .80369 L
.59687 .80728 L
.59414 .8074 L
.59952 .80351 L
F
0 g
.59952 .80351 m
.60224 .80369 L
.59687 .80728 L
.59414 .8074 L
.59952 .80351 L
s
.222 0 .052 .025 k
.6049 .79962 m
.60761 .80007 L
.60224 .80369 L
.59952 .80351 L
.6049 .79962 L
F
0 g
.6049 .79962 m
.60761 .80007 L
.60224 .80369 L
.59952 .80351 L
.6049 .79962 L
s
.193 0 .032 .038 k
.61029 .79573 m
.61299 .79646 L
.60761 .80007 L
.6049 .79962 L
.61029 .79573 L
F
0 g
.61029 .79573 m
.61299 .79646 L
.60761 .80007 L
.6049 .79962 L
.61029 .79573 L
s
.166 0 .014 .055 k
.61569 .79183 m
.61838 .79286 L
.61299 .79646 L
.61029 .79573 L
.61569 .79183 L
F
0 g
.61569 .79183 m
.61838 .79286 L
.61299 .79646 L
.61029 .79573 L
.61569 .79183 L
s
.144 .003 0 .071 k
.62108 .78793 m
.62377 .78924 L
.61838 .79286 L
.61569 .79183 L
.62108 .78793 L
F
0 g
.62108 .78793 m
.62377 .78924 L
.61838 .79286 L
.61569 .79183 L
.62108 .78793 L
s
.135 .017 0 .077 k
.62649 .78403 m
.62917 .78562 L
.62377 .78924 L
.62108 .78793 L
.62649 .78403 L
F
0 g
.62649 .78403 m
.62917 .78562 L
.62377 .78924 L
.62108 .78793 L
.62649 .78403 L
s
.128 .031 0 .084 k
.6319 .78011 m
.63458 .782 L
.62917 .78562 L
.62649 .78403 L
.6319 .78011 L
F
0 g
.6319 .78011 m
.63458 .782 L
.62917 .78562 L
.62649 .78403 L
.6319 .78011 L
s
.121 .042 0 .093 k
.63731 .7762 m
.63998 .77838 L
.63458 .782 L
.6319 .78011 L
.63731 .7762 L
F
0 g
.63731 .7762 m
.63998 .77838 L
.63458 .782 L
.6319 .78011 L
.63731 .7762 L
s
.114 .053 0 .102 k
.64273 .77229 m
.6454 .77475 L
.63998 .77838 L
.63731 .7762 L
.64273 .77229 L
F
0 g
.64273 .77229 m
.6454 .77475 L
.63998 .77838 L
.63731 .7762 L
.64273 .77229 L
s
.108 .063 0 .112 k
.64815 .76837 m
.65082 .77111 L
.6454 .77475 L
.64273 .77229 L
.64815 .76837 L
F
0 g
.64815 .76837 m
.65082 .77111 L
.6454 .77475 L
.64273 .77229 L
.64815 .76837 L
s
.102 .071 0 .122 k
.65358 .76445 m
.65625 .76747 L
.65082 .77111 L
.64815 .76837 L
.65358 .76445 L
F
0 g
.65358 .76445 m
.65625 .76747 L
.65082 .77111 L
.64815 .76837 L
.65358 .76445 L
s
.097 .079 0 .132 k
.65901 .76053 m
.66168 .76384 L
.65625 .76747 L
.65358 .76445 L
.65901 .76053 L
F
0 g
.65901 .76053 m
.66168 .76384 L
.65625 .76747 L
.65358 .76445 L
.65901 .76053 L
s
.092 .086 0 .142 k
.66443 .7566 m
.66711 .7602 L
.66168 .76384 L
.65901 .76053 L
.66443 .7566 L
F
0 g
.66443 .7566 m
.66711 .7602 L
.66168 .76384 L
.65901 .76053 L
.66443 .7566 L
s
.087 .092 0 .152 k
.66988 .75267 m
.67255 .75655 L
.66711 .7602 L
.66443 .7566 L
.66988 .75267 L
F
0 g
.66988 .75267 m
.67255 .75655 L
.66711 .7602 L
.66443 .7566 L
.66988 .75267 L
s
.083 .098 0 .161 k
.67532 .74874 m
.678 .7529 L
.67255 .75655 L
.66988 .75267 L
.67532 .74874 L
F
0 g
.67532 .74874 m
.678 .7529 L
.67255 .75655 L
.66988 .75267 L
.67532 .74874 L
s
.079 .103 0 .17 k
.68077 .7448 m
.68345 .74925 L
.678 .7529 L
.67532 .74874 L
.68077 .7448 L
F
0 g
.68077 .7448 m
.68345 .74925 L
.678 .7529 L
.67532 .74874 L
.68077 .7448 L
s
.075 .108 0 .178 k
.68622 .74086 m
.68891 .74559 L
.68345 .74925 L
.68077 .7448 L
.68622 .74086 L
F
0 g
.68622 .74086 m
.68891 .74559 L
.68345 .74925 L
.68077 .7448 L
.68622 .74086 L
s
.072 .112 0 .186 k
.69167 .73692 m
.69437 .74192 L
.68891 .74559 L
.68622 .74086 L
.69167 .73692 L
F
0 g
.69167 .73692 m
.69437 .74192 L
.68891 .74559 L
.68622 .74086 L
.69167 .73692 L
s
.069 .116 0 .194 k
.69714 .73297 m
.69984 .73826 L
.69437 .74192 L
.69167 .73692 L
.69714 .73297 L
F
0 g
.69714 .73297 m
.69984 .73826 L
.69437 .74192 L
.69167 .73692 L
.69714 .73297 L
s
.065 .119 0 .202 k
.7026 .72902 m
.70531 .73459 L
.69984 .73826 L
.69714 .73297 L
.7026 .72902 L
F
0 g
.7026 .72902 m
.70531 .73459 L
.69984 .73826 L
.69714 .73297 L
.7026 .72902 L
s
.062 .122 0 .209 k
.70808 .72507 m
.71079 .73092 L
.70531 .73459 L
.7026 .72902 L
.70808 .72507 L
F
0 g
.70808 .72507 m
.71079 .73092 L
.70531 .73459 L
.7026 .72902 L
.70808 .72507 L
s
.06 .126 0 .215 k
.71355 .72111 m
.71628 .72724 L
.71079 .73092 L
.70808 .72507 L
.71355 .72111 L
F
0 g
.71355 .72111 m
.71628 .72724 L
.71079 .73092 L
.70808 .72507 L
.71355 .72111 L
s
.057 .128 0 .222 k
.71903 .71715 m
.72176 .72357 L
.71628 .72724 L
.71355 .72111 L
.71903 .71715 L
F
0 g
.71903 .71715 m
.72176 .72357 L
.71628 .72724 L
.71355 .72111 L
.71903 .71715 L
s
.055 .131 0 .228 k
.72451 .71319 m
.72726 .71989 L
.72176 .72357 L
.71903 .71715 L
.72451 .71319 L
F
0 g
.72451 .71319 m
.72726 .71989 L
.72176 .72357 L
.71903 .71715 L
.72451 .71319 L
s
.054 .134 0 .233 k
.73 .70922 m
.73276 .7162 L
.72726 .71989 L
.72451 .71319 L
.73 .70922 L
F
0 g
.73 .70922 m
.73276 .7162 L
.72726 .71989 L
.72451 .71319 L
.73 .70922 L
s
.051 .136 0 .239 k
.7355 .70525 m
.73827 .71251 L
.73276 .7162 L
.73 .70922 L
.7355 .70525 L
F
0 g
.7355 .70525 m
.73827 .71251 L
.73276 .7162 L
.73 .70922 L
.7355 .70525 L
s
.05 .138 0 .244 k
.741 .70128 m
.74378 .70882 L
.73827 .71251 L
.7355 .70525 L
.741 .70128 L
F
0 g
.741 .70128 m
.74378 .70882 L
.73827 .71251 L
.7355 .70525 L
.741 .70128 L
s
.048 .14 0 .249 k
.7465 .69731 m
.74929 .70512 L
.74378 .70882 L
.741 .70128 L
.7465 .69731 L
F
0 g
.7465 .69731 m
.74929 .70512 L
.74378 .70882 L
.741 .70128 L
.7465 .69731 L
s
.046 .142 0 .254 k
.752 .69333 m
.75482 .70142 L
.74929 .70512 L
.7465 .69731 L
.752 .69333 L
F
0 g
.752 .69333 m
.75482 .70142 L
.74929 .70512 L
.7465 .69731 L
.752 .69333 L
s
.045 .144 0 .258 k
.75752 .68936 m
.76035 .69773 L
.75482 .70142 L
.752 .69333 L
.75752 .68936 L
F
0 g
.75752 .68936 m
.76035 .69773 L
.75482 .70142 L
.752 .69333 L
.75752 .68936 L
s
.043 .145 0 .263 k
.76303 .68539 m
.76588 .69403 L
.76035 .69773 L
.75752 .68936 L
.76303 .68539 L
F
0 g
.76303 .68539 m
.76588 .69403 L
.76035 .69773 L
.75752 .68936 L
.76303 .68539 L
s
.042 .147 0 .267 k
.76856 .68144 m
.77142 .69035 L
.76588 .69403 L
.76303 .68539 L
.76856 .68144 L
F
0 g
.76856 .68144 m
.77142 .69035 L
.76588 .69403 L
.76303 .68539 L
.76856 .68144 L
s
.042 .15 0 .27 k
.7741 .6775 m
.77697 .68668 L
.77142 .69035 L
.76856 .68144 L
.7741 .6775 L
F
0 g
.7741 .6775 m
.77697 .68668 L
.77142 .69035 L
.76856 .68144 L
.7741 .6775 L
s
.042 .151 0 .274 k
.77962 .6736 m
.78253 .68304 L
.77697 .68668 L
.7741 .6775 L
.77962 .6736 L
F
0 g
.77962 .6736 m
.78253 .68304 L
.77697 .68668 L
.7741 .6775 L
.77962 .6736 L
s
.042 .154 0 .277 k
.78517 .66975 m
.7881 .67946 L
.78253 .68304 L
.77962 .6736 L
.78517 .66975 L
F
0 g
.78517 .66975 m
.7881 .67946 L
.78253 .68304 L
.77962 .6736 L
.78517 .66975 L
s
.046 .158 0 .279 k
.79074 .66608 m
.79368 .67601 L
.7881 .67946 L
.78517 .66975 L
.79074 .66608 L
F
0 g
.79074 .66608 m
.79368 .67601 L
.7881 .67946 L
.78517 .66975 L
.79074 .66608 L
s
.125 .211 0 .269 k
.79652 .66512 m
.79946 .67497 L
.79368 .67601 L
.79074 .66608 L
.79652 .66512 L
F
0 g
.79652 .66512 m
.79946 .67497 L
.79368 .67601 L
.79074 .66608 L
.79652 .66512 L
s
.162 .233 0 .263 k
.8024 .66522 m
.80533 .67484 L
.79946 .67497 L
.79652 .66512 L
.8024 .66522 L
F
0 g
.8024 .66522 m
.80533 .67484 L
.79946 .67497 L
.79652 .66512 L
.8024 .66522 L
s
.169 .236 0 .259 k
.80831 .66542 m
.81122 .6748 L
.80533 .67484 L
.8024 .66522 L
.80831 .66542 L
F
0 g
.80831 .66542 m
.81122 .6748 L
.80533 .67484 L
.8024 .66522 L
.80831 .66542 L
s
.176 .239 0 .254 k
.81425 .66568 m
.81714 .6748 L
.81122 .6748 L
.80831 .66542 L
.81425 .66568 L
F
0 g
.81425 .66568 m
.81714 .6748 L
.81122 .6748 L
.80831 .66542 L
.81425 .66568 L
s
.183 .24 0 .249 k
.82021 .66596 m
.82308 .67484 L
.81714 .6748 L
.81425 .66568 L
.82021 .66596 L
F
0 g
.82021 .66596 m
.82308 .67484 L
.81714 .6748 L
.81425 .66568 L
.82021 .66596 L
s
.189 .242 0 .244 k
.82619 .66627 m
.82903 .67488 L
.82308 .67484 L
.82021 .66596 L
.82619 .66627 L
F
0 g
.82619 .66627 m
.82903 .67488 L
.82308 .67484 L
.82021 .66596 L
.82619 .66627 L
s
.195 .243 0 .239 k
.83219 .66658 m
.83502 .67494 L
.82903 .67488 L
.82619 .66627 L
.83219 .66658 L
F
0 g
.83219 .66658 m
.83502 .67494 L
.82903 .67488 L
.82619 .66627 L
.83219 .66658 L
s
.202 .244 0 .233 k
.83822 .66689 m
.84101 .675 L
.83502 .67494 L
.83219 .66658 L
.83822 .66689 L
F
0 g
.83822 .66689 m
.84101 .675 L
.83502 .67494 L
.83219 .66658 L
.83822 .66689 L
s
.209 .246 0 .227 k
.84426 .66722 m
.84703 .67506 L
.84101 .675 L
.83822 .66689 L
.84426 .66722 L
F
0 g
.84426 .66722 m
.84703 .67506 L
.84101 .675 L
.83822 .66689 L
.84426 .66722 L
s
.217 .247 0 .221 k
.85033 .66755 m
.85307 .67513 L
.84703 .67506 L
.84426 .66722 L
.85033 .66755 L
F
0 g
.85033 .66755 m
.85307 .67513 L
.84703 .67506 L
.84426 .66722 L
.85033 .66755 L
s
.225 .248 0 .214 k
.85641 .66788 m
.85913 .6752 L
.85307 .67513 L
.85033 .66755 L
.85641 .66788 L
F
0 g
.85641 .66788 m
.85913 .6752 L
.85307 .67513 L
.85033 .66755 L
.85641 .66788 L
s
.233 .25 0 .207 k
.86252 .66821 m
.86521 .67526 L
.85913 .6752 L
.85641 .66788 L
.86252 .66821 L
F
0 g
.86252 .66821 m
.86521 .67526 L
.85913 .6752 L
.85641 .66788 L
.86252 .66821 L
s
.243 .252 0 .199 k
.86864 .66855 m
.87131 .67533 L
.86521 .67526 L
.86252 .66821 L
.86864 .66855 L
F
0 g
.86864 .66855 m
.87131 .67533 L
.86521 .67526 L
.86252 .66821 L
.86864 .66855 L
s
.253 .253 0 .191 k
.87479 .66889 m
.87743 .6754 L
.87131 .67533 L
.86864 .66855 L
.87479 .66889 L
F
0 g
.87479 .66889 m
.87743 .6754 L
.87131 .67533 L
.86864 .66855 L
.87479 .66889 L
s
.263 .255 0 .183 k
.88097 .66922 m
.88357 .67547 L
.87743 .6754 L
.87479 .66889 L
.88097 .66922 L
F
0 g
.88097 .66922 m
.88357 .67547 L
.87743 .6754 L
.87479 .66889 L
.88097 .66922 L
s
.275 .256 0 .174 k
.88716 .66957 m
.88973 .67554 L
.88357 .67547 L
.88097 .66922 L
.88716 .66957 L
F
0 g
.88716 .66957 m
.88973 .67554 L
.88357 .67547 L
.88097 .66922 L
.88716 .66957 L
s
.288 .259 0 .164 k
.89338 .6699 m
.89592 .67561 L
.88973 .67554 L
.88716 .66957 L
.89338 .6699 L
F
0 g
.89338 .6699 m
.89592 .67561 L
.88973 .67554 L
.88716 .66957 L
.89338 .6699 L
s
.301 .261 0 .154 k
.89961 .67024 m
.90212 .67568 L
.89592 .67561 L
.89338 .6699 L
.89961 .67024 L
F
0 g
.89961 .67024 m
.90212 .67568 L
.89592 .67561 L
.89338 .6699 L
.89961 .67024 L
s
.315 .262 0 .144 k
.90588 .67058 m
.90834 .67575 L
.90212 .67568 L
.89961 .67024 L
.90588 .67058 L
F
0 g
.90588 .67058 m
.90834 .67575 L
.90212 .67568 L
.89961 .67024 L
.90588 .67058 L
s
.33 .264 0 .133 k
.91216 .67092 m
.91459 .67582 L
.90834 .67575 L
.90588 .67058 L
.91216 .67092 L
F
0 g
.91216 .67092 m
.91459 .67582 L
.90834 .67575 L
.90588 .67058 L
.91216 .67092 L
s
.348 .266 0 .121 k
.91846 .67127 m
.92085 .67591 L
.91459 .67582 L
.91216 .67092 L
.91846 .67127 L
F
0 g
.91846 .67127 m
.92085 .67591 L
.91459 .67582 L
.91216 .67092 L
.91846 .67127 L
s
.366 .268 0 .109 k
.92479 .67162 m
.92714 .67597 L
.92085 .67591 L
.91846 .67127 L
.92479 .67162 L
F
0 g
.92479 .67162 m
.92714 .67597 L
.92085 .67591 L
.91846 .67127 L
.92479 .67162 L
s
.386 .27 0 .096 k
.93113 .67196 m
.93345 .67605 L
.92714 .67597 L
.92479 .67162 L
.93113 .67196 L
F
0 g
.93113 .67196 m
.93345 .67605 L
.92714 .67597 L
.92479 .67162 L
.93113 .67196 L
s
.408 .272 0 .083 k
.93751 .67232 m
.93978 .67612 L
.93345 .67605 L
.93113 .67196 L
.93751 .67232 L
F
0 g
.93751 .67232 m
.93978 .67612 L
.93345 .67605 L
.93113 .67196 L
.93751 .67232 L
s
.433 .275 0 .069 k
.9439 .67266 m
.94613 .67619 L
.93978 .67612 L
.93751 .67232 L
.9439 .67266 L
F
0 g
.9439 .67266 m
.94613 .67619 L
.93978 .67612 L
.93751 .67232 L
.9439 .67266 L
s
.595 .32 0 .039 k
.39907 .84139 m
.4021 .84401 L
.3972 .84341 L
.39417 .84054 L
.39907 .84139 L
F
0 g
.39907 .84139 m
.4021 .84401 L
.3972 .84341 L
.39417 .84054 L
.39907 .84139 L
s
.633 .32 0 .033 k
.40397 .84225 m
.40702 .84459 L
.4021 .84401 L
.39907 .84139 L
.40397 .84225 L
F
0 g
.40397 .84225 m
.40702 .84459 L
.4021 .84401 L
.39907 .84139 L
.40397 .84225 L
s
.673 .32 0 .031 k
.4089 .84312 m
.41195 .84518 L
.40702 .84459 L
.40397 .84225 L
.4089 .84312 L
F
0 g
.4089 .84312 m
.41195 .84518 L
.40702 .84459 L
.40397 .84225 L
.4089 .84312 L
s
.712 .317 0 .037 k
.41384 .84398 m
.41689 .84579 L
.41195 .84518 L
.4089 .84312 L
.41384 .84398 L
F
0 g
.41384 .84398 m
.41689 .84579 L
.41195 .84518 L
.4089 .84312 L
.41384 .84398 L
s
.748 .309 0 .053 k
.4188 .84484 m
.42186 .84639 L
.41689 .84579 L
.41384 .84398 L
.4188 .84484 L
F
0 g
.4188 .84484 m
.42186 .84639 L
.41689 .84579 L
.41384 .84398 L
.4188 .84484 L
s
.78 .299 0 .08 k
.42378 .84572 m
.42683 .84699 L
.42186 .84639 L
.4188 .84484 L
.42378 .84572 L
F
0 g
.42378 .84572 m
.42683 .84699 L
.42186 .84639 L
.4188 .84484 L
.42378 .84572 L
s
.804 .284 0 .122 k
.42877 .8466 m
.43183 .84758 L
.42683 .84699 L
.42378 .84572 L
.42877 .8466 L
F
0 g
.42877 .8466 m
.43183 .84758 L
.42683 .84699 L
.42378 .84572 L
.42877 .8466 L
s
.817 .264 0 .178 k
.43378 .84746 m
.43684 .84819 L
.43183 .84758 L
.42877 .8466 L
.43378 .84746 L
F
0 g
.43378 .84746 m
.43684 .84819 L
.43183 .84758 L
.42877 .8466 L
.43378 .84746 L
s
.752 .239 0 .248 k
.43881 .84835 m
.44186 .84879 L
.43684 .84819 L
.43378 .84746 L
.43881 .84835 L
F
0 g
.43881 .84835 m
.44186 .84879 L
.43684 .84819 L
.43378 .84746 L
.43881 .84835 L
s
0 .133 .133 .867 k
.44386 .84923 m
.44691 .84941 L
.44186 .84879 L
.43881 .84835 L
.44386 .84923 L
F
0 g
.44386 .84923 m
.44691 .84941 L
.44186 .84879 L
.43881 .84835 L
.44386 .84923 L
s
0 .196 .196 .804 k
.44891 .85011 m
.45197 .85001 L
.44691 .84941 L
.44386 .84923 L
.44891 .85011 L
F
0 g
.44891 .85011 m
.45197 .85001 L
.44691 .84941 L
.44386 .84923 L
.44891 .85011 L
s
0 .253 .253 .747 k
.454 .851 m
.45705 .85063 L
.45197 .85001 L
.44891 .85011 L
.454 .851 L
F
0 g
.454 .851 m
.45705 .85063 L
.45197 .85001 L
.44891 .85011 L
.454 .851 L
s
0 .302 .302 .698 k
.45909 .8519 m
.46214 .85124 L
.45705 .85063 L
.454 .851 L
.45909 .8519 L
F
0 g
.45909 .8519 m
.46214 .85124 L
.45705 .85063 L
.454 .851 L
.45909 .8519 L
s
0 .344 .344 .656 k
.4642 .85278 m
.46725 .85186 L
.46214 .85124 L
.45909 .8519 L
.4642 .85278 L
F
0 g
.4642 .85278 m
.46725 .85186 L
.46214 .85124 L
.45909 .8519 L
.4642 .85278 L
s
0 .378 .378 .622 k
.46933 .85368 m
.47238 .85247 L
.46725 .85186 L
.4642 .85278 L
.46933 .85368 L
F
0 g
.46933 .85368 m
.47238 .85247 L
.46725 .85186 L
.4642 .85278 L
.46933 .85368 L
s
0 .407 .407 .593 k
.47448 .85459 m
.47752 .8531 L
.47238 .85247 L
.46933 .85368 L
.47448 .85459 L
F
0 g
.47448 .85459 m
.47752 .8531 L
.47238 .85247 L
.46933 .85368 L
.47448 .85459 L
s
0 .431 .431 .569 k
.47965 .85549 m
.48268 .85371 L
.47752 .8531 L
.47448 .85459 L
.47965 .85549 L
F
0 g
.47965 .85549 m
.48268 .85371 L
.47752 .8531 L
.47448 .85459 L
.47965 .85549 L
s
0 .45 .45 .55 k
.48484 .85639 m
.48786 .85433 L
.48268 .85371 L
.47965 .85549 L
.48484 .85639 L
F
0 g
.48484 .85639 m
.48786 .85433 L
.48268 .85371 L
.47965 .85549 L
.48484 .85639 L
s
0 .466 .466 .534 k
.49004 .85727 m
.49305 .85494 L
.48786 .85433 L
.48484 .85639 L
.49004 .85727 L
F
0 g
.49004 .85727 m
.49305 .85494 L
.48786 .85433 L
.48484 .85639 L
.49004 .85727 L
s
0 .479 .479 .521 k
.49527 .85816 m
.49826 .85555 L
.49305 .85494 L
.49004 .85727 L
.49527 .85816 L
F
0 g
.49527 .85816 m
.49826 .85555 L
.49305 .85494 L
.49004 .85727 L
.49527 .85816 L
s
0 .483 .452 .512 k
.50051 .85903 m
.5035 .85613 L
.49826 .85555 L
.49527 .85816 L
.50051 .85903 L
F
0 g
.50051 .85903 m
.5035 .85613 L
.49826 .85555 L
.49527 .85816 L
.50051 .85903 L
s
0 .47 .429 .505 k
.50577 .85986 m
.50875 .85669 L
.5035 .85613 L
.50051 .85903 L
.50577 .85986 L
F
0 g
.50577 .85986 m
.50875 .85669 L
.5035 .85613 L
.50051 .85903 L
.50577 .85986 L
s
0 .46 .407 .501 k
.51104 .86065 m
.51401 .8572 L
.50875 .85669 L
.50577 .85986 L
.51104 .86065 L
F
0 g
.51104 .86065 m
.51401 .8572 L
.50875 .85669 L
.50577 .85986 L
.51104 .86065 L
s
0 .45 .385 .503 k
.51634 .86131 m
.51929 .8576 L
.51401 .8572 L
.51104 .86065 L
.51634 .86131 L
F
0 g
.51634 .86131 m
.51929 .8576 L
.51401 .8572 L
.51104 .86065 L
.51634 .86131 L
s
0 .4 .334 .6 k
.52166 .86075 m
.5246 .85692 L
.51929 .8576 L
.51634 .86131 L
.52166 .86075 L
F
0 g
.52166 .86075 m
.5246 .85692 L
.51929 .8576 L
.51634 .86131 L
.52166 .86075 L
s
.527 .85699 m
.52992 .85341 L
.5246 .85692 L
.52166 .86075 L
.527 .85699 L
F
.527 .85699 m
.52992 .85341 L
.5246 .85692 L
.52166 .86075 L
.527 .85699 L
s
.53234 .85303 m
.53525 .84973 L
.52992 .85341 L
.527 .85699 L
.53234 .85303 L
F
.53234 .85303 m
.53525 .84973 L
.52992 .85341 L
.527 .85699 L
.53234 .85303 L
s
.5377 .84899 m
.54057 .84597 L
.53525 .84973 L
.53234 .85303 L
.5377 .84899 L
F
.5377 .84899 m
.54057 .84597 L
.53525 .84973 L
.53234 .85303 L
.5377 .84899 L
s
.54305 .8449 m
.54591 .84217 L
.54057 .84597 L
.5377 .84899 L
.54305 .8449 L
F
.54305 .8449 m
.54591 .84217 L
.54057 .84597 L
.5377 .84899 L
.54305 .8449 L
s
.5484 .84079 m
.55125 .83835 L
.54591 .84217 L
.54305 .8449 L
.5484 .84079 L
F
.5484 .84079 m
.55125 .83835 L
.54591 .84217 L
.54305 .8449 L
.5484 .84079 L
s
.55377 .83666 m
.5566 .8345 L
.55125 .83835 L
.5484 .84079 L
.55377 .83666 L
F
.55377 .83666 m
.5566 .8345 L
.55125 .83835 L
.5484 .84079 L
.55377 .83666 L
s
.394 0 .227 .189 k
.55913 .83251 m
.56195 .83065 L
.5566 .8345 L
.55377 .83666 L
.55913 .83251 L
F
0 g
.55913 .83251 m
.56195 .83065 L
.5566 .8345 L
.55377 .83666 L
.55913 .83251 L
s
.38 0 .212 .136 k
.5645 .82836 m
.56731 .82679 L
.56195 .83065 L
.55913 .83251 L
.5645 .82836 L
F
0 g
.5645 .82836 m
.56731 .82679 L
.56195 .83065 L
.55913 .83251 L
.5645 .82836 L
s
.361 0 .193 .091 k
.56987 .8242 m
.57266 .82292 L
.56731 .82679 L
.5645 .82836 L
.56987 .8242 L
F
0 g
.56987 .8242 m
.57266 .82292 L
.56731 .82679 L
.5645 .82836 L
.56987 .8242 L
s
.339 0 .172 .056 k
.57525 .82003 m
.57802 .81905 L
.57266 .82292 L
.56987 .8242 L
.57525 .82003 L
F
0 g
.57525 .82003 m
.57802 .81905 L
.57266 .82292 L
.56987 .8242 L
.57525 .82003 L
s
.313 0 .15 .031 k
.58063 .81587 m
.58339 .81517 L
.57802 .81905 L
.57525 .82003 L
.58063 .81587 L
F
0 g
.58063 .81587 m
.58339 .81517 L
.57802 .81905 L
.57525 .82003 L
.58063 .81587 L
s
.285 0 .127 .017 k
.58601 .8117 m
.58877 .81128 L
.58339 .81517 L
.58063 .81587 L
.58601 .8117 L
F
0 g
.58601 .8117 m
.58877 .81128 L
.58339 .81517 L
.58063 .81587 L
.58601 .8117 L
s
.257 0 .104 .012 k
.5914 .80753 m
.59414 .8074 L
.58877 .81128 L
.58601 .8117 L
.5914 .80753 L
F
0 g
.5914 .80753 m
.59414 .8074 L
.58877 .81128 L
.58601 .8117 L
.5914 .80753 L
s
.228 0 .082 .015 k
.59679 .80334 m
.59952 .80351 L
.59414 .8074 L
.5914 .80753 L
.59679 .80334 L
F
0 g
.59679 .80334 m
.59952 .80351 L
.59414 .8074 L
.5914 .80753 L
.59679 .80334 L
s
.2 0 .061 .024 k
.60218 .79917 m
.6049 .79962 L
.59952 .80351 L
.59679 .80334 L
.60218 .79917 L
F
0 g
.60218 .79917 m
.6049 .79962 L
.59952 .80351 L
.59679 .80334 L
.60218 .79917 L
s
.173 0 .042 .038 k
.60758 .79498 m
.61029 .79573 L
.6049 .79962 L
.60218 .79917 L
.60758 .79498 L
F
0 g
.60758 .79498 m
.61029 .79573 L
.6049 .79962 L
.60218 .79917 L
.60758 .79498 L
s
.148 0 .024 .055 k
.61298 .79079 m
.61569 .79183 L
.61029 .79573 L
.60758 .79498 L
.61298 .79079 L
F
0 g
.61298 .79079 m
.61569 .79183 L
.61029 .79573 L
.60758 .79498 L
.61298 .79079 L
s
.125 0 .008 .074 k
.61838 .78661 m
.62108 .78793 L
.61569 .79183 L
.61298 .79079 L
.61838 .78661 L
F
0 g
.61838 .78661 m
.62108 .78793 L
.61569 .79183 L
.61298 .79079 L
.61838 .78661 L
s
.111 .008 0 .087 k
.62379 .78241 m
.62649 .78403 L
.62108 .78793 L
.61838 .78661 L
.62379 .78241 L
F
0 g
.62379 .78241 m
.62649 .78403 L
.62108 .78793 L
.61838 .78661 L
.62379 .78241 L
s
.105 .021 0 .094 k
.6292 .77822 m
.6319 .78011 L
.62649 .78403 L
.62379 .78241 L
.6292 .77822 L
F
0 g
.6292 .77822 m
.6319 .78011 L
.62649 .78403 L
.62379 .78241 L
.6292 .77822 L
s
.098 .032 0 .103 k
.63462 .77402 m
.63731 .7762 L
.6319 .78011 L
.6292 .77822 L
.63462 .77402 L
F
0 g
.63462 .77402 m
.63731 .7762 L
.6319 .78011 L
.6292 .77822 L
.63462 .77402 L
s
.093 .043 0 .112 k
.64004 .76982 m
.64273 .77229 L
.63731 .7762 L
.63462 .77402 L
.64004 .76982 L
F
0 g
.64004 .76982 m
.64273 .77229 L
.63731 .7762 L
.63462 .77402 L
.64004 .76982 L
s
.088 .053 0 .121 k
.64546 .76562 m
.64815 .76837 L
.64273 .77229 L
.64004 .76982 L
.64546 .76562 L
F
0 g
.64546 .76562 m
.64815 .76837 L
.64273 .77229 L
.64004 .76982 L
.64546 .76562 L
s
.084 .062 0 .13 k
.65089 .76142 m
.65358 .76445 L
.64815 .76837 L
.64546 .76562 L
.65089 .76142 L
F
0 g
.65089 .76142 m
.65358 .76445 L
.64815 .76837 L
.64546 .76562 L
.65089 .76142 L
s
.079 .07 0 .14 k
.65632 .7572 m
.65901 .76053 L
.65358 .76445 L
.65089 .76142 L
.65632 .7572 L
F
0 g
.65632 .7572 m
.65901 .76053 L
.65358 .76445 L
.65089 .76142 L
.65632 .7572 L
s
.075 .077 0 .149 k
.66175 .75299 m
.66443 .7566 L
.65901 .76053 L
.65632 .7572 L
.66175 .75299 L
F
0 g
.66175 .75299 m
.66443 .7566 L
.65901 .76053 L
.65632 .7572 L
.66175 .75299 L
s
.071 .084 0 .158 k
.66719 .74877 m
.66988 .75267 L
.66443 .7566 L
.66175 .75299 L
.66719 .74877 L
F
0 g
.66719 .74877 m
.66988 .75267 L
.66443 .7566 L
.66175 .75299 L
.66719 .74877 L
s
.067 .089 0 .167 k
.67264 .74456 m
.67532 .74874 L
.66988 .75267 L
.66719 .74877 L
.67264 .74456 L
F
0 g
.67264 .74456 m
.67532 .74874 L
.66988 .75267 L
.66719 .74877 L
.67264 .74456 L
s
.065 .095 0 .175 k
.67807 .74034 m
.68077 .7448 L
.67532 .74874 L
.67264 .74456 L
.67807 .74034 L
F
0 g
.67807 .74034 m
.68077 .7448 L
.67532 .74874 L
.67264 .74456 L
.67807 .74034 L
s
.062 .1 0 .183 k
.68353 .73612 m
.68622 .74086 L
.68077 .7448 L
.67807 .74034 L
.68353 .73612 L
F
0 g
.68353 .73612 m
.68622 .74086 L
.68077 .7448 L
.67807 .74034 L
.68353 .73612 L
s
.059 .104 0 .191 k
.68897 .73189 m
.69167 .73692 L
.68622 .74086 L
.68353 .73612 L
.68897 .73189 L
F
0 g
.68897 .73189 m
.69167 .73692 L
.68622 .74086 L
.68353 .73612 L
.68897 .73189 L
s
.055 .108 0 .199 k
.69443 .72767 m
.69714 .73297 L
.69167 .73692 L
.68897 .73189 L
.69443 .72767 L
F
0 g
.69443 .72767 m
.69714 .73297 L
.69167 .73692 L
.68897 .73189 L
.69443 .72767 L
s
.053 .112 0 .206 k
.69989 .72343 m
.7026 .72902 L
.69714 .73297 L
.69443 .72767 L
.69989 .72343 L
F
0 g
.69989 .72343 m
.7026 .72902 L
.69714 .73297 L
.69443 .72767 L
.69989 .72343 L
s
.052 .116 0 .212 k
.70535 .7192 m
.70808 .72507 L
.7026 .72902 L
.69989 .72343 L
.70535 .7192 L
F
0 g
.70535 .7192 m
.70808 .72507 L
.7026 .72902 L
.69989 .72343 L
.70535 .7192 L
s
.049 .119 0 .219 k
.71082 .71497 m
.71355 .72111 L
.70808 .72507 L
.70535 .7192 L
.71082 .71497 L
F
0 g
.71082 .71497 m
.71355 .72111 L
.70808 .72507 L
.70535 .7192 L
.71082 .71497 L
s
.047 .122 0 .225 k
.71629 .71072 m
.71903 .71715 L
.71355 .72111 L
.71082 .71497 L
.71629 .71072 L
F
0 g
.71629 .71072 m
.71903 .71715 L
.71355 .72111 L
.71082 .71497 L
.71629 .71072 L
s
.045 .124 0 .231 k
.72176 .70648 m
.72451 .71319 L
.71903 .71715 L
.71629 .71072 L
.72176 .70648 L
F
0 g
.72176 .70648 m
.72451 .71319 L
.71903 .71715 L
.71629 .71072 L
.72176 .70648 L
s
.044 .128 0 .236 k
.72724 .70223 m
.73 .70922 L
.72451 .71319 L
.72176 .70648 L
.72724 .70223 L
F
0 g
.72724 .70223 m
.73 .70922 L
.72451 .71319 L
.72176 .70648 L
.72724 .70223 L
s
.041 .129 0 .242 k
.73272 .69799 m
.7355 .70525 L
.73 .70922 L
.72724 .70223 L
.73272 .69799 L
F
0 g
.73272 .69799 m
.7355 .70525 L
.73 .70922 L
.72724 .70223 L
.73272 .69799 L
s
.04 .132 0 .247 k
.73821 .69374 m
.741 .70128 L
.7355 .70525 L
.73272 .69799 L
.73821 .69374 L
F
0 g
.73821 .69374 m
.741 .70128 L
.7355 .70525 L
.73272 .69799 L
.73821 .69374 L
s
.039 .135 0 .251 k
.7437 .68949 m
.7465 .69731 L
.741 .70128 L
.73821 .69374 L
.7437 .68949 L
F
0 g
.7437 .68949 m
.7465 .69731 L
.741 .70128 L
.73821 .69374 L
.7437 .68949 L
s
.038 .136 0 .256 k
.74919 .68524 m
.752 .69333 L
.7465 .69731 L
.7437 .68949 L
.74919 .68524 L
F
0 g
.74919 .68524 m
.752 .69333 L
.7465 .69731 L
.7437 .68949 L
.74919 .68524 L
s
.037 .139 0 .26 k
.75468 .681 m
.75752 .68936 L
.752 .69333 L
.74919 .68524 L
.75468 .681 L
F
0 g
.75468 .681 m
.75752 .68936 L
.752 .69333 L
.74919 .68524 L
.75468 .681 L
s
.035 .14 0 .265 k
.76019 .67675 m
.76303 .68539 L
.75752 .68936 L
.75468 .681 L
.76019 .67675 L
F
0 g
.76019 .67675 m
.76303 .68539 L
.75752 .68936 L
.75468 .681 L
.76019 .67675 L
s
.034 .142 0 .269 k
.7657 .67252 m
.76856 .68144 L
.76303 .68539 L
.76019 .67675 L
.7657 .67252 L
F
0 g
.7657 .67252 m
.76856 .68144 L
.76303 .68539 L
.76019 .67675 L
.7657 .67252 L
s
.034 .144 0 .272 k
.77121 .66832 m
.7741 .6775 L
.76856 .68144 L
.7657 .67252 L
.77121 .66832 L
F
0 g
.77121 .66832 m
.7741 .6775 L
.76856 .68144 L
.7657 .67252 L
.77121 .66832 L
s
.034 .146 0 .276 k
.77672 .66415 m
.77962 .6736 L
.7741 .6775 L
.77121 .66832 L
.77672 .66415 L
F
0 g
.77672 .66415 m
.77962 .6736 L
.7741 .6775 L
.77121 .66832 L
.77672 .66415 L
s
.035 .149 0 .279 k
.78225 .66006 m
.78517 .66975 L
.77962 .6736 L
.77672 .66415 L
.78225 .66006 L
F
0 g
.78225 .66006 m
.78517 .66975 L
.77962 .6736 L
.77672 .66415 L
.78225 .66006 L
s
.039 .153 0 .281 k
.7878 .65614 m
.79074 .66608 L
.78517 .66975 L
.78225 .66006 L
.7878 .65614 L
F
0 g
.7878 .65614 m
.79074 .66608 L
.78517 .66975 L
.78225 .66006 L
.7878 .65614 L
s
.129 .214 0 .268 k
.79359 .65528 m
.79652 .66512 L
.79074 .66608 L
.7878 .65614 L
.79359 .65528 L
F
0 g
.79359 .65528 m
.79652 .66512 L
.79074 .66608 L
.7878 .65614 L
.79359 .65528 L
s
.17 .239 0 .262 k
.79949 .65561 m
.8024 .66522 L
.79652 .66512 L
.79359 .65528 L
.79949 .65561 L
F
0 g
.79949 .65561 m
.8024 .66522 L
.79652 .66512 L
.79359 .65528 L
.79949 .65561 L
s
.178 .242 0 .258 k
.80541 .65604 m
.80831 .66542 L
.8024 .66522 L
.79949 .65561 L
.80541 .65604 L
F
0 g
.80541 .65604 m
.80831 .66542 L
.8024 .66522 L
.79949 .65561 L
.80541 .65604 L
s
.186 .245 0 .253 k
.81137 .65655 m
.81425 .66568 L
.80831 .66542 L
.80541 .65604 L
.81137 .65655 L
F
0 g
.81137 .65655 m
.81425 .66568 L
.80831 .66542 L
.80541 .65604 L
.81137 .65655 L
s
.193 .247 0 .248 k
.81734 .65708 m
.82021 .66596 L
.81425 .66568 L
.81137 .65655 L
.81734 .65708 L
F
0 g
.81734 .65708 m
.82021 .66596 L
.81425 .66568 L
.81137 .65655 L
.81734 .65708 L
s
.199 .248 0 .243 k
.82334 .65764 m
.82619 .66627 L
.82021 .66596 L
.81734 .65708 L
.82334 .65764 L
F
0 g
.82334 .65764 m
.82619 .66627 L
.82021 .66596 L
.81734 .65708 L
.82334 .65764 L
s
.206 .249 0 .238 k
.82937 .65821 m
.83219 .66658 L
.82619 .66627 L
.82334 .65764 L
.82937 .65821 L
F
0 g
.82937 .65821 m
.83219 .66658 L
.82619 .66627 L
.82334 .65764 L
.82937 .65821 L
s
.213 .251 0 .232 k
.83541 .65879 m
.83822 .66689 L
.83219 .66658 L
.82937 .65821 L
.83541 .65879 L
F
0 g
.83541 .65879 m
.83822 .66689 L
.83219 .66658 L
.82937 .65821 L
.83541 .65879 L
s
.221 .253 0 .226 k
.84148 .65937 m
.84426 .66722 L
.83822 .66689 L
.83541 .65879 L
.84148 .65937 L
F
0 g
.84148 .65937 m
.84426 .66722 L
.83822 .66689 L
.83541 .65879 L
.84148 .65937 L
s
.23 .255 0 .219 k
.84757 .65997 m
.85033 .66755 L
.84426 .66722 L
.84148 .65937 L
.84757 .65997 L
F
0 g
.84757 .65997 m
.85033 .66755 L
.84426 .66722 L
.84148 .65937 L
.84757 .65997 L
s
.237 .256 0 .213 k
.85368 .66056 m
.85641 .66788 L
.85033 .66755 L
.84757 .65997 L
.85368 .66056 L
F
0 g
.85368 .66056 m
.85641 .66788 L
.85033 .66755 L
.84757 .65997 L
.85368 .66056 L
s
.247 .258 0 .205 k
.85982 .66116 m
.86252 .66821 L
.85641 .66788 L
.85368 .66056 L
.85982 .66116 L
F
0 g
.85982 .66116 m
.86252 .66821 L
.85641 .66788 L
.85368 .66056 L
.85982 .66116 L
s
.257 .26 0 .198 k
.86597 .66175 m
.86864 .66855 L
.86252 .66821 L
.85982 .66116 L
.86597 .66175 L
F
0 g
.86597 .66175 m
.86864 .66855 L
.86252 .66821 L
.85982 .66116 L
.86597 .66175 L
s
.267 .262 0 .19 k
.87215 .66236 m
.87479 .66889 L
.86864 .66855 L
.86597 .66175 L
.87215 .66236 L
F
0 g
.87215 .66236 m
.87479 .66889 L
.86864 .66855 L
.86597 .66175 L
.87215 .66236 L
s
.279 .264 0 .181 k
.87836 .66296 m
.88097 .66922 L
.87479 .66889 L
.87215 .66236 L
.87836 .66296 L
F
0 g
.87836 .66296 m
.88097 .66922 L
.87479 .66889 L
.87215 .66236 L
.87836 .66296 L
s
.291 .266 0 .172 k
.88458 .66357 m
.88716 .66957 L
.88097 .66922 L
.87836 .66296 L
.88458 .66357 L
F
0 g
.88458 .66357 m
.88716 .66957 L
.88097 .66922 L
.87836 .66296 L
.88458 .66357 L
s
.303 .268 0 .163 k
.89083 .66417 m
.89338 .6699 L
.88716 .66957 L
.88458 .66357 L
.89083 .66417 L
F
0 g
.89083 .66417 m
.89338 .6699 L
.88716 .66957 L
.88458 .66357 L
.89083 .66417 L
s
.318 .27 0 .153 k
.8971 .66479 m
.89961 .67024 L
.89338 .6699 L
.89083 .66417 L
.8971 .66479 L
F
0 g
.8971 .66479 m
.89961 .67024 L
.89338 .6699 L
.89083 .66417 L
.8971 .66479 L
s
.333 .273 0 .142 k
.9034 .66539 m
.90588 .67058 L
.89961 .67024 L
.8971 .66479 L
.9034 .66539 L
F
0 g
.9034 .66539 m
.90588 .67058 L
.89961 .67024 L
.8971 .66479 L
.9034 .66539 L
s
.35 .275 0 .131 k
.90971 .666 m
.91216 .67092 L
.90588 .67058 L
.9034 .66539 L
.90971 .666 L
F
0 g
.90971 .666 m
.91216 .67092 L
.90588 .67058 L
.9034 .66539 L
.90971 .666 L
s
.367 .277 0 .12 k
.91605 .66663 m
.91846 .67127 L
.91216 .67092 L
.90971 .666 L
.91605 .66663 L
F
0 g
.91605 .66663 m
.91846 .67127 L
.91216 .67092 L
.90971 .666 L
.91605 .66663 L
s
.386 .28 0 .108 k
.92242 .66725 m
.92479 .67162 L
.91846 .67127 L
.91605 .66663 L
.92242 .66725 L
F
0 g
.92242 .66725 m
.92479 .67162 L
.91846 .67127 L
.91605 .66663 L
.92242 .66725 L
s
.408 .283 0 .095 k
.92881 .66787 m
.93113 .67196 L
.92479 .67162 L
.92242 .66725 L
.92881 .66787 L
F
0 g
.92881 .66787 m
.93113 .67196 L
.92479 .67162 L
.92242 .66725 L
.92881 .66787 L
s
.431 .285 0 .082 k
.93523 .6685 m
.93751 .67232 L
.93113 .67196 L
.92881 .66787 L
.93523 .6685 L
F
0 g
.93523 .6685 m
.93751 .67232 L
.93113 .67196 L
.92881 .66787 L
.93523 .6685 L
s
.457 .288 0 .069 k
.94167 .66912 m
.9439 .67266 L
.93751 .67232 L
.93523 .6685 L
.94167 .66912 L
F
0 g
.94167 .66912 m
.9439 .67266 L
.93751 .67232 L
.93523 .6685 L
.94167 .66912 L
s
.64 .34 0 .044 k
.39601 .83877 m
.39907 .84139 L
.39417 .84054 L
.39114 .83765 L
.39601 .83877 L
F
0 g
.39601 .83877 m
.39907 .84139 L
.39417 .84054 L
.39114 .83765 L
.39601 .83877 L
s
.679 .34 0 .042 k
.40091 .8399 m
.40397 .84225 L
.39907 .84139 L
.39601 .83877 L
.40091 .8399 L
F
0 g
.40091 .8399 m
.40397 .84225 L
.39907 .84139 L
.39601 .83877 L
.40091 .8399 L
s
.72 .339 0 .045 k
.40584 .84103 m
.4089 .84312 L
.40397 .84225 L
.40091 .8399 L
.40584 .84103 L
F
0 g
.40584 .84103 m
.4089 .84312 L
.40397 .84225 L
.40091 .8399 L
.40584 .84103 L
s
.758 .335 0 .057 k
.41078 .84216 m
.41384 .84398 L
.4089 .84312 L
.40584 .84103 L
.41078 .84216 L
F
0 g
.41078 .84216 m
.41384 .84398 L
.4089 .84312 L
.40584 .84103 L
.41078 .84216 L
s
.793 .328 0 .079 k
.41573 .8433 m
.4188 .84484 L
.41384 .84398 L
.41078 .84216 L
.41573 .8433 L
F
0 g
.41573 .8433 m
.4188 .84484 L
.41384 .84398 L
.41078 .84216 L
.41573 .8433 L
s
.821 .315 0 .115 k
.42071 .84444 m
.42378 .84572 L
.4188 .84484 L
.41573 .8433 L
.42071 .84444 L
F
0 g
.42071 .84444 m
.42378 .84572 L
.4188 .84484 L
.41573 .8433 L
.42071 .84444 L
s
.836 .298 0 .164 k
.4257 .84559 m
.42877 .8466 L
.42378 .84572 L
.42071 .84444 L
.4257 .84559 L
F
0 g
.4257 .84559 m
.42877 .8466 L
.42378 .84572 L
.42071 .84444 L
.4257 .84559 L
s
.773 .275 0 .227 k
.43071 .84674 m
.43378 .84746 L
.42877 .8466 L
.4257 .84559 L
.43071 .84674 L
F
0 g
.43071 .84674 m
.43378 .84746 L
.42877 .8466 L
.4257 .84559 L
.43071 .84674 L
s
.698 .248 0 .302 k
.43574 .8479 m
.43881 .84835 L
.43378 .84746 L
.43071 .84674 L
.43574 .8479 L
F
0 g
.43574 .8479 m
.43881 .84835 L
.43378 .84746 L
.43071 .84674 L
.43574 .8479 L
s
0 .205 .205 .795 k
.44077 .84906 m
.44386 .84923 L
.43881 .84835 L
.43574 .8479 L
.44077 .84906 L
F
0 g
.44077 .84906 m
.44386 .84923 L
.43881 .84835 L
.43574 .8479 L
.44077 .84906 L
s
0 .263 .263 .737 k
.44584 .85022 m
.44891 .85011 L
.44386 .84923 L
.44077 .84906 L
.44584 .85022 L
F
0 g
.44584 .85022 m
.44891 .85011 L
.44386 .84923 L
.44077 .84906 L
.44584 .85022 L
s
0 .313 .313 .687 k
.45093 .85139 m
.454 .851 L
.44891 .85011 L
.44584 .85022 L
.45093 .85139 L
F
0 g
.45093 .85139 m
.454 .851 L
.44891 .85011 L
.44584 .85022 L
.45093 .85139 L
s
0 .356 .356 .644 k
.45602 .85255 m
.45909 .8519 L
.454 .851 L
.45093 .85139 L
.45602 .85255 L
F
0 g
.45602 .85255 m
.45909 .8519 L
.454 .851 L
.45093 .85139 L
.45602 .85255 L
s
0 .392 .392 .608 k
.46114 .85372 m
.4642 .85278 L
.45909 .8519 L
.45602 .85255 L
.46114 .85372 L
F
0 g
.46114 .85372 m
.4642 .85278 L
.45909 .8519 L
.45602 .85255 L
.46114 .85372 L
s
0 .422 .422 .578 k
.46628 .8549 m
.46933 .85368 L
.4642 .85278 L
.46114 .85372 L
.46628 .8549 L
F
0 g
.46628 .8549 m
.46933 .85368 L
.4642 .85278 L
.46114 .85372 L
.46628 .8549 L
s
0 .446 .446 .554 k
.47143 .85608 m
.47448 .85459 L
.46933 .85368 L
.46628 .8549 L
.47143 .85608 L
F
0 g
.47143 .85608 m
.47448 .85459 L
.46933 .85368 L
.46628 .8549 L
.47143 .85608 L
s
0 .466 .466 .534 k
.47661 .85726 m
.47965 .85549 L
.47448 .85459 L
.47143 .85608 L
.47661 .85726 L
F
0 g
.47661 .85726 m
.47965 .85549 L
.47448 .85459 L
.47143 .85608 L
.47661 .85726 L
s
0 .482 .482 .518 k
.48181 .85845 m
.48484 .85639 L
.47965 .85549 L
.47661 .85726 L
.48181 .85845 L
F
0 g
.48181 .85845 m
.48484 .85639 L
.47965 .85549 L
.47661 .85726 L
.48181 .85845 L
s
0 .495 .495 .505 k
.48701 .85963 m
.49004 .85727 L
.48484 .85639 L
.48181 .85845 L
.48701 .85963 L
F
0 g
.48701 .85963 m
.49004 .85727 L
.48484 .85639 L
.48181 .85845 L
.48701 .85963 L
s
0 .492 .483 .495 k
.49224 .86079 m
.49527 .85816 L
.49004 .85727 L
.48701 .85963 L
.49224 .86079 L
F
0 g
.49224 .86079 m
.49527 .85816 L
.49004 .85727 L
.48701 .85963 L
.49224 .86079 L
s
0 .479 .457 .488 k
.49749 .86195 m
.50051 .85903 L
.49527 .85816 L
.49224 .86079 L
.49749 .86195 L
F
0 g
.49749 .86195 m
.50051 .85903 L
.49527 .85816 L
.49224 .86079 L
.49749 .86195 L
s
0 .467 .433 .483 k
.50276 .86306 m
.50577 .85986 L
.50051 .85903 L
.49749 .86195 L
.50276 .86306 L
F
0 g
.50276 .86306 m
.50577 .85986 L
.50051 .85903 L
.49749 .86195 L
.50276 .86306 L
s
0 .457 .411 .481 k
.50805 .86412 m
.51104 .86065 L
.50577 .85986 L
.50276 .86306 L
.50805 .86412 L
F
0 g
.50805 .86412 m
.51104 .86065 L
.50577 .85986 L
.50276 .86306 L
.50805 .86412 L
s
0 .448 .39 .484 k
.51337 .86504 m
.51634 .86131 L
.51104 .86065 L
.50805 .86412 L
.51337 .86504 L
F
0 g
.51337 .86504 m
.51634 .86131 L
.51104 .86065 L
.50805 .86412 L
.51337 .86504 L
s
0 .411 .338 .589 k
.5187 .8646 m
.52166 .86075 L
.51634 .86131 L
.51337 .86504 L
.5187 .8646 L
F
0 g
.5187 .8646 m
.52166 .86075 L
.51634 .86131 L
.51337 .86504 L
.5187 .8646 L
s
.52406 .86059 m
.527 .85699 L
.52166 .86075 L
.5187 .8646 L
.52406 .86059 L
F
.52406 .86059 m
.527 .85699 L
.52166 .86075 L
.5187 .8646 L
.52406 .86059 L
s
.52943 .85635 m
.53234 .85303 L
.527 .85699 L
.52406 .86059 L
.52943 .85635 L
F
.52943 .85635 m
.53234 .85303 L
.527 .85699 L
.52406 .86059 L
.52943 .85635 L
s
.53479 .85203 m
.5377 .84899 L
.53234 .85303 L
.52943 .85635 L
.53479 .85203 L
F
.53479 .85203 m
.5377 .84899 L
.53234 .85303 L
.52943 .85635 L
.53479 .85203 L
s
.54016 .84765 m
.54305 .8449 L
.5377 .84899 L
.53479 .85203 L
.54016 .84765 L
F
.54016 .84765 m
.54305 .8449 L
.5377 .84899 L
.53479 .85203 L
.54016 .84765 L
s
.54555 .84325 m
.5484 .84079 L
.54305 .8449 L
.54016 .84765 L
.54555 .84325 L
F
.54555 .84325 m
.5484 .84079 L
.54305 .8449 L
.54016 .84765 L
.54555 .84325 L
s
.55092 .83882 m
.55377 .83666 L
.5484 .84079 L
.54555 .84325 L
.55092 .83882 L
F
.55092 .83882 m
.55377 .83666 L
.5484 .84079 L
.54555 .84325 L
.55092 .83882 L
s
.373 0 .236 .157 k
.5563 .83439 m
.55913 .83251 L
.55377 .83666 L
.55092 .83882 L
.5563 .83439 L
F
0 g
.5563 .83439 m
.55913 .83251 L
.55377 .83666 L
.55092 .83882 L
.5563 .83439 L
s
.357 0 .22 .109 k
.56168 .82994 m
.5645 .82836 L
.55913 .83251 L
.5563 .83439 L
.56168 .82994 L
F
0 g
.56168 .82994 m
.5645 .82836 L
.55913 .83251 L
.5563 .83439 L
.56168 .82994 L
s
.337 0 .202 .069 k
.56707 .82549 m
.56987 .8242 L
.5645 .82836 L
.56168 .82994 L
.56707 .82549 L
F
0 g
.56707 .82549 m
.56987 .8242 L
.5645 .82836 L
.56168 .82994 L
.56707 .82549 L
s
.313 0 .18 .04 k
.57246 .82103 m
.57525 .82003 L
.56987 .8242 L
.56707 .82549 L
.57246 .82103 L
F
0 g
.57246 .82103 m
.57525 .82003 L
.56987 .8242 L
.56707 .82549 L
.57246 .82103 L
s
.288 0 .157 .02 k
.57785 .81656 m
.58063 .81587 L
.57525 .82003 L
.57246 .82103 L
.57785 .81656 L
F
0 g
.57785 .81656 m
.58063 .81587 L
.57525 .82003 L
.57246 .82103 L
.57785 .81656 L
s
.26 0 .134 .01 k
.58325 .81211 m
.58601 .8117 L
.58063 .81587 L
.57785 .81656 L
.58325 .81211 L
F
0 g
.58325 .81211 m
.58601 .8117 L
.58063 .81587 L
.57785 .81656 L
.58325 .81211 L
s
.233 0 .112 .008 k
.58865 .80765 m
.5914 .80753 L
.58601 .8117 L
.58325 .81211 L
.58865 .80765 L
F
0 g
.58865 .80765 m
.5914 .80753 L
.58601 .8117 L
.58325 .81211 L
.58865 .80765 L
s
.206 0 .091 .013 k
.59404 .80317 m
.59679 .80334 L
.5914 .80753 L
.58865 .80765 L
.59404 .80317 L
F
0 g
.59404 .80317 m
.59679 .80334 L
.5914 .80753 L
.58865 .80765 L
.59404 .80317 L
s
.179 0 .07 .024 k
.59945 .7987 m
.60218 .79917 L
.59679 .80334 L
.59404 .80317 L
.59945 .7987 L
F
0 g
.59945 .7987 m
.60218 .79917 L
.59679 .80334 L
.59404 .80317 L
.59945 .7987 L
s
.154 0 .05 .039 k
.60486 .79423 m
.60758 .79498 L
.60218 .79917 L
.59945 .7987 L
.60486 .79423 L
F
0 g
.60486 .79423 m
.60758 .79498 L
.60218 .79917 L
.59945 .7987 L
.60486 .79423 L
s
.13 0 .032 .057 k
.61025 .78975 m
.61298 .79079 L
.60758 .79498 L
.60486 .79423 L
.61025 .78975 L
F
0 g
.61025 .78975 m
.61298 .79079 L
.60758 .79498 L
.60486 .79423 L
.61025 .78975 L
s
.109 0 .016 .076 k
.61567 .78528 m
.61838 .78661 L
.61298 .79079 L
.61025 .78975 L
.61567 .78528 L
F
0 g
.61567 .78528 m
.61838 .78661 L
.61298 .79079 L
.61025 .78975 L
.61567 .78528 L
s
.089 0 .001 .096 k
.62108 .78079 m
.62379 .78241 L
.61838 .78661 L
.61567 .78528 L
.62108 .78079 L
F
0 g
.62108 .78079 m
.62379 .78241 L
.61838 .78661 L
.61567 .78528 L
.62108 .78079 L
s
.082 .012 0 .104 k
.6265 .77632 m
.6292 .77822 L
.62379 .78241 L
.62108 .78079 L
.6265 .77632 L
F
0 g
.6265 .77632 m
.6292 .77822 L
.62379 .78241 L
.62108 .78079 L
.6265 .77632 L
s
.078 .024 0 .112 k
.63192 .77183 m
.63462 .77402 L
.6292 .77822 L
.6265 .77632 L
.63192 .77183 L
F
0 g
.63192 .77183 m
.63462 .77402 L
.6292 .77822 L
.6265 .77632 L
.63192 .77183 L
s
.073 .034 0 .121 k
.63734 .76734 m
.64004 .76982 L
.63462 .77402 L
.63192 .77183 L
.63734 .76734 L
F
0 g
.63734 .76734 m
.64004 .76982 L
.63462 .77402 L
.63192 .77183 L
.63734 .76734 L
s
.07 .045 0 .129 k
.64277 .76286 m
.64546 .76562 L
.64004 .76982 L
.63734 .76734 L
.64277 .76286 L
F
0 g
.64277 .76286 m
.64546 .76562 L
.64004 .76982 L
.63734 .76734 L
.64277 .76286 L
s
.066 .054 0 .138 k
.64819 .75836 m
.65089 .76142 L
.64546 .76562 L
.64277 .76286 L
.64819 .75836 L
F
0 g
.64819 .75836 m
.65089 .76142 L
.64546 .76562 L
.64277 .76286 L
.64819 .75836 L
s
.062 .062 0 .147 k
.65362 .75387 m
.65632 .7572 L
.65089 .76142 L
.64819 .75836 L
.65362 .75387 L
F
0 g
.65362 .75387 m
.65632 .7572 L
.65089 .76142 L
.64819 .75836 L
.65362 .75387 L
s
.059 .069 0 .156 k
.65906 .74937 m
.66175 .75299 L
.65632 .7572 L
.65362 .75387 L
.65906 .74937 L
F
0 g
.65906 .74937 m
.66175 .75299 L
.65632 .7572 L
.65362 .75387 L
.65906 .74937 L
s
.055 .075 0 .165 k
.6645 .74487 m
.66719 .74877 L
.66175 .75299 L
.65906 .74937 L
.6645 .74487 L
F
0 g
.6645 .74487 m
.66719 .74877 L
.66175 .75299 L
.65906 .74937 L
.6645 .74487 L
s
.053 .081 0 .173 k
.66993 .74037 m
.67264 .74456 L
.66719 .74877 L
.6645 .74487 L
.66993 .74037 L
F
0 g
.66993 .74037 m
.67264 .74456 L
.66719 .74877 L
.6645 .74487 L
.66993 .74037 L
s
.05 .087 0 .181 k
.67537 .73587 m
.67807 .74034 L
.67264 .74456 L
.66993 .74037 L
.67537 .73587 L
F
0 g
.67537 .73587 m
.67807 .74034 L
.67264 .74456 L
.66993 .74037 L
.67537 .73587 L
s
.048 .092 0 .189 k
.68082 .73137 m
.68353 .73612 L
.67807 .74034 L
.67537 .73587 L
.68082 .73137 L
F
0 g
.68082 .73137 m
.68353 .73612 L
.67807 .74034 L
.67537 .73587 L
.68082 .73137 L
s
.046 .097 0 .196 k
.68626 .72686 m
.68897 .73189 L
.68353 .73612 L
.68082 .73137 L
.68626 .72686 L
F
0 g
.68626 .72686 m
.68897 .73189 L
.68353 .73612 L
.68082 .73137 L
.68626 .72686 L
s
.044 .101 0 .203 k
.69171 .72235 m
.69443 .72767 L
.68897 .73189 L
.68626 .72686 L
.69171 .72235 L
F
0 g
.69171 .72235 m
.69443 .72767 L
.68897 .73189 L
.68626 .72686 L
.69171 .72235 L
s
.041 .105 0 .21 k
.69717 .71784 m
.69989 .72343 L
.69443 .72767 L
.69171 .72235 L
.69717 .71784 L
F
0 g
.69717 .71784 m
.69989 .72343 L
.69443 .72767 L
.69171 .72235 L
.69717 .71784 L
s
.04 .109 0 .216 k
.70262 .71332 m
.70535 .7192 L
.69989 .72343 L
.69717 .71784 L
.70262 .71332 L
F
0 g
.70262 .71332 m
.70535 .7192 L
.69989 .72343 L
.69717 .71784 L
.70262 .71332 L
s
.039 .113 0 .222 k
.70808 .70881 m
.71082 .71497 L
.70535 .7192 L
.70262 .71332 L
.70808 .70881 L
F
0 g
.70808 .70881 m
.71082 .71497 L
.70535 .7192 L
.70262 .71332 L
.70808 .70881 L
s
.037 .116 0 .228 k
.71354 .70428 m
.71629 .71072 L
.71082 .71497 L
.70808 .70881 L
.71354 .70428 L
F
0 g
.71354 .70428 m
.71629 .71072 L
.71082 .71497 L
.70808 .70881 L
.71354 .70428 L
s
.035 .118 0 .234 k
.71901 .69976 m
.72176 .70648 L
.71629 .71072 L
.71354 .70428 L
.71901 .69976 L
F
0 g
.71901 .69976 m
.72176 .70648 L
.71629 .71072 L
.71354 .70428 L
.71901 .69976 L
s
.034 .121 0 .239 k
.72447 .69524 m
.72724 .70223 L
.72176 .70648 L
.71901 .69976 L
.72447 .69524 L
F
0 g
.72447 .69524 m
.72724 .70223 L
.72176 .70648 L
.71901 .69976 L
.72447 .69524 L
s
.033 .124 0 .244 k
.72994 .69071 m
.73272 .69799 L
.72724 .70223 L
.72447 .69524 L
.72994 .69071 L
F
0 g
.72994 .69071 m
.73272 .69799 L
.72724 .70223 L
.72447 .69524 L
.72994 .69071 L
s
.031 .127 0 .249 k
.73541 .68619 m
.73821 .69374 L
.73272 .69799 L
.72994 .69071 L
.73541 .68619 L
F
0 g
.73541 .68619 m
.73821 .69374 L
.73272 .69799 L
.72994 .69071 L
.73541 .68619 L
s
.03 .129 0 .254 k
.74089 .68166 m
.7437 .68949 L
.73821 .69374 L
.73541 .68619 L
.74089 .68166 L
F
0 g
.74089 .68166 m
.7437 .68949 L
.73821 .69374 L
.73541 .68619 L
.74089 .68166 L
s
.029 .131 0 .258 k
.74637 .67713 m
.74919 .68524 L
.7437 .68949 L
.74089 .68166 L
.74637 .67713 L
F
0 g
.74637 .67713 m
.74919 .68524 L
.7437 .68949 L
.74089 .68166 L
.74637 .67713 L
s
.028 .133 0 .263 k
.75185 .67262 m
.75468 .681 L
.74919 .68524 L
.74637 .67713 L
.75185 .67262 L
F
0 g
.75185 .67262 m
.75468 .681 L
.74919 .68524 L
.74637 .67713 L
.75185 .67262 L
s
.027 .135 0 .267 k
.75734 .6681 m
.76019 .67675 L
.75468 .681 L
.75185 .67262 L
.75734 .6681 L
F
0 g
.75734 .6681 m
.76019 .67675 L
.75468 .681 L
.75185 .67262 L
.75734 .6681 L
s
.027 .138 0 .27 k
.76282 .66359 m
.7657 .67252 L
.76019 .67675 L
.75734 .6681 L
.76282 .66359 L
F
0 g
.76282 .66359 m
.7657 .67252 L
.76019 .67675 L
.75734 .6681 L
.76282 .66359 L
s
.027 .139 0 .274 k
.76832 .65913 m
.77121 .66832 L
.7657 .67252 L
.76282 .66359 L
.76832 .65913 L
F
0 g
.76832 .65913 m
.77121 .66832 L
.7657 .67252 L
.76282 .66359 L
.76832 .65913 L
s
.027 .142 0 .277 k
.77382 .6547 m
.77672 .66415 L
.77121 .66832 L
.76832 .65913 L
.77382 .6547 L
F
0 g
.77382 .6547 m
.77672 .66415 L
.77121 .66832 L
.76832 .65913 L
.77382 .6547 L
s
.029 .145 0 .28 k
.77933 .65035 m
.78225 .66006 L
.77672 .66415 L
.77382 .6547 L
.77933 .65035 L
F
0 g
.77933 .65035 m
.78225 .66006 L
.77672 .66415 L
.77382 .6547 L
.77933 .65035 L
s
.033 .15 0 .282 k
.78486 .64621 m
.7878 .65614 L
.78225 .66006 L
.77933 .65035 L
.78486 .64621 L
F
0 g
.78486 .64621 m
.7878 .65614 L
.78225 .66006 L
.77933 .65035 L
.78486 .64621 L
s
.132 .215 0 .268 k
.79066 .64544 m
.79359 .65528 L
.7878 .65614 L
.78486 .64621 L
.79066 .64544 L
F
0 g
.79066 .64544 m
.79359 .65528 L
.7878 .65614 L
.78486 .64621 L
.79066 .64544 L
s
.178 .244 0 .262 k
.79657 .64599 m
.79949 .65561 L
.79359 .65528 L
.79066 .64544 L
.79657 .64599 L
F
0 g
.79657 .64599 m
.79949 .65561 L
.79359 .65528 L
.79066 .64544 L
.79657 .64599 L
s
.188 .248 0 .257 k
.8025 .64667 m
.80541 .65604 L
.79949 .65561 L
.79657 .64599 L
.8025 .64667 L
F
0 g
.8025 .64667 m
.80541 .65604 L
.79949 .65561 L
.79657 .64599 L
.8025 .64667 L
s
.196 .251 0 .252 k
.80848 .64742 m
.81137 .65655 L
.80541 .65604 L
.8025 .64667 L
.80848 .64742 L
F
0 g
.80848 .64742 m
.81137 .65655 L
.80541 .65604 L
.8025 .64667 L
.80848 .64742 L
s
.203 .253 0 .247 k
.81447 .6482 m
.81734 .65708 L
.81137 .65655 L
.80848 .64742 L
.81447 .6482 L
F
0 g
.81447 .6482 m
.81734 .65708 L
.81137 .65655 L
.80848 .64742 L
.81447 .6482 L
s
.21 .255 0 .242 k
.8205 .64901 m
.82334 .65764 L
.81734 .65708 L
.81447 .6482 L
.8205 .64901 L
F
0 g
.8205 .64901 m
.82334 .65764 L
.81734 .65708 L
.81447 .6482 L
.8205 .64901 L
s
.217 .256 0 .237 k
.82654 .64984 m
.82937 .65821 L
.82334 .65764 L
.8205 .64901 L
.82654 .64984 L
F
0 g
.82654 .64984 m
.82937 .65821 L
.82334 .65764 L
.8205 .64901 L
.82654 .64984 L
s
.225 .258 0 .231 k
.8326 .65067 m
.83541 .65879 L
.82937 .65821 L
.82654 .64984 L
.8326 .65067 L
F
0 g
.8326 .65067 m
.83541 .65879 L
.82937 .65821 L
.82654 .64984 L
.8326 .65067 L
s
.233 .26 0 .225 k
.83869 .65152 m
.84148 .65937 L
.83541 .65879 L
.8326 .65067 L
.83869 .65152 L
F
0 g
.83869 .65152 m
.84148 .65937 L
.83541 .65879 L
.8326 .65067 L
.83869 .65152 L
s
.242 .262 0 .218 k
.84481 .65237 m
.84757 .65997 L
.84148 .65937 L
.83869 .65152 L
.84481 .65237 L
F
0 g
.84481 .65237 m
.84757 .65997 L
.84148 .65937 L
.83869 .65152 L
.84481 .65237 L
s
.25 .263 0 .212 k
.85095 .65322 m
.85368 .66056 L
.84757 .65997 L
.84481 .65237 L
.85095 .65322 L
F
0 g
.85095 .65322 m
.85368 .66056 L
.84757 .65997 L
.84481 .65237 L
.85095 .65322 L
s
.261 .266 0 .204 k
.85711 .65408 m
.85982 .66116 L
.85368 .66056 L
.85095 .65322 L
.85711 .65408 L
F
0 g
.85711 .65408 m
.85982 .66116 L
.85368 .66056 L
.85095 .65322 L
.85711 .65408 L
s
.27 .268 0 .197 k
.8633 .65495 m
.86597 .66175 L
.85982 .66116 L
.85711 .65408 L
.8633 .65495 L
F
0 g
.8633 .65495 m
.86597 .66175 L
.85982 .66116 L
.85711 .65408 L
.8633 .65495 L
s
.281 .27 0 .189 k
.8695 .65581 m
.87215 .66236 L
.86597 .66175 L
.8633 .65495 L
.8695 .65581 L
F
0 g
.8695 .65581 m
.87215 .66236 L
.86597 .66175 L
.8633 .65495 L
.8695 .65581 L
s
.294 .273 0 .18 k
.87574 .65668 m
.87836 .66296 L
.87215 .66236 L
.8695 .65581 L
.87574 .65668 L
F
0 g
.87574 .65668 m
.87836 .66296 L
.87215 .66236 L
.8695 .65581 L
.87574 .65668 L
s
.306 .275 0 .171 k
.88199 .65755 m
.88458 .66357 L
.87836 .66296 L
.87574 .65668 L
.88199 .65755 L
F
0 g
.88199 .65755 m
.88458 .66357 L
.87836 .66296 L
.87574 .65668 L
.88199 .65755 L
s
.32 .277 0 .162 k
.88828 .65842 m
.89083 .66417 L
.88458 .66357 L
.88199 .65755 L
.88828 .65842 L
F
0 g
.88828 .65842 m
.89083 .66417 L
.88458 .66357 L
.88199 .65755 L
.88828 .65842 L
s
.335 .28 0 .152 k
.89457 .65931 m
.8971 .66479 L
.89083 .66417 L
.88828 .65842 L
.89457 .65931 L
F
0 g
.89457 .65931 m
.8971 .66479 L
.89083 .66417 L
.88828 .65842 L
.89457 .65931 L
s
.351 .283 0 .141 k
.90091 .66019 m
.9034 .66539 L
.8971 .66479 L
.89457 .65931 L
.90091 .66019 L
F
0 g
.90091 .66019 m
.9034 .66539 L
.8971 .66479 L
.89457 .65931 L
.90091 .66019 L
s
.369 .286 0 .13 k
.90726 .66108 m
.90971 .666 L
.9034 .66539 L
.90091 .66019 L
.90726 .66108 L
F
0 g
.90726 .66108 m
.90971 .666 L
.9034 .66539 L
.90091 .66019 L
.90726 .66108 L
s
.387 .289 0 .119 k
.91364 .66196 m
.91605 .66663 L
.90971 .666 L
.90726 .66108 L
.91364 .66196 L
F
0 g
.91364 .66196 m
.91605 .66663 L
.90971 .666 L
.90726 .66108 L
.91364 .66196 L
s
.408 .292 0 .107 k
.92005 .66286 m
.92242 .66725 L
.91605 .66663 L
.91364 .66196 L
.92005 .66286 L
F
0 g
.92005 .66286 m
.92242 .66725 L
.91605 .66663 L
.91364 .66196 L
.92005 .66286 L
s
.431 .295 0 .094 k
.92648 .66376 m
.92881 .66787 L
.92242 .66725 L
.92005 .66286 L
.92648 .66376 L
F
0 g
.92648 .66376 m
.92881 .66787 L
.92242 .66725 L
.92005 .66286 L
.92648 .66376 L
s
.454 .298 0 .082 k
.93293 .66466 m
.93523 .6685 L
.92881 .66787 L
.92648 .66376 L
.93293 .66466 L
F
0 g
.93293 .66466 m
.93523 .6685 L
.92881 .66787 L
.92648 .66376 L
.93293 .66466 L
s
.481 .301 0 .069 k
.93941 .66556 m
.94167 .66912 L
.93523 .6685 L
.93293 .66466 L
.93941 .66556 L
F
0 g
.93941 .66556 m
.94167 .66912 L
.93523 .6685 L
.93293 .66466 L
.93941 .66556 L
s
.684 .359 0 .054 k
.39295 .83614 m
.39601 .83877 L
.39114 .83765 L
.38807 .83476 L
.39295 .83614 L
F
0 g
.39295 .83614 m
.39601 .83877 L
.39114 .83765 L
.38807 .83476 L
.39295 .83614 L
s
.725 .36 0 .055 k
.39785 .83753 m
.40091 .8399 L
.39601 .83877 L
.39295 .83614 L
.39785 .83753 L
F
0 g
.39785 .83753 m
.40091 .8399 L
.39601 .83877 L
.39295 .83614 L
.39785 .83753 L
s
.765 .358 0 .064 k
.40277 .83893 m
.40584 .84103 L
.40091 .8399 L
.39785 .83753 L
.40277 .83893 L
F
0 g
.40277 .83893 m
.40584 .84103 L
.40091 .8399 L
.39785 .83753 L
.40277 .83893 L
s
.802 .353 0 .082 k
.4077 .84034 m
.41078 .84216 L
.40584 .84103 L
.40277 .83893 L
.4077 .84034 L
F
0 g
.4077 .84034 m
.41078 .84216 L
.40584 .84103 L
.40277 .83893 L
.4077 .84034 L
s
.834 .343 0 .112 k
.41265 .84175 m
.41573 .8433 L
.41078 .84216 L
.4077 .84034 L
.41265 .84175 L
F
0 g
.41265 .84175 m
.41573 .8433 L
.41078 .84216 L
.4077 .84034 L
.41265 .84175 L
s
.845 .329 0 .155 k
.41762 .84316 m
.42071 .84444 L
.41573 .8433 L
.41265 .84175 L
.41762 .84316 L
F
0 g
.41762 .84316 m
.42071 .84444 L
.41573 .8433 L
.41265 .84175 L
.41762 .84316 L
s
.788 .309 0 .212 k
.42261 .84458 m
.4257 .84559 L
.42071 .84444 L
.41762 .84316 L
.42261 .84458 L
F
0 g
.42261 .84458 m
.4257 .84559 L
.42071 .84444 L
.41762 .84316 L
.42261 .84458 L
s
.72 .285 0 .28 k
.42762 .846 m
.43071 .84674 L
.4257 .84559 L
.42261 .84458 L
.42762 .846 L
F
0 g
.42762 .846 m
.43071 .84674 L
.4257 .84559 L
.42261 .84458 L
.42762 .846 L
s
0 .212 .212 .788 k
.43265 .84743 m
.43574 .8479 L
.43071 .84674 L
.42762 .846 L
.43265 .84743 L
F
0 g
.43265 .84743 m
.43574 .8479 L
.43071 .84674 L
.42762 .846 L
.43265 .84743 L
s
0 .271 .271 .729 k
.43769 .84887 m
.44077 .84906 L
.43574 .8479 L
.43265 .84743 L
.43769 .84887 L
F
0 g
.43769 .84887 m
.44077 .84906 L
.43574 .8479 L
.43265 .84743 L
.43769 .84887 L
s
0 .323 .323 .677 k
.44275 .85031 m
.44584 .85022 L
.44077 .84906 L
.43769 .84887 L
.44275 .85031 L
F
0 g
.44275 .85031 m
.44584 .85022 L
.44077 .84906 L
.43769 .84887 L
.44275 .85031 L
s
0 .368 .368 .632 k
.44783 .85176 m
.45093 .85139 L
.44584 .85022 L
.44275 .85031 L
.44783 .85176 L
F
0 g
.44783 .85176 m
.45093 .85139 L
.44584 .85022 L
.44275 .85031 L
.44783 .85176 L
s
0 .405 .405 .595 k
.45294 .85321 m
.45602 .85255 L
.45093 .85139 L
.44783 .85176 L
.45294 .85321 L
F
0 g
.45294 .85321 m
.45602 .85255 L
.45093 .85139 L
.44783 .85176 L
.45294 .85321 L
s
0 .436 .436 .564 k
.45806 .85466 m
.46114 .85372 L
.45602 .85255 L
.45294 .85321 L
.45806 .85466 L
F
0 g
.45806 .85466 m
.46114 .85372 L
.45602 .85255 L
.45294 .85321 L
.45806 .85466 L
s
0 .461 .461 .539 k
.4632 .85612 m
.46628 .8549 L
.46114 .85372 L
.45806 .85466 L
.4632 .85612 L
F
0 g
.4632 .85612 m
.46628 .8549 L
.46114 .85372 L
.45806 .85466 L
.4632 .85612 L
s
0 .481 .481 .519 k
.46836 .85758 m
.47143 .85608 L
.46628 .8549 L
.4632 .85612 L
.46836 .85758 L
F
0 g
.46836 .85758 m
.47143 .85608 L
.46628 .8549 L
.4632 .85612 L
.46836 .85758 L
s
0 .498 .498 .502 k
.47354 .85906 m
.47661 .85726 L
.47143 .85608 L
.46836 .85758 L
.47354 .85906 L
F
0 g
.47354 .85906 m
.47661 .85726 L
.47143 .85608 L
.46836 .85758 L
.47354 .85906 L
s
0 .511 .511 .489 k
.47874 .86052 m
.48181 .85845 L
.47661 .85726 L
.47354 .85906 L
.47874 .86052 L
F
0 g
.47874 .86052 m
.48181 .85845 L
.47661 .85726 L
.47354 .85906 L
.47874 .86052 L
s
0 .501 .514 .479 k
.48396 .86199 m
.48701 .85963 L
.48181 .85845 L
.47874 .86052 L
.48396 .86199 L
F
0 g
.48396 .86199 m
.48701 .85963 L
.48181 .85845 L
.47874 .86052 L
.48396 .86199 L
s
0 .488 .487 .471 k
.4892 .86344 m
.49224 .86079 L
.48701 .85963 L
.48396 .86199 L
.4892 .86344 L
F
0 g
.4892 .86344 m
.49224 .86079 L
.48701 .85963 L
.48396 .86199 L
.4892 .86344 L
s
0 .476 .462 .465 k
.49446 .86488 m
.49749 .86195 L
.49224 .86079 L
.4892 .86344 L
.49446 .86488 L
F
0 g
.49446 .86488 m
.49749 .86195 L
.49224 .86079 L
.4892 .86344 L
.49446 .86488 L
s
0 .464 .439 .462 k
.49974 .86627 m
.50276 .86306 L
.49749 .86195 L
.49446 .86488 L
.49974 .86627 L
F
0 g
.49974 .86627 m
.50276 .86306 L
.49749 .86195 L
.49446 .86488 L
.49974 .86627 L
s
0 .454 .416 .462 k
.50505 .86761 m
.50805 .86412 L
.50276 .86306 L
.49974 .86627 L
.50505 .86761 L
F
0 g
.50505 .86761 m
.50805 .86412 L
.50276 .86306 L
.49974 .86627 L
.50505 .86761 L
s
0 .446 .396 .466 k
.51036 .8688 m
.51337 .86504 L
.50805 .86412 L
.50505 .86761 L
.51036 .8688 L
F
0 g
.51036 .8688 m
.51337 .86504 L
.50805 .86412 L
.50505 .86761 L
.51036 .8688 L
s
0 .421 .342 .579 k
.51572 .86847 m
.5187 .8646 L
.51337 .86504 L
.51036 .8688 L
.51572 .86847 L
F
0 g
.51572 .86847 m
.5187 .8646 L
.51337 .86504 L
.51036 .8688 L
.51572 .86847 L
s
.5211 .86421 m
.52406 .86059 L
.5187 .8646 L
.51572 .86847 L
.5211 .86421 L
F
.5211 .86421 m
.52406 .86059 L
.5187 .8646 L
.51572 .86847 L
.5211 .86421 L
s
.52649 .8597 m
.52943 .85635 L
.52406 .86059 L
.5211 .86421 L
.52649 .8597 L
F
.52649 .8597 m
.52943 .85635 L
.52406 .86059 L
.5211 .86421 L
.52649 .8597 L
s
.53187 .85508 m
.53479 .85203 L
.52943 .85635 L
.52649 .8597 L
.53187 .85508 L
F
.53187 .85508 m
.53479 .85203 L
.52943 .85635 L
.52649 .8597 L
.53187 .85508 L
s
.53726 .85043 m
.54016 .84765 L
.53479 .85203 L
.53187 .85508 L
.53726 .85043 L
F
.53726 .85043 m
.54016 .84765 L
.53479 .85203 L
.53187 .85508 L
.53726 .85043 L
s
.54266 .84572 m
.54555 .84325 L
.54016 .84765 L
.53726 .85043 L
.54266 .84572 L
F
.54266 .84572 m
.54555 .84325 L
.54016 .84765 L
.53726 .85043 L
.54266 .84572 L
s
.367 0 .259 .178 k
.54805 .841 m
.55092 .83882 L
.54555 .84325 L
.54266 .84572 L
.54805 .841 L
F
0 g
.54805 .841 m
.55092 .83882 L
.54555 .84325 L
.54266 .84572 L
.54805 .841 L
s
.352 0 .245 .128 k
.55345 .83627 m
.5563 .83439 L
.55092 .83882 L
.54805 .841 L
.55345 .83627 L
F
0 g
.55345 .83627 m
.5563 .83439 L
.55092 .83882 L
.54805 .841 L
.55345 .83627 L
s
.334 0 .228 .085 k
.55885 .83152 m
.56168 .82994 L
.5563 .83439 L
.55345 .83627 L
.55885 .83152 L
F
0 g
.55885 .83152 m
.56168 .82994 L
.5563 .83439 L
.55345 .83627 L
.55885 .83152 L
s
.313 0 .208 .051 k
.56425 .82678 m
.56707 .82549 L
.56168 .82994 L
.55885 .83152 L
.56425 .82678 L
F
0 g
.56425 .82678 m
.56707 .82549 L
.56168 .82994 L
.55885 .83152 L
.56425 .82678 L
s
.288 0 .186 .027 k
.56965 .82203 m
.57246 .82103 L
.56707 .82549 L
.56425 .82678 L
.56965 .82203 L
F
0 g
.56965 .82203 m
.57246 .82103 L
.56707 .82549 L
.56425 .82678 L
.56965 .82203 L
s
.264 0 .165 .011 k
.57505 .81727 m
.57785 .81656 L
.57246 .82103 L
.56965 .82203 L
.57505 .81727 L
F
0 g
.57505 .81727 m
.57785 .81656 L
.57246 .82103 L
.56965 .82203 L
.57505 .81727 L
s
.237 0 .141 .005 k
.58046 .81251 m
.58325 .81211 L
.57785 .81656 L
.57505 .81727 L
.58046 .81251 L
F
0 g
.58046 .81251 m
.58325 .81211 L
.57785 .81656 L
.57505 .81727 L
.58046 .81251 L
s
.21 0 .119 .006 k
.58587 .80776 m
.58865 .80765 L
.58325 .81211 L
.58046 .81251 L
.58587 .80776 L
F
0 g
.58587 .80776 m
.58865 .80765 L
.58325 .81211 L
.58046 .81251 L
.58587 .80776 L
s
.185 0 .098 .013 k
.59128 .803 m
.59404 .80317 L
.58865 .80765 L
.58587 .80776 L
.59128 .803 L
F
0 g
.59128 .803 m
.59404 .80317 L
.58865 .80765 L
.58587 .80776 L
.59128 .803 L
s
.159 0 .077 .026 k
.59669 .79824 m
.59945 .7987 L
.59404 .80317 L
.59128 .803 L
.59669 .79824 L
F
0 g
.59669 .79824 m
.59945 .7987 L
.59404 .80317 L
.59128 .803 L
.59669 .79824 L
s
.136 0 .058 .041 k
.60211 .79347 m
.60486 .79423 L
.59945 .7987 L
.59669 .79824 L
.60211 .79347 L
F
0 g
.60211 .79347 m
.60486 .79423 L
.59945 .7987 L
.59669 .79824 L
.60211 .79347 L
s
.114 0 .041 .059 k
.60753 .7887 m
.61025 .78975 L
.60486 .79423 L
.60211 .79347 L
.60753 .7887 L
F
0 g
.60753 .7887 m
.61025 .78975 L
.60486 .79423 L
.60211 .79347 L
.60753 .7887 L
s
.094 0 .025 .078 k
.61295 .78394 m
.61567 .78528 L
.61025 .78975 L
.60753 .7887 L
.61295 .78394 L
F
0 g
.61295 .78394 m
.61567 .78528 L
.61025 .78975 L
.60753 .7887 L
.61295 .78394 L
s
.075 0 .01 .098 k
.61836 .77917 m
.62108 .78079 L
.61567 .78528 L
.61295 .78394 L
.61836 .77917 L
F
0 g
.61836 .77917 m
.62108 .78079 L
.61567 .78528 L
.61295 .78394 L
.61836 .77917 L
s
.061 .003 0 .114 k
.62378 .7744 m
.6265 .77632 L
.62108 .78079 L
.61836 .77917 L
.62378 .7744 L
F
0 g
.62378 .7744 m
.6265 .77632 L
.62108 .78079 L
.61836 .77917 L
.62378 .7744 L
s
.057 .015 0 .122 k
.6292 .76962 m
.63192 .77183 L
.6265 .77632 L
.62378 .7744 L
.6292 .76962 L
F
0 g
.6292 .76962 m
.63192 .77183 L
.6265 .77632 L
.62378 .7744 L
.6292 .76962 L
s
.055 .027 0 .129 k
.63463 .76485 m
.63734 .76734 L
.63192 .77183 L
.6292 .76962 L
.63463 .76485 L
F
0 g
.63463 .76485 m
.63734 .76734 L
.63192 .77183 L
.6292 .76962 L
.63463 .76485 L
s
.051 .036 0 .138 k
.64006 .76008 m
.64277 .76286 L
.63734 .76734 L
.63463 .76485 L
.64006 .76008 L
F
0 g
.64006 .76008 m
.64277 .76286 L
.63734 .76734 L
.63463 .76485 L
.64006 .76008 L
s
.049 .045 0 .146 k
.64549 .7553 m
.64819 .75836 L
.64277 .76286 L
.64006 .76008 L
.64549 .7553 L
F
0 g
.64549 .7553 m
.64819 .75836 L
.64277 .76286 L
.64006 .76008 L
.64549 .7553 L
s
.045 .053 0 .155 k
.65092 .75052 m
.65362 .75387 L
.64819 .75836 L
.64549 .7553 L
.65092 .75052 L
F
0 g
.65092 .75052 m
.65362 .75387 L
.64819 .75836 L
.64549 .7553 L
.65092 .75052 L
s
.043 .06 0 .163 k
.65635 .74574 m
.65906 .74937 L
.65362 .75387 L
.65092 .75052 L
.65635 .74574 L
F
0 g
.65635 .74574 m
.65906 .74937 L
.65362 .75387 L
.65092 .75052 L
.65635 .74574 L
s
.041 .067 0 .171 k
.66179 .74095 m
.6645 .74487 L
.65906 .74937 L
.65635 .74574 L
.66179 .74095 L
F
0 g
.66179 .74095 m
.6645 .74487 L
.65906 .74937 L
.65635 .74574 L
.66179 .74095 L
s
.039 .073 0 .179 k
.66723 .73617 m
.66993 .74037 L
.6645 .74487 L
.66179 .74095 L
.66723 .73617 L
F
0 g
.66723 .73617 m
.66993 .74037 L
.6645 .74487 L
.66179 .74095 L
.66723 .73617 L
s
.037 .08 0 .186 k
.67266 .73139 m
.67537 .73587 L
.66993 .74037 L
.66723 .73617 L
.67266 .73139 L
F
0 g
.67266 .73139 m
.67537 .73587 L
.66993 .74037 L
.66723 .73617 L
.67266 .73139 L
s
.035 .084 0 .194 k
.67811 .7266 m
.68082 .73137 L
.67537 .73587 L
.67266 .73139 L
.67811 .7266 L
F
0 g
.67811 .7266 m
.68082 .73137 L
.67537 .73587 L
.67266 .73139 L
.67811 .7266 L
s
.033 .089 0 .201 k
.68355 .72181 m
.68626 .72686 L
.68082 .73137 L
.67811 .7266 L
.68355 .72181 L
F
0 g
.68355 .72181 m
.68626 .72686 L
.68082 .73137 L
.67811 .7266 L
.68355 .72181 L
s
.032 .094 0 .207 k
.68899 .71701 m
.69171 .72235 L
.68626 .72686 L
.68355 .72181 L
.68899 .71701 L
F
0 g
.68899 .71701 m
.69171 .72235 L
.68626 .72686 L
.68355 .72181 L
.68899 .71701 L
s
.03 .098 0 .214 k
.69444 .71222 m
.69717 .71784 L
.69171 .72235 L
.68899 .71701 L
.69444 .71222 L
F
0 g
.69444 .71222 m
.69717 .71784 L
.69171 .72235 L
.68899 .71701 L
.69444 .71222 L
s
.029 .102 0 .22 k
.69989 .70743 m
.70262 .71332 L
.69717 .71784 L
.69444 .71222 L
.69989 .70743 L
F
0 g
.69989 .70743 m
.70262 .71332 L
.69717 .71784 L
.69444 .71222 L
.69989 .70743 L
s
.028 .106 0 .226 k
.70534 .70264 m
.70808 .70881 L
.70262 .71332 L
.69989 .70743 L
.70534 .70264 L
F
0 g
.70534 .70264 m
.70808 .70881 L
.70262 .71332 L
.69989 .70743 L
.70534 .70264 L
s
.026 .109 0 .232 k
.71079 .69784 m
.71354 .70428 L
.70808 .70881 L
.70534 .70264 L
.71079 .69784 L
F
0 g
.71079 .69784 m
.71354 .70428 L
.70808 .70881 L
.70534 .70264 L
.71079 .69784 L
s
.025 .112 0 .237 k
.71624 .69303 m
.71901 .69976 L
.71354 .70428 L
.71079 .69784 L
.71624 .69303 L
F
0 g
.71624 .69303 m
.71901 .69976 L
.71354 .70428 L
.71079 .69784 L
.71624 .69303 L
s
.024 .115 0 .242 k
.7217 .68823 m
.72447 .69524 L
.71901 .69976 L
.71624 .69303 L
.7217 .68823 L
F
0 g
.7217 .68823 m
.72447 .69524 L
.71901 .69976 L
.71624 .69303 L
.7217 .68823 L
s
.023 .118 0 .247 k
.72716 .68343 m
.72994 .69071 L
.72447 .69524 L
.7217 .68823 L
.72716 .68343 L
F
0 g
.72716 .68343 m
.72994 .69071 L
.72447 .69524 L
.7217 .68823 L
.72716 .68343 L
s
.022 .12 0 .252 k
.73262 .67863 m
.73541 .68619 L
.72994 .69071 L
.72716 .68343 L
.73262 .67863 L
F
0 g
.73262 .67863 m
.73541 .68619 L
.72994 .69071 L
.72716 .68343 L
.73262 .67863 L
s
.022 .123 0 .256 k
.73808 .67383 m
.74089 .68166 L
.73541 .68619 L
.73262 .67863 L
.73808 .67383 L
F
0 g
.73808 .67383 m
.74089 .68166 L
.73541 .68619 L
.73262 .67863 L
.73808 .67383 L
s
.02 .125 0 .261 k
.74355 .66903 m
.74637 .67713 L
.74089 .68166 L
.73808 .67383 L
.74355 .66903 L
F
0 g
.74355 .66903 m
.74637 .67713 L
.74089 .68166 L
.73808 .67383 L
.74355 .66903 L
s
.02 .127 0 .265 k
.74901 .66423 m
.75185 .67262 L
.74637 .67713 L
.74355 .66903 L
.74901 .66423 L
F
0 g
.74901 .66423 m
.75185 .67262 L
.74637 .67713 L
.74355 .66903 L
.74901 .66423 L
s
.019 .13 0 .269 k
.75448 .65944 m
.75734 .6681 L
.75185 .67262 L
.74901 .66423 L
.75448 .65944 L
F
0 g
.75448 .65944 m
.75734 .6681 L
.75185 .67262 L
.74901 .66423 L
.75448 .65944 L
s
.02 .132 0 .272 k
.75995 .65467 m
.76282 .66359 L
.75734 .6681 L
.75448 .65944 L
.75995 .65467 L
F
0 g
.75995 .65467 m
.76282 .66359 L
.75734 .6681 L
.75448 .65944 L
.75995 .65467 L
s
.019 .134 0 .276 k
.76543 .64994 m
.76832 .65913 L
.76282 .66359 L
.75995 .65467 L
.76543 .64994 L
F
0 g
.76543 .64994 m
.76832 .65913 L
.76282 .66359 L
.75995 .65467 L
.76543 .64994 L
s
.02 .137 0 .279 k
.77091 .64525 m
.77382 .6547 L
.76832 .65913 L
.76543 .64994 L
.77091 .64525 L
F
0 g
.77091 .64525 m
.77382 .6547 L
.76832 .65913 L
.76543 .64994 L
.77091 .64525 L
s
.021 .14 0 .282 k
.7764 .64065 m
.77933 .65035 L
.77382 .6547 L
.77091 .64525 L
.7764 .64065 L
F
0 g
.7764 .64065 m
.77933 .65035 L
.77382 .6547 L
.77091 .64525 L
.7764 .64065 L
s
.027 .146 0 .283 k
.78192 .63627 m
.78486 .64621 L
.77933 .65035 L
.7764 .64065 L
.78192 .63627 L
F
0 g
.78192 .63627 m
.78486 .64621 L
.77933 .65035 L
.7764 .64065 L
.78192 .63627 L
s
.136 .218 0 .267 k
.78772 .6356 m
.79066 .64544 L
.78486 .64621 L
.78192 .63627 L
.78772 .6356 L
F
0 g
.78772 .6356 m
.79066 .64544 L
.78486 .64621 L
.78192 .63627 L
.78772 .6356 L
s
.187 .249 0 .261 k
.79364 .63638 m
.79657 .64599 L
.79066 .64544 L
.78772 .6356 L
.79364 .63638 L
F
0 g
.79364 .63638 m
.79657 .64599 L
.79066 .64544 L
.78772 .6356 L
.79364 .63638 L
s
.197 .254 0 .256 k
.7996 .6373 m
.8025 .64667 L
.79657 .64599 L
.79364 .63638 L
.7996 .6373 L
F
0 g
.7996 .6373 m
.8025 .64667 L
.79657 .64599 L
.79364 .63638 L
.7996 .6373 L
s
.205 .256 0 .252 k
.80559 .63828 m
.80848 .64742 L
.8025 .64667 L
.7996 .6373 L
.80559 .63828 L
F
0 g
.80559 .63828 m
.80848 .64742 L
.8025 .64667 L
.7996 .6373 L
.80559 .63828 L
s
.213 .259 0 .247 k
.8116 .63932 m
.81447 .6482 L
.80848 .64742 L
.80559 .63828 L
.8116 .63932 L
F
0 g
.8116 .63932 m
.81447 .6482 L
.80848 .64742 L
.80559 .63828 L
.8116 .63932 L
s
.221 .262 0 .241 k
.81764 .64038 m
.8205 .64901 L
.81447 .6482 L
.8116 .63932 L
.81764 .64038 L
F
0 g
.81764 .64038 m
.8205 .64901 L
.81447 .6482 L
.8116 .63932 L
.81764 .64038 L
s
.228 .263 0 .236 k
.82371 .64146 m
.82654 .64984 L
.8205 .64901 L
.81764 .64038 L
.82371 .64146 L
F
0 g
.82371 .64146 m
.82654 .64984 L
.8205 .64901 L
.81764 .64038 L
.82371 .64146 L
s
.237 .265 0 .23 k
.82979 .64255 m
.8326 .65067 L
.82654 .64984 L
.82371 .64146 L
.82979 .64255 L
F
0 g
.82979 .64255 m
.8326 .65067 L
.82654 .64984 L
.82371 .64146 L
.82979 .64255 L
s
.245 .267 0 .224 k
.83591 .64366 m
.83869 .65152 L
.8326 .65067 L
.82979 .64255 L
.83591 .64366 L
F
0 g
.83591 .64366 m
.83869 .65152 L
.8326 .65067 L
.82979 .64255 L
.83591 .64366 L
s
.255 .27 0 .217 k
.84205 .64477 m
.84481 .65237 L
.83869 .65152 L
.83591 .64366 L
.84205 .64477 L
F
0 g
.84205 .64477 m
.84481 .65237 L
.83869 .65152 L
.83591 .64366 L
.84205 .64477 L
s
.263 .271 0 .211 k
.84821 .64587 m
.85095 .65322 L
.84481 .65237 L
.84205 .64477 L
.84821 .64587 L
F
0 g
.84821 .64587 m
.85095 .65322 L
.84481 .65237 L
.84205 .64477 L
.84821 .64587 L
s
.274 .274 0 .203 k
.8544 .64699 m
.85711 .65408 L
.85095 .65322 L
.84821 .64587 L
.8544 .64699 L
F
0 g
.8544 .64699 m
.85711 .65408 L
.85095 .65322 L
.84821 .64587 L
.8544 .64699 L
s
.284 .276 0 .196 k
.86061 .64812 m
.8633 .65495 L
.85711 .65408 L
.8544 .64699 L
.86061 .64812 L
F
0 g
.86061 .64812 m
.8633 .65495 L
.85711 .65408 L
.8544 .64699 L
.86061 .64812 L
s
.296 .279 0 .188 k
.86685 .64925 m
.8695 .65581 L
.8633 .65495 L
.86061 .64812 L
.86685 .64925 L
F
0 g
.86685 .64925 m
.8695 .65581 L
.8633 .65495 L
.86061 .64812 L
.86685 .64925 L
s
.309 .282 0 .179 k
.87312 .65039 m
.87574 .65668 L
.8695 .65581 L
.86685 .64925 L
.87312 .65039 L
F
0 g
.87312 .65039 m
.87574 .65668 L
.8695 .65581 L
.86685 .64925 L
.87312 .65039 L
s
.322 .285 0 .17 k
.8794 .65153 m
.88199 .65755 L
.87574 .65668 L
.87312 .65039 L
.8794 .65153 L
F
0 g
.8794 .65153 m
.88199 .65755 L
.87574 .65668 L
.87312 .65039 L
.8794 .65153 L
s
.336 .287 0 .161 k
.88571 .65267 m
.88828 .65842 L
.88199 .65755 L
.8794 .65153 L
.88571 .65267 L
F
0 g
.88571 .65267 m
.88828 .65842 L
.88199 .65755 L
.8794 .65153 L
.88571 .65267 L
s
.352 .29 0 .151 k
.89205 .65382 m
.89457 .65931 L
.88828 .65842 L
.88571 .65267 L
.89205 .65382 L
F
0 g
.89205 .65382 m
.89457 .65931 L
.88828 .65842 L
.88571 .65267 L
.89205 .65382 L
s
.369 .293 0 .141 k
.89842 .65498 m
.90091 .66019 L
.89457 .65931 L
.89205 .65382 L
.89842 .65498 L
F
0 g
.89842 .65498 m
.90091 .66019 L
.89457 .65931 L
.89205 .65382 L
.89842 .65498 L
s
.387 .297 0 .13 k
.90481 .65613 m
.90726 .66108 L
.90091 .66019 L
.89842 .65498 L
.90481 .65613 L
F
0 g
.90481 .65613 m
.90726 .66108 L
.90091 .66019 L
.89842 .65498 L
.90481 .65613 L
s
.408 .301 0 .118 k
.91122 .65729 m
.91364 .66196 L
.90726 .66108 L
.90481 .65613 L
.91122 .65729 L
F
0 g
.91122 .65729 m
.91364 .66196 L
.90726 .66108 L
.90481 .65613 L
.91122 .65729 L
s
.428 .303 0 .107 k
.91767 .65846 m
.92005 .66286 L
.91364 .66196 L
.91122 .65729 L
.91767 .65846 L
F
0 g
.91767 .65846 m
.92005 .66286 L
.91364 .66196 L
.91122 .65729 L
.91767 .65846 L
s
.452 .307 0 .095 k
.92414 .65963 m
.92648 .66376 L
.92005 .66286 L
.91767 .65846 L
.92414 .65963 L
F
0 g
.92414 .65963 m
.92648 .66376 L
.92005 .66286 L
.91767 .65846 L
.92414 .65963 L
s
.478 .311 0 .082 k
.93063 .66082 m
.93293 .66466 L
.92648 .66376 L
.92414 .65963 L
.93063 .66082 L
F
0 g
.93063 .66082 m
.93293 .66466 L
.92648 .66376 L
.92414 .65963 L
.93063 .66082 L
s
.506 .315 0 .07 k
.93715 .66199 m
.93941 .66556 L
.93293 .66466 L
.93063 .66082 L
.93715 .66199 L
F
0 g
.93715 .66199 m
.93941 .66556 L
.93293 .66466 L
.93063 .66082 L
.93715 .66199 L
s
.729 .378 0 .067 k
.38988 .8335 m
.39295 .83614 L
.38807 .83476 L
.38501 .83185 L
.38988 .8335 L
F
0 g
.38988 .8335 m
.39295 .83614 L
.38807 .83476 L
.38501 .83185 L
.38988 .8335 L
s
.77 .379 0 .073 k
.39477 .83517 m
.39785 .83753 L
.39295 .83614 L
.38988 .8335 L
.39477 .83517 L
F
0 g
.39477 .83517 m
.39785 .83753 L
.39295 .83614 L
.38988 .8335 L
.39477 .83517 L
s
.809 .376 0 .088 k
.39968 .83683 m
.40277 .83893 L
.39785 .83753 L
.39477 .83517 L
.39968 .83683 L
F
0 g
.39968 .83683 m
.40277 .83893 L
.39785 .83753 L
.39477 .83517 L
.39968 .83683 L
s
.843 .369 0 .113 k
.40461 .8385 m
.4077 .84034 L
.40277 .83893 L
.39968 .83683 L
.40461 .8385 L
F
0 g
.40461 .8385 m
.4077 .84034 L
.40277 .83893 L
.39968 .83683 L
.40461 .8385 L
s
.849 .357 0 .151 k
.40955 .84018 m
.41265 .84175 L
.4077 .84034 L
.40461 .8385 L
.40955 .84018 L
F
0 g
.40955 .84018 m
.41265 .84175 L
.4077 .84034 L
.40461 .8385 L
.40955 .84018 L
s
.799 .34 0 .201 k
.41453 .84187 m
.41762 .84316 L
.41265 .84175 L
.40955 .84018 L
.41453 .84187 L
F
0 g
.41453 .84187 m
.41762 .84316 L
.41265 .84175 L
.40955 .84018 L
.41453 .84187 L
s
.737 .319 0 .263 k
.41951 .84356 m
.42261 .84458 L
.41762 .84316 L
.41453 .84187 L
.41951 .84356 L
F
0 g
.41951 .84356 m
.42261 .84458 L
.41762 .84316 L
.41453 .84187 L
.41951 .84356 L
s
0 .219 .219 .781 k
.42451 .84527 m
.42762 .846 L
.42261 .84458 L
.41951 .84356 L
.42451 .84527 L
F
0 g
.42451 .84527 m
.42762 .846 L
.42261 .84458 L
.41951 .84356 L
.42451 .84527 L
s
0 .279 .279 .721 k
.42954 .84697 m
.43265 .84743 L
.42762 .846 L
.42451 .84527 L
.42954 .84697 L
F
0 g
.42954 .84697 m
.43265 .84743 L
.42762 .846 L
.42451 .84527 L
.42954 .84697 L
s
0 .332 .332 .668 k
.43457 .84868 m
.43769 .84887 L
.43265 .84743 L
.42954 .84697 L
.43457 .84868 L
F
0 g
.43457 .84868 m
.43769 .84887 L
.43265 .84743 L
.42954 .84697 L
.43457 .84868 L
s
0 .379 .379 .621 k
.43964 .8504 m
.44275 .85031 L
.43769 .84887 L
.43457 .84868 L
.43964 .8504 L
F
0 g
.43964 .8504 m
.44275 .85031 L
.43769 .84887 L
.43457 .84868 L
.43964 .8504 L
s
0 .417 .417 .583 k
.44473 .85213 m
.44783 .85176 L
.44275 .85031 L
.43964 .8504 L
.44473 .85213 L
F
0 g
.44473 .85213 m
.44783 .85176 L
.44275 .85031 L
.43964 .8504 L
.44473 .85213 L
s
0 .449 .449 .551 k
.44983 .85385 m
.45294 .85321 L
.44783 .85176 L
.44473 .85213 L
.44983 .85385 L
F
0 g
.44983 .85385 m
.45294 .85321 L
.44783 .85176 L
.44473 .85213 L
.44983 .85385 L
s
0 .475 .475 .525 k
.45496 .8556 m
.45806 .85466 L
.45294 .85321 L
.44983 .85385 L
.45496 .8556 L
F
0 g
.45496 .8556 m
.45806 .85466 L
.45294 .85321 L
.44983 .85385 L
.45496 .8556 L
s
0 .496 .496 .504 k
.4601 .85734 m
.4632 .85612 L
.45806 .85466 L
.45496 .8556 L
.4601 .85734 L
F
0 g
.4601 .85734 m
.4632 .85612 L
.45806 .85466 L
.45496 .8556 L
.4601 .85734 L
s
0 .513 .513 .487 k
.46527 .8591 m
.46836 .85758 L
.4632 .85612 L
.4601 .85734 L
.46527 .8591 L
F
0 g
.46527 .8591 m
.46836 .85758 L
.4632 .85612 L
.4601 .85734 L
.46527 .8591 L
s
0 .524 .526 .474 k
.47046 .86085 m
.47354 .85906 L
.46836 .85758 L
.46527 .8591 L
.47046 .86085 L
F
0 g
.47046 .86085 m
.47354 .85906 L
.46836 .85758 L
.46527 .8591 L
.47046 .86085 L
s
0 .51 .537 .463 k
.47566 .8626 m
.47874 .86052 L
.47354 .85906 L
.47046 .86085 L
.47566 .8626 L
F
0 g
.47566 .8626 m
.47874 .86052 L
.47354 .85906 L
.47046 .86085 L
.47566 .8626 L
s
0 .496 .518 .455 k
.48089 .86435 m
.48396 .86199 L
.47874 .86052 L
.47566 .8626 L
.48089 .86435 L
F
0 g
.48089 .86435 m
.48396 .86199 L
.47874 .86052 L
.47566 .8626 L
.48089 .86435 L
s
0 .484 .491 .449 k
.48614 .86609 m
.4892 .86344 L
.48396 .86199 L
.48089 .86435 L
.48614 .86609 L
F
0 g
.48614 .86609 m
.4892 .86344 L
.48396 .86199 L
.48089 .86435 L
.48614 .86609 L
s
0 .472 .466 .445 k
.49141 .86782 m
.49446 .86488 L
.4892 .86344 L
.48614 .86609 L
.49141 .86782 L
F
0 g
.49141 .86782 m
.49446 .86488 L
.4892 .86344 L
.48614 .86609 L
.49141 .86782 L
s
0 .461 .443 .443 k
.4967 .8695 m
.49974 .86627 L
.49446 .86488 L
.49141 .86782 L
.4967 .8695 L
F
0 g
.4967 .8695 m
.49974 .86627 L
.49446 .86488 L
.49141 .86782 L
.4967 .8695 L
s
0 .451 .422 .444 k
.50201 .87111 m
.50505 .86761 L
.49974 .86627 L
.4967 .8695 L
.50201 .87111 L
F
0 g
.50201 .87111 m
.50505 .86761 L
.49974 .86627 L
.4967 .8695 L
.50201 .87111 L
s
0 .443 .401 .45 k
.50735 .87257 m
.51036 .8688 L
.50505 .86761 L
.50201 .87111 L
.50735 .87257 L
F
0 g
.50735 .87257 m
.51036 .8688 L
.50505 .86761 L
.50201 .87111 L
.50735 .87257 L
s
0 .431 .346 .569 k
.51271 .87236 m
.51572 .86847 L
.51036 .8688 L
.50735 .87257 L
.51271 .87236 L
F
0 g
.51271 .87236 m
.51572 .86847 L
.51036 .8688 L
.50735 .87257 L
.51271 .87236 L
s
.51812 .86783 m
.5211 .86421 L
.51572 .86847 L
.51271 .87236 L
.51812 .86783 L
F
.51812 .86783 m
.5211 .86421 L
.51572 .86847 L
.51271 .87236 L
.51812 .86783 L
s
.52352 .86305 m
.52649 .8597 L
.5211 .86421 L
.51812 .86783 L
.52352 .86305 L
F
.52352 .86305 m
.52649 .8597 L
.5211 .86421 L
.51812 .86783 L
.52352 .86305 L
s
.52893 .85816 m
.53187 .85508 L
.52649 .8597 L
.52352 .86305 L
.52893 .85816 L
F
.52893 .85816 m
.53187 .85508 L
.52649 .8597 L
.52352 .86305 L
.52893 .85816 L
s
.53434 .8532 m
.53726 .85043 L
.53187 .85508 L
.52893 .85816 L
.53434 .8532 L
F
.53434 .8532 m
.53726 .85043 L
.53187 .85508 L
.52893 .85816 L
.53434 .8532 L
s
.53976 .8482 m
.54266 .84572 L
.53726 .85043 L
.53434 .8532 L
.53976 .8482 L
F
.53976 .8482 m
.54266 .84572 L
.53726 .85043 L
.53434 .8532 L
.53976 .8482 L
s
.346 0 .266 .148 k
.54517 .84319 m
.54805 .841 L
.54266 .84572 L
.53976 .8482 L
.54517 .84319 L
F
0 g
.54517 .84319 m
.54805 .841 L
.54266 .84572 L
.53976 .8482 L
.54517 .84319 L
s
.329 0 .251 .103 k
.55058 .83816 m
.55345 .83627 L
.54805 .841 L
.54517 .84319 L
.55058 .83816 L
F
0 g
.55058 .83816 m
.55345 .83627 L
.54805 .841 L
.54517 .84319 L
.55058 .83816 L
s
.31 0 .233 .065 k
.55599 .83312 m
.55885 .83152 L
.55345 .83627 L
.55058 .83816 L
.55599 .83312 L
F
0 g
.55599 .83312 m
.55885 .83152 L
.55345 .83627 L
.55058 .83816 L
.55599 .83312 L
s
.288 0 .214 .036 k
.56141 .82807 m
.56425 .82678 L
.55885 .83152 L
.55599 .83312 L
.56141 .82807 L
F
0 g
.56141 .82807 m
.56425 .82678 L
.55885 .83152 L
.55599 .83312 L
.56141 .82807 L
s
.265 0 .192 .016 k
.56682 .82303 m
.56965 .82203 L
.56425 .82678 L
.56141 .82807 L
.56682 .82303 L
F
0 g
.56682 .82303 m
.56965 .82203 L
.56425 .82678 L
.56141 .82807 L
.56682 .82303 L
s
.24 0 .17 .005 k
.57224 .81798 m
.57505 .81727 L
.56965 .82203 L
.56682 .82303 L
.57224 .81798 L
F
0 g
.57224 .81798 m
.57505 .81727 L
.56965 .82203 L
.56682 .82303 L
.57224 .81798 L
s
.214 0 .148 .002 k
.57766 .81293 m
.58046 .81251 L
.57505 .81727 L
.57224 .81798 L
.57766 .81293 L
F
0 g
.57766 .81293 m
.58046 .81251 L
.57505 .81727 L
.57224 .81798 L
.57766 .81293 L
s
.189 0 .125 .006 k
.58309 .80787 m
.58587 .80776 L
.58046 .81251 L
.57766 .81293 L
.58309 .80787 L
F
0 g
.58309 .80787 m
.58587 .80776 L
.58046 .81251 L
.57766 .81293 L
.58309 .80787 L
s
.164 0 .104 .015 k
.58851 .80282 m
.59128 .803 L
.58587 .80776 L
.58309 .80787 L
.58851 .80282 L
F
0 g
.58851 .80282 m
.59128 .803 L
.58587 .80776 L
.58309 .80787 L
.58851 .80282 L
s
.141 0 .084 .028 k
.59392 .79777 m
.59669 .79824 L
.59128 .803 L
.58851 .80282 L
.59392 .79777 L
F
0 g
.59392 .79777 m
.59669 .79824 L
.59128 .803 L
.58851 .80282 L
.59392 .79777 L
s
.119 0 .065 .044 k
.59935 .79271 m
.60211 .79347 L
.59669 .79824 L
.59392 .79777 L
.59935 .79271 L
F
0 g
.59935 .79271 m
.60211 .79347 L
.59669 .79824 L
.59392 .79777 L
.59935 .79271 L
s
.098 0 .048 .062 k
.60477 .78765 m
.60753 .7887 L
.60211 .79347 L
.59935 .79271 L
.60477 .78765 L
F
0 g
.60477 .78765 m
.60753 .7887 L
.60211 .79347 L
.59935 .79271 L
.60477 .78765 L
s
.079 0 .032 .081 k
.6102 .7826 m
.61295 .78394 L
.60753 .7887 L
.60477 .78765 L
.6102 .7826 L
F
0 g
.6102 .7826 m
.61295 .78394 L
.60753 .7887 L
.60477 .78765 L
.6102 .7826 L
s
.062 0 .018 .1 k
.61563 .77753 m
.61836 .77917 L
.61295 .78394 L
.6102 .7826 L
.61563 .77753 L
F
0 g
.61563 .77753 m
.61836 .77917 L
.61295 .78394 L
.6102 .7826 L
.61563 .77753 L
s
.046 0 .005 .119 k
.62106 .77247 m
.62378 .7744 L
.61836 .77917 L
.61563 .77753 L
.62106 .77247 L
F
0 g
.62106 .77247 m
.62378 .7744 L
.61836 .77917 L
.61563 .77753 L
.62106 .77247 L
s
.039 .007 0 .131 k
.62648 .76742 m
.6292 .76962 L
.62378 .7744 L
.62106 .77247 L
.62648 .76742 L
F
0 g
.62648 .76742 m
.6292 .76962 L
.62378 .7744 L
.62106 .77247 L
.62648 .76742 L
s
.037 .018 0 .138 k
.63191 .76234 m
.63463 .76485 L
.6292 .76962 L
.62648 .76742 L
.63191 .76234 L
F
0 g
.63191 .76234 m
.63463 .76485 L
.6292 .76962 L
.62648 .76742 L
.63191 .76234 L
s
.034 .028 0 .146 k
.63734 .75728 m
.64006 .76008 L
.63463 .76485 L
.63191 .76234 L
.63734 .75728 L
F
0 g
.63734 .75728 m
.64006 .76008 L
.63463 .76485 L
.63191 .76234 L
.63734 .75728 L
s
.032 .037 0 .154 k
.64278 .75222 m
.64549 .7553 L
.64006 .76008 L
.63734 .75728 L
.64278 .75222 L
F
0 g
.64278 .75222 m
.64549 .7553 L
.64006 .76008 L
.63734 .75728 L
.64278 .75222 L
s
.03 .045 0 .162 k
.6482 .74715 m
.65092 .75052 L
.64549 .7553 L
.64278 .75222 L
.6482 .74715 L
F
0 g
.6482 .74715 m
.65092 .75052 L
.64549 .7553 L
.64278 .75222 L
.6482 .74715 L
s
.029 .053 0 .169 k
.65364 .74209 m
.65635 .74574 L
.65092 .75052 L
.6482 .74715 L
.65364 .74209 L
F
0 g
.65364 .74209 m
.65635 .74574 L
.65092 .75052 L
.6482 .74715 L
.65364 .74209 L
s
.027 .06 0 .177 k
.65907 .73702 m
.66179 .74095 L
.65635 .74574 L
.65364 .74209 L
.65907 .73702 L
F
0 g
.65907 .73702 m
.66179 .74095 L
.65635 .74574 L
.65364 .74209 L
.65907 .73702 L
s
.026 .067 0 .184 k
.6645 .73195 m
.66723 .73617 L
.66179 .74095 L
.65907 .73702 L
.6645 .73195 L
F
0 g
.6645 .73195 m
.66723 .73617 L
.66179 .74095 L
.65907 .73702 L
.6645 .73195 L
s
.024 .072 0 .192 k
.66994 .72689 m
.67266 .73139 L
.66723 .73617 L
.6645 .73195 L
.66994 .72689 L
F
0 g
.66994 .72689 m
.67266 .73139 L
.66723 .73617 L
.6645 .73195 L
.66994 .72689 L
s
.022 .077 0 .199 k
.67538 .72182 m
.67811 .7266 L
.67266 .73139 L
.66994 .72689 L
.67538 .72182 L
F
0 g
.67538 .72182 m
.67811 .7266 L
.67266 .73139 L
.66994 .72689 L
.67538 .72182 L
s
.022 .083 0 .205 k
.68082 .71675 m
.68355 .72181 L
.67811 .7266 L
.67538 .72182 L
.68082 .71675 L
F
0 g
.68082 .71675 m
.68355 .72181 L
.67811 .7266 L
.67538 .72182 L
.68082 .71675 L
s
.02 .087 0 .212 k
.68626 .71168 m
.68899 .71701 L
.68355 .72181 L
.68082 .71675 L
.68626 .71168 L
F
0 g
.68626 .71168 m
.68899 .71701 L
.68355 .72181 L
.68082 .71675 L
.68626 .71168 L
s
.019 .092 0 .218 k
.6917 .7066 m
.69444 .71222 L
.68899 .71701 L
.68626 .71168 L
.6917 .7066 L
F
0 g
.6917 .7066 m
.69444 .71222 L
.68899 .71701 L
.68626 .71168 L
.6917 .7066 L
s
.018 .095 0 .224 k
.69715 .70153 m
.69989 .70743 L
.69444 .71222 L
.6917 .7066 L
.69715 .70153 L
F
0 g
.69715 .70153 m
.69989 .70743 L
.69444 .71222 L
.6917 .7066 L
.69715 .70153 L
s
.018 .1 0 .229 k
.70258 .69646 m
.70534 .70264 L
.69989 .70743 L
.69715 .70153 L
.70258 .69646 L
F
0 g
.70258 .69646 m
.70534 .70264 L
.69989 .70743 L
.69715 .70153 L
.70258 .69646 L
s
.016 .103 0 .235 k
.70803 .69138 m
.71079 .69784 L
.70534 .70264 L
.70258 .69646 L
.70803 .69138 L
F
0 g
.70803 .69138 m
.71079 .69784 L
.70534 .70264 L
.70258 .69646 L
.70803 .69138 L
s
.016 .106 0 .24 k
.71348 .6863 m
.71624 .69303 L
.71079 .69784 L
.70803 .69138 L
.71348 .6863 L
F
0 g
.71348 .6863 m
.71624 .69303 L
.71079 .69784 L
.70803 .69138 L
.71348 .6863 L
s
.015 .109 0 .245 k
.71893 .68123 m
.7217 .68823 L
.71624 .69303 L
.71348 .6863 L
.71893 .68123 L
F
0 g
.71893 .68123 m
.7217 .68823 L
.71624 .69303 L
.71348 .6863 L
.71893 .68123 L
s
.014 .112 0 .25 k
.72437 .67614 m
.72716 .68343 L
.7217 .68823 L
.71893 .68123 L
.72437 .67614 L
F
0 g
.72437 .67614 m
.72716 .68343 L
.7217 .68823 L
.71893 .68123 L
.72437 .67614 L
s
.014 .115 0 .254 k
.72982 .67107 m
.73262 .67863 L
.72716 .68343 L
.72437 .67614 L
.72982 .67107 L
F
0 g
.72982 .67107 m
.73262 .67863 L
.72716 .68343 L
.72437 .67614 L
.72982 .67107 L
s
.013 .117 0 .259 k
.73527 .666 m
.73808 .67383 L
.73262 .67863 L
.72982 .67107 L
.73527 .666 L
F
0 g
.73527 .666 m
.73808 .67383 L
.73262 .67863 L
.72982 .67107 L
.73527 .666 L
s
.012 .12 0 .263 k
.74072 .66092 m
.74355 .66903 L
.73808 .67383 L
.73527 .666 L
.74072 .66092 L
F
0 g
.74072 .66092 m
.74355 .66903 L
.73808 .67383 L
.73527 .666 L
.74072 .66092 L
s
.012 .122 0 .267 k
.74618 .65586 m
.74901 .66423 L
.74355 .66903 L
.74072 .66092 L
.74618 .65586 L
F
0 g
.74618 .65586 m
.74901 .66423 L
.74355 .66903 L
.74072 .66092 L
.74618 .65586 L
s
.011 .124 0 .271 k
.75163 .65081 m
.75448 .65944 L
.74901 .66423 L
.74618 .65586 L
.75163 .65081 L
F
0 g
.75163 .65081 m
.75448 .65944 L
.74901 .66423 L
.74618 .65586 L
.75163 .65081 L
s
.012 .127 0 .274 k
.75709 .64577 m
.75995 .65467 L
.75448 .65944 L
.75163 .65081 L
.75709 .64577 L
F
0 g
.75709 .64577 m
.75995 .65467 L
.75448 .65944 L
.75163 .65081 L
.75709 .64577 L
s
.013 .13 0 .277 k
.76254 .64076 m
.76543 .64994 L
.75995 .65467 L
.75709 .64577 L
.76254 .64076 L
F
0 g
.76254 .64076 m
.76543 .64994 L
.75995 .65467 L
.75709 .64577 L
.76254 .64076 L
s
.014 .133 0 .28 k
.76801 .63581 m
.77091 .64525 L
.76543 .64994 L
.76254 .64076 L
.76801 .63581 L
F
0 g
.76801 .63581 m
.77091 .64525 L
.76543 .64994 L
.76254 .64076 L
.76801 .63581 L
s
.015 .136 0 .283 k
.77348 .63097 m
.7764 .64065 L
.77091 .64525 L
.76801 .63581 L
.77348 .63097 L
F
0 g
.77348 .63097 m
.7764 .64065 L
.77091 .64525 L
.76801 .63581 L
.77348 .63097 L
s
.021 .141 0 .285 k
.77898 .62635 m
.78192 .63627 L
.7764 .64065 L
.77348 .63097 L
.77898 .62635 L
F
0 g
.77898 .62635 m
.78192 .63627 L
.7764 .64065 L
.77348 .63097 L
.77898 .62635 L
s
.139 .22 0 .267 k
.78478 .62579 m
.78772 .6356 L
.78192 .63627 L
.77898 .62635 L
.78478 .62579 L
F
0 g
.78478 .62579 m
.78772 .6356 L
.78192 .63627 L
.77898 .62635 L
.78478 .62579 L
s
.196 .255 0 .26 k
.79072 .62678 m
.79364 .63638 L
.78772 .6356 L
.78478 .62579 L
.79072 .62678 L
F
0 g
.79072 .62678 m
.79364 .63638 L
.78772 .6356 L
.78478 .62579 L
.79072 .62678 L
s
.207 .26 0 .255 k
.7967 .62793 m
.7996 .6373 L
.79364 .63638 L
.79072 .62678 L
.7967 .62793 L
F
0 g
.7967 .62793 m
.7996 .6373 L
.79364 .63638 L
.79072 .62678 L
.7967 .62793 L
s
.215 .263 0 .251 k
.8027 .62916 m
.80559 .63828 L
.7996 .6373 L
.7967 .62793 L
.8027 .62916 L
F
0 g
.8027 .62916 m
.80559 .63828 L
.7996 .6373 L
.7967 .62793 L
.8027 .62916 L
s
.224 .265 0 .246 k
.80873 .63044 m
.8116 .63932 L
.80559 .63828 L
.8027 .62916 L
.80873 .63044 L
F
0 g
.80873 .63044 m
.8116 .63932 L
.80559 .63828 L
.8027 .62916 L
.80873 .63044 L
s
.232 .269 0 .24 k
.81479 .63175 m
.81764 .64038 L
.8116 .63932 L
.80873 .63044 L
.81479 .63175 L
F
0 g
.81479 .63175 m
.81764 .64038 L
.8116 .63932 L
.80873 .63044 L
.81479 .63175 L
s
.24 .27 0 .235 k
.82088 .63308 m
.82371 .64146 L
.81764 .64038 L
.81479 .63175 L
.82088 .63308 L
F
0 g
.82088 .63308 m
.82371 .64146 L
.81764 .64038 L
.81479 .63175 L
.82088 .63308 L
s
.249 .273 0 .229 k
.82698 .63443 m
.82979 .64255 L
.82371 .64146 L
.82088 .63308 L
.82698 .63443 L
F
0 g
.82698 .63443 m
.82979 .64255 L
.82371 .64146 L
.82088 .63308 L
.82698 .63443 L
s
.258 .275 0 .223 k
.83312 .63578 m
.83591 .64366 L
.82979 .64255 L
.82698 .63443 L
.83312 .63578 L
F
0 g
.83312 .63578 m
.83591 .64366 L
.82979 .64255 L
.82698 .63443 L
.83312 .63578 L
s
.268 .278 0 .216 k
.83928 .63715 m
.84205 .64477 L
.83591 .64366 L
.83312 .63578 L
.83928 .63715 L
F
0 g
.83928 .63715 m
.84205 .64477 L
.83591 .64366 L
.83312 .63578 L
.83928 .63715 L
s
.277 .279 0 .21 k
.84547 .63853 m
.84821 .64587 L
.84205 .64477 L
.83928 .63715 L
.84547 .63853 L
F
0 g
.84547 .63853 m
.84821 .64587 L
.84205 .64477 L
.83928 .63715 L
.84547 .63853 L
s
.288 .283 0 .202 k
.85168 .63991 m
.8544 .64699 L
.84821 .64587 L
.84547 .63853 L
.85168 .63991 L
F
0 g
.85168 .63991 m
.8544 .64699 L
.84821 .64587 L
.84547 .63853 L
.85168 .63991 L
s
.299 .285 0 .195 k
.85793 .6413 m
.86061 .64812 L
.8544 .64699 L
.85168 .63991 L
.85793 .6413 L
F
0 g
.85793 .6413 m
.86061 .64812 L
.8544 .64699 L
.85168 .63991 L
.85793 .6413 L
s
.311 .288 0 .187 k
.86419 .64269 m
.86685 .64925 L
.86061 .64812 L
.85793 .6413 L
.86419 .64269 L
F
0 g
.86419 .64269 m
.86685 .64925 L
.86061 .64812 L
.85793 .6413 L
.86419 .64269 L
s
.325 .291 0 .178 k
.87048 .64409 m
.87312 .65039 L
.86685 .64925 L
.86419 .64269 L
.87048 .64409 L
F
0 g
.87048 .64409 m
.87312 .65039 L
.86685 .64925 L
.86419 .64269 L
.87048 .64409 L
s
.339 .294 0 .169 k
.8768 .64549 m
.8794 .65153 L
.87312 .65039 L
.87048 .64409 L
.8768 .64549 L
F
0 g
.8768 .64549 m
.8794 .65153 L
.87312 .65039 L
.87048 .64409 L
.8768 .64549 L
s
.354 .297 0 .16 k
.88314 .6469 m
.88571 .65267 L
.8794 .65153 L
.8768 .64549 L
.88314 .6469 L
F
0 g
.88314 .6469 m
.88571 .65267 L
.8794 .65153 L
.8768 .64549 L
.88314 .6469 L
s
.37 .301 0 .15 k
.88952 .64831 m
.89205 .65382 L
.88571 .65267 L
.88314 .6469 L
.88952 .64831 L
F
0 g
.88952 .64831 m
.89205 .65382 L
.88571 .65267 L
.88314 .6469 L
.88952 .64831 L
s
.388 .304 0 .14 k
.89591 .64975 m
.89842 .65498 L
.89205 .65382 L
.88952 .64831 L
.89591 .64975 L
F
0 g
.89591 .64975 m
.89842 .65498 L
.89205 .65382 L
.88952 .64831 L
.89591 .64975 L
s
.407 .308 0 .129 k
.90234 .65117 m
.90481 .65613 L
.89842 .65498 L
.89591 .64975 L
.90234 .65117 L
F
0 g
.90234 .65117 m
.90481 .65613 L
.89842 .65498 L
.89591 .64975 L
.90234 .65117 L
s
.428 .312 0 .118 k
.90879 .65261 m
.91122 .65729 L
.90481 .65613 L
.90234 .65117 L
.90879 .65261 L
F
0 g
.90879 .65261 m
.91122 .65729 L
.90481 .65613 L
.90234 .65117 L
.90879 .65261 L
s
.45 .316 0 .107 k
.91528 .65405 m
.91767 .65846 L
.91122 .65729 L
.90879 .65261 L
.91528 .65405 L
F
0 g
.91528 .65405 m
.91767 .65846 L
.91122 .65729 L
.90879 .65261 L
.91528 .65405 L
s
.475 .32 0 .095 k
.92178 .65549 m
.92414 .65963 L
.91767 .65846 L
.91528 .65405 L
.92178 .65549 L
F
0 g
.92178 .65549 m
.92414 .65963 L
.91767 .65846 L
.91528 .65405 L
.92178 .65549 L
s
.501 .323 0 .084 k
.92832 .65694 m
.93063 .66082 L
.92414 .65963 L
.92178 .65549 L
.92832 .65694 L
F
0 g
.92832 .65694 m
.93063 .66082 L
.92414 .65963 L
.92178 .65549 L
.92832 .65694 L
s
.53 .328 0 .072 k
.93488 .65841 m
.93715 .66199 L
.93063 .66082 L
.92832 .65694 L
.93488 .65841 L
F
0 g
.93488 .65841 m
.93715 .66199 L
.93063 .66082 L
.92832 .65694 L
.93488 .65841 L
s
.772 .397 0 .085 k
.3868 .83085 m
.38988 .8335 L
.38501 .83185 L
.38194 .82893 L
.3868 .83085 L
F
0 g
.3868 .83085 m
.38988 .8335 L
.38501 .83185 L
.38194 .82893 L
.3868 .83085 L
s
.812 .396 0 .097 k
.39168 .83278 m
.39477 .83517 L
.38988 .8335 L
.3868 .83085 L
.39168 .83278 L
F
0 g
.39168 .83278 m
.39477 .83517 L
.38988 .8335 L
.3868 .83085 L
.39168 .83278 L
s
.848 .392 0 .118 k
.39658 .83471 m
.39968 .83683 L
.39477 .83517 L
.39168 .83278 L
.39658 .83471 L
F
0 g
.39658 .83471 m
.39968 .83683 L
.39477 .83517 L
.39168 .83278 L
.39658 .83471 L
s
.85 .383 0 .15 k
.40151 .83666 m
.40461 .8385 L
.39968 .83683 L
.39658 .83471 L
.40151 .83666 L
F
0 g
.40151 .83666 m
.40461 .8385 L
.39968 .83683 L
.39658 .83471 L
.40151 .83666 L
s
.806 .369 0 .194 k
.40644 .83861 m
.40955 .84018 L
.40461 .8385 L
.40151 .83666 L
.40644 .83861 L
F
0 g
.40644 .83861 m
.40955 .84018 L
.40461 .8385 L
.40151 .83666 L
.40644 .83861 L
s
.75 .35 0 .25 k
.41141 .84057 m
.41453 .84187 L
.40955 .84018 L
.40644 .83861 L
.41141 .84057 L
F
0 g
.41141 .84057 m
.41453 .84187 L
.40955 .84018 L
.40644 .83861 L
.41141 .84057 L
s
.684 .326 0 .316 k
.41639 .84253 m
.41951 .84356 L
.41453 .84187 L
.41141 .84057 L
.41639 .84253 L
F
0 g
.41639 .84253 m
.41951 .84356 L
.41453 .84187 L
.41141 .84057 L
.41639 .84253 L
s
0 .285 .285 .715 k
.42139 .84451 m
.42451 .84527 L
.41951 .84356 L
.41639 .84253 L
.42139 .84451 L
F
0 g
.42139 .84451 m
.42451 .84527 L
.41951 .84356 L
.41639 .84253 L
.42139 .84451 L
s
0 .34 .34 .66 k
.42641 .84648 m
.42954 .84697 L
.42451 .84527 L
.42139 .84451 L
.42641 .84648 L
F
0 g
.42641 .84648 m
.42954 .84697 L
.42451 .84527 L
.42139 .84451 L
.42641 .84648 L
s
0 .387 .387 .613 k
.43146 .84848 m
.43457 .84868 L
.42954 .84697 L
.42641 .84648 L
.43146 .84848 L
F
0 g
.43146 .84848 m
.43457 .84868 L
.42954 .84697 L
.42641 .84648 L
.43146 .84848 L
s
0 .427 .427 .573 k
.43653 .85048 m
.43964 .8504 L
.43457 .84868 L
.43146 .84848 L
.43653 .85048 L
F
0 g
.43653 .85048 m
.43964 .8504 L
.43457 .84868 L
.43146 .84848 L
.43653 .85048 L
s
0 .461 .461 .539 k
.44161 .85248 m
.44473 .85213 L
.43964 .8504 L
.43653 .85048 L
.44161 .85248 L
F
0 g
.44161 .85248 m
.44473 .85213 L
.43964 .8504 L
.43653 .85048 L
.44161 .85248 L
s
0 .488 .488 .512 k
.44671 .8545 m
.44983 .85385 L
.44473 .85213 L
.44161 .85248 L
.44671 .8545 L
F
0 g
.44671 .8545 m
.44983 .85385 L
.44473 .85213 L
.44161 .85248 L
.44671 .8545 L
s
0 .51 .51 .49 k
.45184 .85653 m
.45496 .8556 L
.44983 .85385 L
.44671 .8545 L
.45184 .85653 L
F
0 g
.45184 .85653 m
.45496 .8556 L
.44983 .85385 L
.44671 .8545 L
.45184 .85653 L
s
0 .527 .527 .473 k
.45698 .85855 m
.4601 .85734 L
.45496 .8556 L
.45184 .85653 L
.45698 .85855 L
F
0 g
.45698 .85855 m
.4601 .85734 L
.45496 .8556 L
.45184 .85653 L
.45698 .85855 L
s
0 .533 .541 .459 k
.46215 .86059 m
.46527 .8591 L
.4601 .85734 L
.45698 .85855 L
.46215 .86059 L
F
0 g
.46215 .86059 m
.46527 .8591 L
.4601 .85734 L
.45698 .85855 L
.46215 .86059 L
s
0 .519 .552 .448 k
.46735 .86262 m
.47046 .86085 L
.46527 .8591 L
.46215 .86059 L
.46735 .86262 L
F
0 g
.46735 .86262 m
.47046 .86085 L
.46527 .8591 L
.46215 .86059 L
.46735 .86262 L
s
0 .506 .551 .439 k
.47256 .86467 m
.47566 .8626 L
.47046 .86085 L
.46735 .86262 L
.47256 .86467 L
F
0 g
.47256 .86467 m
.47566 .8626 L
.47046 .86085 L
.46735 .86262 L
.47256 .86467 L
s
0 .493 .522 .433 k
.4778 .86671 m
.48089 .86435 L
.47566 .8626 L
.47256 .86467 L
.4778 .86671 L
F
0 g
.4778 .86671 m
.48089 .86435 L
.47566 .8626 L
.47256 .86467 L
.4778 .86671 L
s
0 .481 .496 .428 k
.48305 .86874 m
.48614 .86609 L
.48089 .86435 L
.4778 .86671 L
.48305 .86874 L
F
0 g
.48305 .86874 m
.48614 .86609 L
.48089 .86435 L
.4778 .86671 L
.48305 .86874 L
s
0 .469 .471 .426 k
.48833 .87076 m
.49141 .86782 L
.48614 .86609 L
.48305 .86874 L
.48833 .87076 L
F
0 g
.48833 .87076 m
.49141 .86782 L
.48614 .86609 L
.48305 .86874 L
.48833 .87076 L
s
0 .459 .449 .425 k
.49363 .87272 m
.4967 .8695 L
.49141 .86782 L
.48833 .87076 L
.49363 .87272 L
F
0 g
.49363 .87272 m
.4967 .8695 L
.49141 .86782 L
.48833 .87076 L
.49363 .87272 L
s
0 .45 .428 .427 k
.49895 .87462 m
.50201 .87111 L
.4967 .8695 L
.49363 .87272 L
.49895 .87462 L
F
0 g
.49895 .87462 m
.50201 .87111 L
.4967 .8695 L
.49363 .87272 L
.49895 .87462 L
s
0 .443 .408 .434 k
.50431 .87634 m
.50735 .87257 L
.50201 .87111 L
.49895 .87462 L
.50431 .87634 L
F
0 g
.50431 .87634 m
.50735 .87257 L
.50201 .87111 L
.49895 .87462 L
.50431 .87634 L
s
0 .44 .352 .56 k
.50968 .87625 m
.51271 .87236 L
.50735 .87257 L
.50431 .87634 L
.50968 .87625 L
F
0 g
.50968 .87625 m
.51271 .87236 L
.50735 .87257 L
.50431 .87634 L
.50968 .87625 L
s
.51511 .87146 m
.51812 .86783 L
.51271 .87236 L
.50968 .87625 L
.51511 .87146 L
F
.51511 .87146 m
.51812 .86783 L
.51271 .87236 L
.50968 .87625 L
.51511 .87146 L
s
.52054 .8664 m
.52352 .86305 L
.51812 .86783 L
.51511 .87146 L
.52054 .8664 L
F
.52054 .8664 m
.52352 .86305 L
.51812 .86783 L
.51511 .87146 L
.52054 .8664 L
s
.52597 .86121 m
.52893 .85816 L
.52352 .86305 L
.52054 .8664 L
.52597 .86121 L
F
.52597 .86121 m
.52893 .85816 L
.52352 .86305 L
.52054 .8664 L
.52597 .86121 L
s
.5314 .85596 m
.53434 .8532 L
.52893 .85816 L
.52597 .86121 L
.5314 .85596 L
F
.5314 .85596 m
.53434 .8532 L
.52893 .85816 L
.52597 .86121 L
.5314 .85596 L
s
.339 0 .285 .167 k
.53683 .85068 m
.53976 .8482 L
.53434 .8532 L
.5314 .85596 L
.53683 .85068 L
F
0 g
.53683 .85068 m
.53976 .8482 L
.53434 .8532 L
.5314 .85596 L
.53683 .85068 L
s
.323 0 .271 .12 k
.54226 .84536 m
.54517 .84319 L
.53976 .8482 L
.53683 .85068 L
.54226 .84536 L
F
0 g
.54226 .84536 m
.54517 .84319 L
.53976 .8482 L
.53683 .85068 L
.54226 .84536 L
s
.306 0 .256 .079 k
.54769 .84003 m
.55058 .83816 L
.54517 .84319 L
.54226 .84536 L
.54769 .84003 L
F
0 g
.54769 .84003 m
.55058 .83816 L
.54517 .84319 L
.54226 .84536 L
.54769 .84003 L
s
.286 0 .238 .047 k
.55312 .83469 m
.55599 .83312 L
.55058 .83816 L
.54769 .84003 L
.55312 .83469 L
F
0 g
.55312 .83469 m
.55599 .83312 L
.55058 .83816 L
.54769 .84003 L
.55312 .83469 L
s
.263 0 .217 .024 k
.55856 .82936 m
.56141 .82807 L
.55599 .83312 L
.55312 .83469 L
.55856 .82936 L
F
0 g
.55856 .82936 m
.56141 .82807 L
.55599 .83312 L
.55312 .83469 L
.55856 .82936 L
s
.24 0 .195 .009 k
.56398 .82401 m
.56682 .82303 L
.56141 .82807 L
.55856 .82936 L
.56398 .82401 L
F
0 g
.56398 .82401 m
.56682 .82303 L
.56141 .82807 L
.55856 .82936 L
.56398 .82401 L
s
.215 0 .173 .002 k
.56941 .81866 m
.57224 .81798 L
.56682 .82303 L
.56398 .82401 L
.56941 .81866 L
F
0 g
.56941 .81866 m
.57224 .81798 L
.56682 .82303 L
.56398 .82401 L
.56941 .81866 L
s
.191 0 .151 .002 k
.57485 .81332 m
.57766 .81293 L
.57224 .81798 L
.56941 .81866 L
.57485 .81332 L
F
0 g
.57485 .81332 m
.57766 .81293 L
.57224 .81798 L
.56941 .81866 L
.57485 .81332 L
s
.168 0 .13 .007 k
.58027 .80797 m
.58309 .80787 L
.57766 .81293 L
.57485 .81332 L
.58027 .80797 L
F
0 g
.58027 .80797 m
.58309 .80787 L
.57766 .81293 L
.57485 .81332 L
.58027 .80797 L
s
.144 0 .109 .018 k
.58571 .80262 m
.58851 .80282 L
.58309 .80787 L
.58027 .80797 L
.58571 .80262 L
F
0 g
.58571 .80262 m
.58851 .80282 L
.58309 .80787 L
.58027 .80797 L
.58571 .80262 L
s
.122 0 .089 .032 k
.59114 .79727 m
.59392 .79777 L
.58851 .80282 L
.58571 .80262 L
.59114 .79727 L
F
0 g
.59114 .79727 m
.59392 .79777 L
.58851 .80282 L
.58571 .80262 L
.59114 .79727 L
s
.102 0 .071 .048 k
.59658 .79193 m
.59935 .79271 L
.59392 .79777 L
.59114 .79727 L
.59658 .79193 L
F
0 g
.59658 .79193 m
.59935 .79271 L
.59392 .79777 L
.59114 .79727 L
.59658 .79193 L
s
.084 0 .055 .065 k
.60201 .78658 m
.60477 .78765 L
.59935 .79271 L
.59658 .79193 L
.60201 .78658 L
F
0 g
.60201 .78658 m
.60477 .78765 L
.59935 .79271 L
.59658 .79193 L
.60201 .78658 L
s
.066 0 .039 .084 k
.60744 .78122 m
.6102 .7826 L
.60477 .78765 L
.60201 .78658 L
.60744 .78122 L
F
0 g
.60744 .78122 m
.6102 .7826 L
.60477 .78765 L
.60201 .78658 L
.60744 .78122 L
s
.049 0 .025 .103 k
.61287 .77588 m
.61563 .77753 L
.6102 .7826 L
.60744 .78122 L
.61287 .77588 L
F
0 g
.61287 .77588 m
.61563 .77753 L
.6102 .7826 L
.60744 .78122 L
.61287 .77588 L
s
.035 0 .012 .121 k
.61831 .77053 m
.62106 .77247 L
.61563 .77753 L
.61287 .77588 L
.61831 .77053 L
F
0 g
.61831 .77053 m
.62106 .77247 L
.61563 .77753 L
.61287 .77588 L
.61831 .77053 L
s
.021 0 0 .14 k
.62375 .76518 m
.62648 .76742 L
.62106 .77247 L
.61831 .77053 L
.62375 .76518 L
F
0 g
.62375 .76518 m
.62648 .76742 L
.62106 .77247 L
.61831 .77053 L
.62375 .76518 L
s
.02 .01 0 .147 k
.62917 .75983 m
.63191 .76234 L
.62648 .76742 L
.62375 .76518 L
.62917 .75983 L
F
0 g
.62917 .75983 m
.63191 .76234 L
.62648 .76742 L
.62375 .76518 L
.62917 .75983 L
s
.018 .02 0 .154 k
.63461 .75448 m
.63734 .75728 L
.63191 .76234 L
.62917 .75983 L
.63461 .75448 L
F
0 g
.63461 .75448 m
.63734 .75728 L
.63191 .76234 L
.62917 .75983 L
.63461 .75448 L
s
.017 .03 0 .161 k
.64005 .74913 m
.64278 .75222 L
.63734 .75728 L
.63461 .75448 L
.64005 .74913 L
F
0 g
.64005 .74913 m
.64278 .75222 L
.63734 .75728 L
.63461 .75448 L
.64005 .74913 L
s
.016 .038 0 .169 k
.64548 .74379 m
.6482 .74715 L
.64278 .75222 L
.64005 .74913 L
.64548 .74379 L
F
0 g
.64548 .74379 m
.6482 .74715 L
.64278 .75222 L
.64005 .74913 L
.64548 .74379 L
s
.015 .046 0 .176 k
.65091 .73843 m
.65364 .74209 L
.6482 .74715 L
.64548 .74379 L
.65091 .73843 L
F
0 g
.65091 .73843 m
.65364 .74209 L
.6482 .74715 L
.64548 .74379 L
.65091 .73843 L
s
.014 .053 0 .183 k
.65635 .73308 m
.65907 .73702 L
.65364 .74209 L
.65091 .73843 L
.65635 .73308 L
F
0 g
.65635 .73308 m
.65907 .73702 L
.65364 .74209 L
.65091 .73843 L
.65635 .73308 L
s
.013 .059 0 .19 k
.66179 .72773 m
.6645 .73195 L
.65907 .73702 L
.65635 .73308 L
.66179 .72773 L
F
0 g
.66179 .72773 m
.6645 .73195 L
.65907 .73702 L
.65635 .73308 L
.66179 .72773 L
s
.012 .065 0 .197 k
.66722 .72239 m
.66994 .72689 L
.6645 .73195 L
.66179 .72773 L
.66722 .72239 L
F
0 g
.66722 .72239 m
.66994 .72689 L
.6645 .73195 L
.66179 .72773 L
.66722 .72239 L
s
.011 .071 0 .203 k
.67265 .71703 m
.67538 .72182 L
.66994 .72689 L
.66722 .72239 L
.67265 .71703 L
F
0 g
.67265 .71703 m
.67538 .72182 L
.66994 .72689 L
.66722 .72239 L
.67265 .71703 L
s
.01 .076 0 .21 k
.67809 .71168 m
.68082 .71675 L
.67538 .72182 L
.67265 .71703 L
.67809 .71168 L
F
0 g
.67809 .71168 m
.68082 .71675 L
.67538 .72182 L
.67265 .71703 L
.67809 .71168 L
s
.009 .081 0 .216 k
.68353 .70633 m
.68626 .71168 L
.68082 .71675 L
.67809 .71168 L
.68353 .70633 L
F
0 g
.68353 .70633 m
.68626 .71168 L
.68082 .71675 L
.67809 .71168 L
.68353 .70633 L
s
.008 .085 0 .222 k
.68897 .70097 m
.6917 .7066 L
.68626 .71168 L
.68353 .70633 L
.68897 .70097 L
F
0 g
.68897 .70097 m
.6917 .7066 L
.68626 .71168 L
.68353 .70633 L
.68897 .70097 L
s
.008 .09 0 .227 k
.6944 .69562 m
.69715 .70153 L
.6917 .7066 L
.68897 .70097 L
.6944 .69562 L
F
0 g
.6944 .69562 m
.69715 .70153 L
.6917 .7066 L
.68897 .70097 L
.6944 .69562 L
s
.007 .093 0 .233 k
.69983 .69027 m
.70258 .69646 L
.69715 .70153 L
.6944 .69562 L
.69983 .69027 L
F
0 g
.69983 .69027 m
.70258 .69646 L
.69715 .70153 L
.6944 .69562 L
.69983 .69027 L
s
.007 .097 0 .238 k
.70527 .68492 m
.70803 .69138 L
.70258 .69646 L
.69983 .69027 L
.70527 .68492 L
F
0 g
.70527 .68492 m
.70803 .69138 L
.70258 .69646 L
.69983 .69027 L
.70527 .68492 L
s
.006 .1 0 .243 k
.7107 .67957 m
.71348 .6863 L
.70803 .69138 L
.70527 .68492 L
.7107 .67957 L
F
0 g
.7107 .67957 m
.71348 .6863 L
.70803 .69138 L
.70527 .68492 L
.7107 .67957 L
s
.006 .103 0 .248 k
.71614 .67422 m
.71893 .68123 L
.71348 .6863 L
.7107 .67957 L
.71614 .67422 L
F
0 g
.71614 .67422 m
.71893 .68123 L
.71348 .6863 L
.7107 .67957 L
.71614 .67422 L
s
.006 .107 0 .252 k
.72158 .66887 m
.72437 .67614 L
.71893 .68123 L
.71614 .67422 L
.72158 .66887 L
F
0 g
.72158 .66887 m
.72437 .67614 L
.71893 .68123 L
.71614 .67422 L
.72158 .66887 L
s
.005 .109 0 .257 k
.72702 .66351 m
.72982 .67107 L
.72437 .67614 L
.72158 .66887 L
.72702 .66351 L
F
0 g
.72702 .66351 m
.72982 .67107 L
.72437 .67614 L
.72158 .66887 L
.72702 .66351 L
s
.005 .112 0 .261 k
.73245 .65817 m
.73527 .666 L
.72982 .67107 L
.72702 .66351 L
.73245 .65817 L
F
0 g
.73245 .65817 m
.73527 .666 L
.72982 .67107 L
.72702 .66351 L
.73245 .65817 L
s
.004 .115 0 .265 k
.73789 .65283 m
.74072 .66092 L
.73527 .666 L
.73245 .65817 L
.73789 .65283 L
F
0 g
.73789 .65283 m
.74072 .66092 L
.73527 .666 L
.73245 .65817 L
.73789 .65283 L
s
.004 .117 0 .269 k
.74334 .64749 m
.74618 .65586 L
.74072 .66092 L
.73789 .65283 L
.74334 .64749 L
F
0 g
.74334 .64749 m
.74618 .65586 L
.74072 .66092 L
.73789 .65283 L
.74334 .64749 L
s
.005 .12 0 .272 k
.74877 .64216 m
.75163 .65081 L
.74618 .65586 L
.74334 .64749 L
.74877 .64216 L
F
0 g
.74877 .64216 m
.75163 .65081 L
.74618 .65586 L
.74334 .64749 L
.74877 .64216 L
s
.004 .122 0 .276 k
.75421 .63686 m
.75709 .64577 L
.75163 .65081 L
.74877 .64216 L
.75421 .63686 L
F
0 g
.75421 .63686 m
.75709 .64577 L
.75163 .65081 L
.74877 .64216 L
.75421 .63686 L
s
.005 .125 0 .279 k
.75966 .6316 m
.76254 .64076 L
.75709 .64577 L
.75421 .63686 L
.75966 .6316 L
F
0 g
.75966 .6316 m
.76254 .64076 L
.75709 .64577 L
.75421 .63686 L
.75966 .6316 L
s
.006 .128 0 .282 k
.76511 .62639 m
.76801 .63581 L
.76254 .64076 L
.75966 .6316 L
.76511 .62639 L
F
0 g
.76511 .62639 m
.76801 .63581 L
.76254 .64076 L
.75966 .6316 L
.76511 .62639 L
s
.009 .132 0 .284 k
.77057 .6213 m
.77348 .63097 L
.76801 .63581 L
.76511 .62639 L
.77057 .6213 L
F
0 g
.77057 .6213 m
.77348 .63097 L
.76801 .63581 L
.76511 .62639 L
.77057 .6213 L
s
.015 .137 0 .286 k
.77604 .61646 m
.77898 .62635 L
.77348 .63097 L
.77057 .6213 L
.77604 .61646 L
F
0 g
.77604 .61646 m
.77898 .62635 L
.77348 .63097 L
.77057 .6213 L
.77604 .61646 L
s
.143 .222 0 .266 k
.78185 .61598 m
.78478 .62579 L
.77898 .62635 L
.77604 .61646 L
.78185 .61598 L
F
0 g
.78185 .61598 m
.78478 .62579 L
.77898 .62635 L
.77604 .61646 L
.78185 .61598 L
s
.205 .261 0 .259 k
.7878 .61721 m
.79072 .62678 L
.78478 .62579 L
.78185 .61598 L
.7878 .61721 L
F
0 g
.7878 .61721 m
.79072 .62678 L
.78478 .62579 L
.78185 .61598 L
.7878 .61721 L
s
.217 .266 0 .254 k
.79379 .61859 m
.7967 .62793 L
.79072 .62678 L
.7878 .61721 L
.79379 .61859 L
F
0 g
.79379 .61859 m
.7967 .62793 L
.79072 .62678 L
.7878 .61721 L
.79379 .61859 L
s
.226 .269 0 .25 k
.7998 .62006 m
.8027 .62916 L
.7967 .62793 L
.79379 .61859 L
.7998 .62006 L
F
0 g
.7998 .62006 m
.8027 .62916 L
.7967 .62793 L
.79379 .61859 L
.7998 .62006 L
s
.235 .272 0 .245 k
.80586 .62158 m
.80873 .63044 L
.8027 .62916 L
.7998 .62006 L
.80586 .62158 L
F
0 g
.80586 .62158 m
.80873 .63044 L
.8027 .62916 L
.7998 .62006 L
.80586 .62158 L
s
.244 .276 0 .239 k
.81193 .62314 m
.81479 .63175 L
.80873 .63044 L
.80586 .62158 L
.81193 .62314 L
F
0 g
.81193 .62314 m
.81479 .63175 L
.80873 .63044 L
.80586 .62158 L
.81193 .62314 L
s
.252 .278 0 .234 k
.81804 .62472 m
.82088 .63308 L
.81479 .63175 L
.81193 .62314 L
.81804 .62472 L
F
0 g
.81804 .62472 m
.82088 .63308 L
.81479 .63175 L
.81193 .62314 L
.81804 .62472 L
s
.261 .28 0 .228 k
.82417 .62632 m
.82698 .63443 L
.82088 .63308 L
.81804 .62472 L
.82417 .62632 L
F
0 g
.82417 .62632 m
.82698 .63443 L
.82088 .63308 L
.81804 .62472 L
.82417 .62632 L
s
.271 .283 0 .222 k
.83033 .62793 m
.83312 .63578 L
.82698 .63443 L
.82417 .62632 L
.83033 .62793 L
F
0 g
.83033 .62793 m
.83312 .63578 L
.82698 .63443 L
.82417 .62632 L
.83033 .62793 L
s
.281 .286 0 .215 k
.83651 .62956 m
.83928 .63715 L
.83312 .63578 L
.83033 .62793 L
.83651 .62956 L
F
0 g
.83651 .62956 m
.83928 .63715 L
.83312 .63578 L
.83033 .62793 L
.83651 .62956 L
s
.291 .288 0 .209 k
.84273 .63118 m
.84547 .63853 L
.83928 .63715 L
.83651 .62956 L
.84273 .63118 L
F
0 g
.84273 .63118 m
.84547 .63853 L
.83928 .63715 L
.83651 .62956 L
.84273 .63118 L
s
.303 .291 0 .201 k
.84896 .63282 m
.85168 .63991 L
.84547 .63853 L
.84273 .63118 L
.84896 .63282 L
F
0 g
.84896 .63282 m
.85168 .63991 L
.84547 .63853 L
.84273 .63118 L
.84896 .63282 L
s
.314 .294 0 .194 k
.85523 .63446 m
.85793 .6413 L
.85168 .63991 L
.84896 .63282 L
.85523 .63446 L
F
0 g
.85523 .63446 m
.85793 .6413 L
.85168 .63991 L
.84896 .63282 L
.85523 .63446 L
s
.327 .297 0 .186 k
.86153 .63612 m
.86419 .64269 L
.85793 .6413 L
.85523 .63446 L
.86153 .63612 L
F
0 g
.86153 .63612 m
.86419 .64269 L
.85793 .6413 L
.85523 .63446 L
.86153 .63612 L
s
.341 .301 0 .177 k
.86784 .63778 m
.87048 .64409 L
.86419 .64269 L
.86153 .63612 L
.86784 .63778 L
F
0 g
.86784 .63778 m
.87048 .64409 L
.86419 .64269 L
.86153 .63612 L
.86784 .63778 L
s
.355 .303 0 .169 k
.87419 .63945 m
.8768 .64549 L
.87048 .64409 L
.86784 .63778 L
.87419 .63945 L
F
0 g
.87419 .63945 m
.8768 .64549 L
.87048 .64409 L
.86784 .63778 L
.87419 .63945 L
s
.372 .308 0 .159 k
.88058 .64113 m
.88314 .6469 L
.8768 .64549 L
.87419 .63945 L
.88058 .64113 L
F
0 g
.88058 .64113 m
.88314 .6469 L
.8768 .64549 L
.87419 .63945 L
.88058 .64113 L
s
.388 .311 0 .15 k
.88698 .64281 m
.88952 .64831 L
.88314 .6469 L
.88058 .64113 L
.88698 .64281 L
F
0 g
.88698 .64281 m
.88952 .64831 L
.88314 .6469 L
.88058 .64113 L
.88698 .64281 L
s
.407 .315 0 .14 k
.89341 .64451 m
.89591 .64975 L
.88952 .64831 L
.88698 .64281 L
.89341 .64451 L
F
0 g
.89341 .64451 m
.89591 .64975 L
.88952 .64831 L
.88698 .64281 L
.89341 .64451 L
s
.427 .319 0 .129 k
.89987 .6462 m
.90234 .65117 L
.89591 .64975 L
.89341 .64451 L
.89987 .6462 L
F
0 g
.89987 .6462 m
.90234 .65117 L
.89591 .64975 L
.89341 .64451 L
.89987 .6462 L
s
.449 .324 0 .118 k
.90636 .6479 m
.90879 .65261 L
.90234 .65117 L
.89987 .6462 L
.90636 .6479 L
F
0 g
.90636 .6479 m
.90879 .65261 L
.90234 .65117 L
.89987 .6462 L
.90636 .6479 L
s
.472 .328 0 .107 k
.91287 .64961 m
.91528 .65405 L
.90879 .65261 L
.90636 .6479 L
.91287 .64961 L
F
0 g
.91287 .64961 m
.91528 .65405 L
.90879 .65261 L
.90636 .6479 L
.91287 .64961 L
s
.497 .332 0 .096 k
.91942 .65134 m
.92178 .65549 L
.91528 .65405 L
.91287 .64961 L
.91942 .65134 L
F
0 g
.91942 .65134 m
.92178 .65549 L
.91528 .65405 L
.91287 .64961 L
.91942 .65134 L
s
.525 .337 0 .085 k
.926 .65307 m
.92832 .65694 L
.92178 .65549 L
.91942 .65134 L
.926 .65307 L
F
0 g
.926 .65307 m
.92832 .65694 L
.92178 .65549 L
.91942 .65134 L
.926 .65307 L
s
.553 .341 0 .075 k
.93261 .65481 m
.93488 .65841 L
.92832 .65694 L
.926 .65307 L
.93261 .65481 L
F
0 g
.93261 .65481 m
.93488 .65841 L
.92832 .65694 L
.926 .65307 L
.93261 .65481 L
s
.813 .414 0 .107 k
.3837 .82819 m
.3868 .83085 L
.38194 .82893 L
.37885 .82601 L
.3837 .82819 L
F
0 g
.3837 .82819 m
.3868 .83085 L
.38194 .82893 L
.37885 .82601 L
.3837 .82819 L
s
.85 .412 0 .125 k
.38857 .83039 m
.39168 .83278 L
.3868 .83085 L
.3837 .82819 L
.38857 .83039 L
F
0 g
.38857 .83039 m
.39168 .83278 L
.3868 .83085 L
.3837 .82819 L
.38857 .83039 L
s
.848 .406 0 .152 k
.39347 .83258 m
.39658 .83471 L
.39168 .83278 L
.38857 .83039 L
.39347 .83258 L
F
0 g
.39347 .83258 m
.39658 .83471 L
.39168 .83278 L
.38857 .83039 L
.39347 .83258 L
s
.81 .395 0 .19 k
.39839 .83479 m
.40151 .83666 L
.39658 .83471 L
.39347 .83258 L
.39839 .83479 L
F
0 g
.39839 .83479 m
.40151 .83666 L
.39658 .83471 L
.39347 .83258 L
.39839 .83479 L
s
.76 .379 0 .24 k
.40333 .83701 m
.40644 .83861 L
.40151 .83666 L
.39839 .83479 L
.40333 .83701 L
F
0 g
.40333 .83701 m
.40644 .83861 L
.40151 .83666 L
.39839 .83479 L
.40333 .83701 L
s
.701 .358 0 .299 k
.40828 .83924 m
.41141 .84057 L
.40644 .83861 L
.40333 .83701 L
.40828 .83924 L
F
0 g
.40828 .83924 m
.41141 .84057 L
.40644 .83861 L
.40333 .83701 L
.40828 .83924 L
s
0 .288 .288 .712 k
.41326 .84148 m
.41639 .84253 L
.41141 .84057 L
.40828 .83924 L
.41326 .84148 L
F
0 g
.41326 .84148 m
.41639 .84253 L
.41141 .84057 L
.40828 .83924 L
.41326 .84148 L
s
0 .343 .343 .657 k
.41825 .84372 m
.42139 .84451 L
.41639 .84253 L
.41326 .84148 L
.41825 .84372 L
F
0 g
.41825 .84372 m
.42139 .84451 L
.41639 .84253 L
.41326 .84148 L
.41825 .84372 L
s
0 .392 .392 .608 k
.42328 .84598 m
.42641 .84648 L
.42139 .84451 L
.41825 .84372 L
.42328 .84598 L
F
0 g
.42328 .84598 m
.42641 .84648 L
.42139 .84451 L
.41825 .84372 L
.42328 .84598 L
s
0 .435 .435 .565 k
.42832 .84825 m
.43146 .84848 L
.42641 .84648 L
.42328 .84598 L
.42832 .84825 L
F
0 g
.42832 .84825 m
.43146 .84848 L
.42641 .84648 L
.42328 .84598 L
.42832 .84825 L
s
0 .47 .47 .53 k
.43338 .85053 m
.43653 .85048 L
.43146 .84848 L
.42832 .84825 L
.43338 .85053 L
F
0 g
.43338 .85053 m
.43653 .85048 L
.43146 .84848 L
.42832 .84825 L
.43338 .85053 L
s
0 .498 .498 .502 k
.43846 .85282 m
.44161 .85248 L
.43653 .85048 L
.43338 .85053 L
.43846 .85282 L
F
0 g
.43846 .85282 m
.44161 .85248 L
.43653 .85048 L
.43338 .85053 L
.43846 .85282 L
s
0 .522 .522 .478 k
.44358 .8551 m
.44671 .8545 L
.44161 .85248 L
.43846 .85282 L
.44358 .8551 L
F
0 g
.44358 .8551 m
.44671 .8545 L
.44161 .85248 L
.43846 .85282 L
.44358 .8551 L
s
0 .54 .54 .46 k
.4487 .85741 m
.45184 .85653 L
.44671 .8545 L
.44358 .8551 L
.4487 .85741 L
F
0 g
.4487 .85741 m
.45184 .85653 L
.44671 .8545 L
.44358 .8551 L
.4487 .85741 L
s
0 .543 .555 .445 k
.45386 .85973 m
.45698 .85855 L
.45184 .85653 L
.4487 .85741 L
.45386 .85973 L
F
0 g
.45386 .85973 m
.45698 .85855 L
.45184 .85653 L
.4487 .85741 L
.45386 .85973 L
s
0 .529 .566 .434 k
.45903 .86205 m
.46215 .86059 L
.45698 .85855 L
.45386 .85973 L
.45903 .86205 L
F
0 g
.45903 .86205 m
.46215 .86059 L
.45698 .85855 L
.45386 .85973 L
.45903 .86205 L
s
0 .515 .575 .425 k
.46422 .86438 m
.46735 .86262 L
.46215 .86059 L
.45903 .86205 L
.46422 .86438 L
F
0 g
.46422 .86438 m
.46735 .86262 L
.46215 .86059 L
.45903 .86205 L
.46422 .86438 L
s
0 .503 .556 .418 k
.46944 .86671 m
.47256 .86467 L
.46735 .86262 L
.46422 .86438 L
.46944 .86671 L
F
0 g
.46944 .86671 m
.47256 .86467 L
.46735 .86262 L
.46422 .86438 L
.46944 .86671 L
s
0 .49 .529 .413 k
.47468 .86903 m
.4778 .86671 L
.47256 .86467 L
.46944 .86671 L
.47468 .86903 L
F
0 g
.47468 .86903 m
.4778 .86671 L
.47256 .86467 L
.46944 .86671 L
.47468 .86903 L
s
0 .478 .503 .41 k
.47995 .87135 m
.48305 .86874 L
.4778 .86671 L
.47468 .86903 L
.47995 .87135 L
F
0 g
.47995 .87135 m
.48305 .86874 L
.4778 .86671 L
.47468 .86903 L
.47995 .87135 L
s
0 .467 .478 .409 k
.48523 .87365 m
.48833 .87076 L
.48305 .86874 L
.47995 .87135 L
.48523 .87365 L
F
0 g
.48523 .87365 m
.48833 .87076 L
.48305 .86874 L
.47995 .87135 L
.48523 .87365 L
s
0 .458 .456 .409 k
.49055 .87591 m
.49363 .87272 L
.48833 .87076 L
.48523 .87365 L
.49055 .87591 L
F
0 g
.49055 .87591 m
.49363 .87272 L
.48833 .87076 L
.48523 .87365 L
.49055 .87591 L
s
0 .449 .436 .412 k
.49588 .87808 m
.49895 .87462 L
.49363 .87272 L
.49055 .87591 L
.49588 .87808 L
F
0 g
.49588 .87808 m
.49895 .87462 L
.49363 .87272 L
.49055 .87591 L
.49588 .87808 L
s
0 .442 .415 .42 k
.50123 .88007 m
.50431 .87634 L
.49895 .87462 L
.49588 .87808 L
.50123 .88007 L
F
0 g
.50123 .88007 m
.50431 .87634 L
.49895 .87462 L
.49588 .87808 L
.50123 .88007 L
s
0 .447 .358 .553 k
.50663 .88011 m
.50968 .87625 L
.50431 .87634 L
.50123 .88007 L
.50663 .88011 L
F
0 g
.50663 .88011 m
.50968 .87625 L
.50431 .87634 L
.50123 .88007 L
.50663 .88011 L
s
.51208 .87506 m
.51511 .87146 L
.50968 .87625 L
.50663 .88011 L
.51208 .87506 L
F
.51208 .87506 m
.51511 .87146 L
.50968 .87625 L
.50663 .88011 L
.51208 .87506 L
s
.51753 .86972 m
.52054 .8664 L
.51511 .87146 L
.51208 .87506 L
.51753 .86972 L
F
.51753 .86972 m
.52054 .8664 L
.51511 .87146 L
.51208 .87506 L
.51753 .86972 L
s
.52298 .86425 m
.52597 .86121 L
.52054 .8664 L
.51753 .86972 L
.52298 .86425 L
F
.52298 .86425 m
.52597 .86121 L
.52054 .8664 L
.51753 .86972 L
.52298 .86425 L
s
.332 0 .299 .182 k
.52843 .85869 m
.5314 .85596 L
.52597 .86121 L
.52298 .86425 L
.52843 .85869 L
F
0 g
.52843 .85869 m
.5314 .85596 L
.52597 .86121 L
.52298 .86425 L
.52843 .85869 L
s
.317 0 .289 .133 k
.53388 .85311 m
.53683 .85068 L
.5314 .85596 L
.52843 .85869 L
.53388 .85311 L
F
0 g
.53388 .85311 m
.53683 .85068 L
.5314 .85596 L
.52843 .85869 L
.53388 .85311 L
s
.299 0 .274 .092 k
.53933 .8475 m
.54226 .84536 L
.53683 .85068 L
.53388 .85311 L
.53933 .8475 L
F
0 g
.53933 .8475 m
.54226 .84536 L
.53683 .85068 L
.53388 .85311 L
.53933 .8475 L
s
.28 0 .257 .058 k
.54478 .84187 m
.54769 .84003 L
.54226 .84536 L
.53933 .8475 L
.54478 .84187 L
F
0 g
.54478 .84187 m
.54769 .84003 L
.54226 .84536 L
.53933 .8475 L
.54478 .84187 L
s
.26 0 .238 .032 k
.55022 .83624 m
.55312 .83469 L
.54769 .84003 L
.54478 .84187 L
.55022 .83624 L
F
0 g
.55022 .83624 m
.55312 .83469 L
.54769 .84003 L
.54478 .84187 L
.55022 .83624 L
s
.237 0 .218 .014 k
.55568 .8306 m
.55856 .82936 L
.55312 .83469 L
.55022 .83624 L
.55568 .8306 L
F
0 g
.55568 .8306 m
.55856 .82936 L
.55312 .83469 L
.55022 .83624 L
.55568 .8306 L
s
.215 0 .197 .003 k
.56113 .82496 m
.56398 .82401 L
.55856 .82936 L
.55568 .8306 L
.56113 .82496 L
F
0 g
.56113 .82496 m
.56398 .82401 L
.55856 .82936 L
.55568 .8306 L
.56113 .82496 L
s
.192 0 .175 0 k
.56657 .81932 m
.56941 .81866 L
.56398 .82401 L
.56113 .82496 L
.56657 .81932 L
F
0 g
.56657 .81932 m
.56941 .81866 L
.56398 .82401 L
.56113 .82496 L
.56657 .81932 L
s
.169 0 .154 .003 k
.57201 .81368 m
.57485 .81332 L
.56941 .81866 L
.56657 .81932 L
.57201 .81368 L
F
0 g
.57201 .81368 m
.57485 .81332 L
.56941 .81866 L
.56657 .81932 L
.57201 .81368 L
s
.146 0 .133 .011 k
.57746 .80804 m
.58027 .80797 L
.57485 .81332 L
.57201 .81368 L
.57746 .80804 L
F
0 g
.57746 .80804 m
.58027 .80797 L
.57485 .81332 L
.57201 .81368 L
.57746 .80804 L
s
.125 0 .113 .022 k
.5829 .80239 m
.58571 .80262 L
.58027 .80797 L
.57746 .80804 L
.5829 .80239 L
F
0 g
.5829 .80239 m
.58571 .80262 L
.58027 .80797 L
.57746 .80804 L
.5829 .80239 L
s
.106 0 .095 .036 k
.58835 .79676 m
.59114 .79727 L
.58571 .80262 L
.5829 .80239 L
.58835 .79676 L
F
0 g
.58835 .79676 m
.59114 .79727 L
.58571 .80262 L
.5829 .80239 L
.58835 .79676 L
s
.086 0 .076 .053 k
.59379 .79111 m
.59658 .79193 L
.59114 .79727 L
.58835 .79676 L
.59379 .79111 L
F
0 g
.59379 .79111 m
.59658 .79193 L
.59114 .79727 L
.58835 .79676 L
.59379 .79111 L
s
.069 0 .06 .07 k
.59923 .78548 m
.60201 .78658 L
.59658 .79193 L
.59379 .79111 L
.59923 .78548 L
F
0 g
.59923 .78548 m
.60201 .78658 L
.59658 .79193 L
.59379 .79111 L
.59923 .78548 L
s
.053 0 .045 .088 k
.60467 .77984 m
.60744 .78122 L
.60201 .78658 L
.59923 .78548 L
.60467 .77984 L
F
0 g
.60467 .77984 m
.60744 .78122 L
.60201 .78658 L
.59923 .78548 L
.60467 .77984 L
s
.038 0 .031 .106 k
.61011 .77421 m
.61287 .77588 L
.60744 .78122 L
.60467 .77984 L
.61011 .77421 L
F
0 g
.61011 .77421 m
.61287 .77588 L
.60744 .78122 L
.60467 .77984 L
.61011 .77421 L
s
.024 0 .019 .124 k
.61555 .76856 m
.61831 .77053 L
.61287 .77588 L
.61011 .77421 L
.61555 .76856 L
F
0 g
.61555 .76856 m
.61831 .77053 L
.61287 .77588 L
.61011 .77421 L
.61555 .76856 L
s
.012 0 .007 .142 k
.62099 .76293 m
.62375 .76518 L
.61831 .77053 L
.61555 .76856 L
.62099 .76293 L
F
0 g
.62099 .76293 m
.62375 .76518 L
.61831 .77053 L
.61555 .76856 L
.62099 .76293 L
s
.004 .004 0 .155 k
.62643 .75729 m
.62917 .75983 L
.62375 .76518 L
.62099 .76293 L
.62643 .75729 L
F
0 g
.62643 .75729 m
.62917 .75983 L
.62375 .76518 L
.62099 .76293 L
.62643 .75729 L
s
.003 .013 0 .162 k
.63186 .75166 m
.63461 .75448 L
.62917 .75983 L
.62643 .75729 L
.63186 .75166 L
F
0 g
.63186 .75166 m
.63461 .75448 L
.62917 .75983 L
.62643 .75729 L
.63186 .75166 L
s
.003 .023 0 .168 k
.63731 .74603 m
.64005 .74913 L
.63461 .75448 L
.63186 .75166 L
.63731 .74603 L
F
0 g
.63731 .74603 m
.64005 .74913 L
.63461 .75448 L
.63186 .75166 L
.63731 .74603 L
s
.003 .031 0 .175 k
.64274 .7404 m
.64548 .74379 L
.64005 .74913 L
.63731 .74603 L
.64274 .7404 L
F
0 g
.64274 .7404 m
.64548 .74379 L
.64005 .74913 L
.63731 .74603 L
.64274 .7404 L
s
.002 .039 0 .182 k
.64818 .73476 m
.65091 .73843 L
.64548 .74379 L
.64274 .7404 L
.64818 .73476 L
F
0 g
.64818 .73476 m
.65091 .73843 L
.64548 .74379 L
.64274 .7404 L
.64818 .73476 L
s
.001 .046 0 .189 k
.65361 .72913 m
.65635 .73308 L
.65091 .73843 L
.64818 .73476 L
.65361 .72913 L
F
0 g
.65361 .72913 m
.65635 .73308 L
.65091 .73843 L
.64818 .73476 L
.65361 .72913 L
s
.001 .053 0 .195 k
.65905 .7235 m
.66179 .72773 L
.65635 .73308 L
.65361 .72913 L
.65905 .7235 L
F
0 g
.65905 .7235 m
.66179 .72773 L
.65635 .73308 L
.65361 .72913 L
.65905 .7235 L
s
0 .058 0 .202 k
.66449 .71787 m
.66722 .72239 L
.66179 .72773 L
.65905 .7235 L
.66449 .71787 L
F
0 g
.66449 .71787 m
.66722 .72239 L
.66179 .72773 L
.65905 .7235 L
.66449 .71787 L
s
0 .064 0 .208 k
.66992 .71224 m
.67265 .71703 L
.66722 .72239 L
.66449 .71787 L
.66992 .71224 L
F
0 g
.66992 .71224 m
.67265 .71703 L
.66722 .72239 L
.66449 .71787 L
.66992 .71224 L
s
0 .07 .001 .213 k
.67535 .70661 m
.67809 .71168 L
.67265 .71703 L
.66992 .71224 L
.67535 .70661 L
F
0 g
.67535 .70661 m
.67809 .71168 L
.67265 .71703 L
.66992 .71224 L
.67535 .70661 L
s
0 .075 .001 .219 k
.68078 .70098 m
.68353 .70633 L
.67809 .71168 L
.67535 .70661 L
.68078 .70098 L
F
0 g
.68078 .70098 m
.68353 .70633 L
.67809 .71168 L
.67535 .70661 L
.68078 .70098 L
s
0 .08 .001 .224 k
.68621 .69536 m
.68897 .70097 L
.68353 .70633 L
.68078 .70098 L
.68621 .69536 L
F
0 g
.68621 .69536 m
.68897 .70097 L
.68353 .70633 L
.68078 .70098 L
.68621 .69536 L
s
0 .085 .002 .229 k
.69165 .68973 m
.6944 .69562 L
.68897 .70097 L
.68621 .69536 L
.69165 .68973 L
F
0 g
.69165 .68973 m
.6944 .69562 L
.68897 .70097 L
.68621 .69536 L
.69165 .68973 L
s
0 .089 .002 .234 k
.69707 .68411 m
.69983 .69027 L
.6944 .69562 L
.69165 .68973 L
.69707 .68411 L
F
0 g
.69707 .68411 m
.69983 .69027 L
.6944 .69562 L
.69165 .68973 L
.69707 .68411 L
s
0 .094 .003 .238 k
.7025 .67849 m
.70527 .68492 L
.69983 .69027 L
.69707 .68411 L
.7025 .67849 L
F
0 g
.7025 .67849 m
.70527 .68492 L
.69983 .69027 L
.69707 .68411 L
.7025 .67849 L
s
0 .097 .002 .243 k
.70793 .67286 m
.7107 .67957 L
.70527 .68492 L
.7025 .67849 L
.70793 .67286 L
F
0 g
.70793 .67286 m
.7107 .67957 L
.70527 .68492 L
.7025 .67849 L
.70793 .67286 L
s
0 .101 .003 .247 k
.71336 .66724 m
.71614 .67422 L
.7107 .67957 L
.70793 .67286 L
.71336 .66724 L
F
0 g
.71336 .66724 m
.71614 .67422 L
.7107 .67957 L
.70793 .67286 L
.71336 .66724 L
s
0 .104 .003 .251 k
.71879 .66161 m
.72158 .66887 L
.71614 .67422 L
.71336 .66724 L
.71879 .66161 L
F
0 g
.71879 .66161 m
.72158 .66887 L
.71614 .67422 L
.71336 .66724 L
.71879 .66161 L
s
0 .107 .004 .255 k
.72421 .656 m
.72702 .66351 L
.72158 .66887 L
.71879 .66161 L
.72421 .656 L
F
0 g
.72421 .656 m
.72702 .66351 L
.72158 .66887 L
.71879 .66161 L
.72421 .656 L
s
0 .11 .004 .259 k
.72964 .65038 m
.73245 .65817 L
.72702 .66351 L
.72421 .656 L
.72964 .65038 L
F
0 g
.72964 .65038 m
.73245 .65817 L
.72702 .66351 L
.72421 .656 L
.72964 .65038 L
s
0 .113 .004 .263 k
.73507 .64477 m
.73789 .65283 L
.73245 .65817 L
.72964 .65038 L
.73507 .64477 L
F
0 g
.73507 .64477 m
.73789 .65283 L
.73245 .65817 L
.72964 .65038 L
.73507 .64477 L
s
0 .115 .003 .267 k
.74049 .63916 m
.74334 .64749 L
.73789 .65283 L
.73507 .64477 L
.74049 .63916 L
F
0 g
.74049 .63916 m
.74334 .64749 L
.73789 .65283 L
.73507 .64477 L
.74049 .63916 L
s
0 .117 .003 .271 k
.74592 .63358 m
.74877 .64216 L
.74334 .64749 L
.74049 .63916 L
.74592 .63358 L
F
0 g
.74592 .63358 m
.74877 .64216 L
.74334 .64749 L
.74049 .63916 L
.74592 .63358 L
s
0 .12 .003 .274 k
.75134 .62801 m
.75421 .63686 L
.74877 .64216 L
.74592 .63358 L
.75134 .62801 L
F
0 g
.75134 .62801 m
.75421 .63686 L
.74877 .64216 L
.74592 .63358 L
.75134 .62801 L
s
0 .122 .002 .278 k
.75677 .62249 m
.75966 .6316 L
.75421 .63686 L
.75134 .62801 L
.75677 .62249 L
F
0 g
.75677 .62249 m
.75966 .6316 L
.75421 .63686 L
.75134 .62801 L
.75677 .62249 L
s
0 .123 0 .283 k
.76221 .61704 m
.76511 .62639 L
.75966 .6316 L
.75677 .62249 L
.76221 .61704 L
F
0 g
.76221 .61704 m
.76511 .62639 L
.75966 .6316 L
.75677 .62249 L
.76221 .61704 L
s
.003 .127 0 .285 k
.76765 .61169 m
.77057 .6213 L
.76511 .62639 L
.76221 .61704 L
.76765 .61169 L
F
0 g
.76765 .61169 m
.77057 .6213 L
.76511 .62639 L
.76221 .61704 L
.76765 .61169 L
s
.01 .134 0 .286 k
.77311 .60663 m
.77604 .61646 L
.77057 .6213 L
.76765 .61169 L
.77311 .60663 L
F
0 g
.77311 .60663 m
.77604 .61646 L
.77057 .6213 L
.76765 .61169 L
.77311 .60663 L
s
.148 .224 0 .265 k
.77892 .60625 m
.78185 .61598 L
.77604 .61646 L
.77311 .60663 L
.77892 .60625 L
F
0 g
.77892 .60625 m
.78185 .61598 L
.77604 .61646 L
.77311 .60663 L
.77892 .60625 L
s
.216 .267 0 .257 k
.78488 .60768 m
.7878 .61721 L
.78185 .61598 L
.77892 .60625 L
.78488 .60768 L
F
0 g
.78488 .60768 m
.7878 .61721 L
.78185 .61598 L
.77892 .60625 L
.78488 .60768 L
s
.228 .272 0 .253 k
.79089 .60929 m
.79379 .61859 L
.7878 .61721 L
.78488 .60768 L
.79089 .60929 L
F
0 g
.79089 .60929 m
.79379 .61859 L
.7878 .61721 L
.78488 .60768 L
.79089 .60929 L
s
.238 .276 0 .248 k
.79692 .611 m
.7998 .62006 L
.79379 .61859 L
.79089 .60929 L
.79692 .611 L
F
0 g
.79692 .611 m
.7998 .62006 L
.79379 .61859 L
.79089 .60929 L
.79692 .611 L
s
.247 .28 0 .243 k
.80299 .61276 m
.80586 .62158 L
.7998 .62006 L
.79692 .611 L
.80299 .61276 L
F
0 g
.80299 .61276 m
.80586 .62158 L
.7998 .62006 L
.79692 .611 L
.80299 .61276 L
s
.256 .282 0 .238 k
.80908 .61456 m
.81193 .62314 L
.80586 .62158 L
.80299 .61276 L
.80908 .61456 L
F
0 g
.80908 .61456 m
.81193 .62314 L
.80586 .62158 L
.80299 .61276 L
.80908 .61456 L
s
.266 .286 0 .232 k
.81521 .61639 m
.81804 .62472 L
.81193 .62314 L
.80908 .61456 L
.81521 .61639 L
F
0 g
.81521 .61639 m
.81804 .62472 L
.81193 .62314 L
.80908 .61456 L
.81521 .61639 L
s
.274 .287 0 .227 k
.82136 .61825 m
.82417 .62632 L
.81804 .62472 L
.81521 .61639 L
.82136 .61825 L
F
0 g
.82136 .61825 m
.82417 .62632 L
.81804 .62472 L
.81521 .61639 L
.82136 .61825 L
s
.285 .291 0 .22 k
.82754 .6201 m
.83033 .62793 L
.82417 .62632 L
.82136 .61825 L
.82754 .6201 L
F
0 g
.82754 .6201 m
.83033 .62793 L
.82417 .62632 L
.82136 .61825 L
.82754 .6201 L
s
.295 .293 0 .214 k
.83375 .62197 m
.83651 .62956 L
.83033 .62793 L
.82754 .6201 L
.83375 .62197 L
F
0 g
.83375 .62197 m
.83651 .62956 L
.83033 .62793 L
.82754 .6201 L
.83375 .62197 L
s
.306 .297 0 .207 k
.83998 .62386 m
.84273 .63118 L
.83651 .62956 L
.83375 .62197 L
.83998 .62386 L
F
0 g
.83998 .62386 m
.84273 .63118 L
.83651 .62956 L
.83375 .62197 L
.83998 .62386 L
s
.318 .3 0 .2 k
.84624 .62576 m
.84896 .63282 L
.84273 .63118 L
.83998 .62386 L
.84624 .62576 L
F
0 g
.84624 .62576 m
.84896 .63282 L
.84273 .63118 L
.83998 .62386 L
.84624 .62576 L
s
.33 .302 0 .193 k
.85253 .62766 m
.85523 .63446 L
.84896 .63282 L
.84624 .62576 L
.85253 .62766 L
F
0 g
.85253 .62766 m
.85523 .63446 L
.84896 .63282 L
.84624 .62576 L
.85253 .62766 L
s
.343 .306 0 .185 k
.85885 .62956 m
.86153 .63612 L
.85523 .63446 L
.85253 .62766 L
.85885 .62956 L
F
0 g
.85885 .62956 m
.86153 .63612 L
.85523 .63446 L
.85253 .62766 L
.85885 .62956 L
s
.358 .31 0 .176 k
.86521 .63149 m
.86784 .63778 L
.86153 .63612 L
.85885 .62956 L
.86521 .63149 L
F
0 g
.86521 .63149 m
.86784 .63778 L
.86153 .63612 L
.85885 .62956 L
.86521 .63149 L
s
.373 .313 0 .168 k
.87158 .63342 m
.87419 .63945 L
.86784 .63778 L
.86521 .63149 L
.87158 .63342 L
F
0 g
.87158 .63342 m
.87419 .63945 L
.86784 .63778 L
.86521 .63149 L
.87158 .63342 L
s
.389 .317 0 .159 k
.87799 .63536 m
.88058 .64113 L
.87419 .63945 L
.87158 .63342 L
.87799 .63536 L
F
0 g
.87799 .63536 m
.88058 .64113 L
.87419 .63945 L
.87158 .63342 L
.87799 .63536 L
s
.408 .322 0 .149 k
.88442 .63731 m
.88698 .64281 L
.88058 .64113 L
.87799 .63536 L
.88442 .63731 L
F
0 g
.88442 .63731 m
.88698 .64281 L
.88058 .64113 L
.87799 .63536 L
.88442 .63731 L
s
.427 .326 0 .139 k
.89089 .63926 m
.89341 .64451 L
.88698 .64281 L
.88442 .63731 L
.89089 .63926 L
F
0 g
.89089 .63926 m
.89341 .64451 L
.88698 .64281 L
.88442 .63731 L
.89089 .63926 L
s
.448 .331 0 .129 k
.89739 .64123 m
.89987 .6462 L
.89341 .64451 L
.89089 .63926 L
.89739 .64123 L
F
0 g
.89739 .64123 m
.89987 .6462 L
.89341 .64451 L
.89089 .63926 L
.89739 .64123 L
s
.47 .335 0 .119 k
.90392 .6432 m
.90636 .6479 L
.89987 .6462 L
.89739 .64123 L
.90392 .6432 L
F
0 g
.90392 .6432 m
.90636 .6479 L
.89987 .6462 L
.89739 .64123 L
.90392 .6432 L
s
.493 .339 0 .109 k
.91047 .64518 m
.91287 .64961 L
.90636 .6479 L
.90392 .6432 L
.91047 .64518 L
F
0 g
.91047 .64518 m
.91287 .64961 L
.90636 .6479 L
.90392 .6432 L
.91047 .64518 L
s
.52 .344 0 .098 k
.91706 .64718 m
.91942 .65134 L
.91287 .64961 L
.91047 .64518 L
.91706 .64718 L
F
0 g
.91706 .64718 m
.91942 .65134 L
.91287 .64961 L
.91047 .64518 L
.91706 .64718 L
s
.547 .349 0 .088 k
.92367 .64918 m
.926 .65307 L
.91942 .65134 L
.91706 .64718 L
.92367 .64918 L
F
0 g
.92367 .64918 m
.926 .65307 L
.91942 .65134 L
.91706 .64718 L
.92367 .64918 L
s
.578 .354 0 .078 k
.93032 .65119 m
.93261 .65481 L
.926 .65307 L
.92367 .64918 L
.93032 .65119 L
F
0 g
.93032 .65119 m
.93261 .65481 L
.926 .65307 L
.92367 .64918 L
.93032 .65119 L
s
.851 .429 0 .134 k
.38059 .82551 m
.3837 .82819 L
.37885 .82601 L
.37575 .82307 L
.38059 .82551 L
F
0 g
.38059 .82551 m
.3837 .82819 L
.37885 .82601 L
.37575 .82307 L
.38059 .82551 L
s
.843 .426 0 .157 k
.38547 .82796 m
.38857 .83039 L
.3837 .82819 L
.38059 .82551 L
.38547 .82796 L
F
0 g
.38547 .82796 m
.38857 .83039 L
.3837 .82819 L
.38059 .82551 L
.38547 .82796 L
s
.811 .418 0 .189 k
.39035 .83043 m
.39347 .83258 L
.38857 .83039 L
.38547 .82796 L
.39035 .83043 L
F
0 g
.39035 .83043 m
.39347 .83258 L
.38857 .83039 L
.38547 .82796 L
.39035 .83043 L
s
.768 .405 0 .232 k
.39525 .8329 m
.39839 .83479 L
.39347 .83258 L
.39035 .83043 L
.39525 .8329 L
F
0 g
.39525 .8329 m
.39839 .83479 L
.39347 .83258 L
.39035 .83043 L
.39525 .8329 L
s
.715 .387 0 .285 k
.40019 .83538 m
.40333 .83701 L
.39839 .83479 L
.39525 .8329 L
.40019 .83538 L
F
0 g
.40019 .83538 m
.40333 .83701 L
.39839 .83479 L
.39525 .8329 L
.40019 .83538 L
s
.654 .365 0 .346 k
.40514 .83788 m
.40828 .83924 L
.40333 .83701 L
.40019 .83538 L
.40514 .83788 L
F
0 g
.40514 .83788 m
.40828 .83924 L
.40333 .83701 L
.40019 .83538 L
.40514 .83788 L
s
0 .342 .342 .658 k
.41011 .84038 m
.41326 .84148 L
.40828 .83924 L
.40514 .83788 L
.41011 .84038 L
F
0 g
.41011 .84038 m
.41326 .84148 L
.40828 .83924 L
.40514 .83788 L
.41011 .84038 L
s
0 .392 .392 .608 k
.41511 .8429 m
.41825 .84372 L
.41326 .84148 L
.41011 .84038 L
.41511 .8429 L
F
0 g
.41511 .8429 m
.41825 .84372 L
.41326 .84148 L
.41011 .84038 L
.41511 .8429 L
s
0 .436 .436 .564 k
.42013 .84543 m
.42328 .84598 L
.41825 .84372 L
.41511 .8429 L
.42013 .84543 L
F
0 g
.42013 .84543 m
.42328 .84598 L
.41825 .84372 L
.41511 .8429 L
.42013 .84543 L
s
0 .473 .473 .527 k
.42517 .84797 m
.42832 .84825 L
.42328 .84598 L
.42013 .84543 L
.42517 .84797 L
F
0 g
.42517 .84797 m
.42832 .84825 L
.42328 .84598 L
.42013 .84543 L
.42517 .84797 L
s
0 .504 .504 .496 k
.43023 .85051 m
.43338 .85053 L
.42832 .84825 L
.42517 .84797 L
.43023 .85051 L
F
0 g
.43023 .85051 m
.43338 .85053 L
.42832 .84825 L
.42517 .84797 L
.43023 .85051 L
s
0 .529 .529 .471 k
.43531 .85308 m
.43846 .85282 L
.43338 .85053 L
.43023 .85051 L
.43531 .85308 L
F
0 g
.43531 .85308 m
.43846 .85282 L
.43338 .85053 L
.43023 .85051 L
.43531 .85308 L
s
0 .549 .549 .451 k
.44042 .85565 m
.44358 .8551 L
.43846 .85282 L
.43531 .85308 L
.44042 .85565 L
F
0 g
.44042 .85565 m
.44358 .8551 L
.43846 .85282 L
.43531 .85308 L
.44042 .85565 L
s
0 .553 .565 .435 k
.44555 .85823 m
.4487 .85741 L
.44358 .8551 L
.44042 .85565 L
.44555 .85823 L
F
0 g
.44555 .85823 m
.4487 .85741 L
.44358 .8551 L
.44042 .85565 L
.44555 .85823 L
s
0 .539 .577 .423 k
.4507 .86082 m
.45386 .85973 L
.4487 .85741 L
.44555 .85823 L
.4507 .86082 L
F
0 g
.4507 .86082 m
.45386 .85973 L
.4487 .85741 L
.44555 .85823 L
.4507 .86082 L
s
0 .526 .587 .413 k
.45588 .86342 m
.45903 .86205 L
.45386 .85973 L
.4507 .86082 L
.45588 .86342 L
F
0 g
.45588 .86342 m
.45903 .86205 L
.45386 .85973 L
.4507 .86082 L
.45588 .86342 L
s
0 .514 .595 .405 k
.46108 .86603 m
.46422 .86438 L
.45903 .86205 L
.45588 .86342 L
.46108 .86603 L
F
0 g
.46108 .86603 m
.46422 .86438 L
.45903 .86205 L
.45588 .86342 L
.46108 .86603 L
s
0 .501 .566 .4 k
.4663 .86865 m
.46944 .86671 L
.46422 .86438 L
.46108 .86603 L
.4663 .86865 L
F
0 g
.4663 .86865 m
.46944 .86671 L
.46422 .86438 L
.46108 .86603 L
.4663 .86865 L
s
0 .49 .539 .396 k
.47155 .87126 m
.47468 .86903 L
.46944 .86671 L
.4663 .86865 L
.47155 .87126 L
F
0 g
.47155 .87126 m
.47468 .86903 L
.46944 .86671 L
.4663 .86865 L
.47155 .87126 L
s
0 .478 .514 .394 k
.47682 .87387 m
.47995 .87135 L
.47468 .86903 L
.47155 .87126 L
.47682 .87387 L
F
0 g
.47682 .87387 m
.47995 .87135 L
.47468 .86903 L
.47155 .87126 L
.47682 .87387 L
s
0 .468 .491 .393 k
.48211 .87645 m
.48523 .87365 L
.47995 .87135 L
.47682 .87387 L
.48211 .87645 L
F
0 g
.48211 .87645 m
.48523 .87365 L
.47995 .87135 L
.47682 .87387 L
.48211 .87645 L
s
0 .459 .469 .394 k
.48743 .87899 m
.49055 .87591 L
.48523 .87365 L
.48211 .87645 L
.48743 .87899 L
F
0 g
.48743 .87899 m
.49055 .87591 L
.48523 .87365 L
.48211 .87645 L
.48743 .87899 L
s
0 .451 .448 .398 k
.49278 .88143 m
.49588 .87808 L
.49055 .87591 L
.48743 .87899 L
.49278 .88143 L
F
0 g
.49278 .88143 m
.49588 .87808 L
.49055 .87591 L
.48743 .87899 L
.49278 .88143 L
s
0 .444 .428 .407 k
.49814 .88369 m
.50123 .88007 L
.49588 .87808 L
.49278 .88143 L
.49814 .88369 L
F
0 g
.49814 .88369 m
.50123 .88007 L
.49588 .87808 L
.49278 .88143 L
.49814 .88369 L
s
0 .452 .371 .548 k
.50356 .88385 m
.50663 .88011 L
.50123 .88007 L
.49814 .88369 L
.50356 .88385 L
F
0 g
.50356 .88385 m
.50663 .88011 L
.50123 .88007 L
.49814 .88369 L
.50356 .88385 L
s
.50903 .87855 m
.51208 .87506 L
.50663 .88011 L
.50356 .88385 L
.50903 .87855 L
F
.50903 .87855 m
.51208 .87506 L
.50663 .88011 L
.50356 .88385 L
.50903 .87855 L
s
.5145 .87292 m
.51753 .86972 L
.51208 .87506 L
.50903 .87855 L
.5145 .87292 L
F
.5145 .87292 m
.51753 .86972 L
.51208 .87506 L
.50903 .87855 L
.5145 .87292 L
s
.51998 .86716 m
.52298 .86425 L
.51753 .86972 L
.5145 .87292 L
.51998 .86716 L
F
.51998 .86716 m
.52298 .86425 L
.51753 .86972 L
.5145 .87292 L
.51998 .86716 L
s
.308 0 .3 .137 k
.52544 .86132 m
.52843 .85869 L
.52298 .86425 L
.51998 .86716 L
.52544 .86132 L
F
0 g
.52544 .86132 m
.52843 .85869 L
.52298 .86425 L
.51998 .86716 L
.52544 .86132 L
s
.291 0 .287 .096 k
.53091 .85545 m
.53388 .85311 L
.52843 .85869 L
.52544 .86132 L
.53091 .85545 L
F
0 g
.53091 .85545 m
.53388 .85311 L
.52843 .85869 L
.52544 .86132 L
.53091 .85545 L
s
.272 0 .272 .062 k
.53638 .84954 m
.53933 .8475 L
.53388 .85311 L
.53091 .85545 L
.53638 .84954 L
F
0 g
.53638 .84954 m
.53933 .8475 L
.53388 .85311 L
.53091 .85545 L
.53638 .84954 L
s
.252 0 .254 .036 k
.54184 .84362 m
.54478 .84187 L
.53933 .8475 L
.53638 .84954 L
.54184 .84362 L
F
0 g
.54184 .84362 m
.54478 .84187 L
.53933 .8475 L
.53638 .84954 L
.54184 .84362 L
s
.231 0 .235 .017 k
.54731 .83769 m
.55022 .83624 L
.54478 .84187 L
.54184 .84362 L
.54731 .83769 L
F
0 g
.54731 .83769 m
.55022 .83624 L
.54478 .84187 L
.54184 .84362 L
.54731 .83769 L
s
.21 0 .215 .005 k
.55278 .83177 m
.55568 .8306 L
.55022 .83624 L
.54731 .83769 L
.55278 .83177 L
F
0 g
.55278 .83177 m
.55568 .8306 L
.55022 .83624 L
.54731 .83769 L
.55278 .83177 L
s
.188 0 .194 0 k
.55824 .82583 m
.56113 .82496 L
.55568 .8306 L
.55278 .83177 L
.55824 .82583 L
F
0 g
.55824 .82583 m
.56113 .82496 L
.55568 .8306 L
.55278 .83177 L
.55824 .82583 L
s
.166 0 .173 .001 k
.5637 .8199 m
.56657 .81932 L
.56113 .82496 L
.55824 .82583 L
.5637 .8199 L
F
0 g
.5637 .8199 m
.56657 .81932 L
.56113 .82496 L
.55824 .82583 L
.5637 .8199 L
s
.145 0 .152 .007 k
.56916 .81397 m
.57201 .81368 L
.56657 .81932 L
.5637 .8199 L
.56916 .81397 L
F
0 g
.56916 .81397 m
.57201 .81368 L
.56657 .81932 L
.5637 .8199 L
.56916 .81397 L
s
.125 0 .133 .016 k
.57462 .80804 m
.57746 .80804 L
.57201 .81368 L
.56916 .81397 L
.57462 .80804 L
F
0 g
.57462 .80804 m
.57746 .80804 L
.57201 .81368 L
.56916 .81397 L
.57462 .80804 L
s
.105 0 .113 .029 k
.58007 .80211 m
.5829 .80239 L
.57746 .80804 L
.57462 .80804 L
.58007 .80211 L
F
0 g
.58007 .80211 m
.5829 .80239 L
.57746 .80804 L
.57462 .80804 L
.58007 .80211 L
s
.086 0 .095 .044 k
.58553 .79618 m
.58835 .79676 L
.5829 .80239 L
.58007 .80211 L
.58553 .79618 L
F
0 g
.58553 .79618 m
.58835 .79676 L
.5829 .80239 L
.58007 .80211 L
.58553 .79618 L
s
.069 0 .079 .06 k
.59098 .79025 m
.59379 .79111 L
.58835 .79676 L
.58553 .79618 L
.59098 .79025 L
F
0 g
.59098 .79025 m
.59379 .79111 L
.58835 .79676 L
.58553 .79618 L
.59098 .79025 L
s
.054 0 .064 .076 k
.59644 .78433 m
.59923 .78548 L
.59379 .79111 L
.59098 .79025 L
.59644 .78433 L
F
0 g
.59644 .78433 m
.59923 .78548 L
.59379 .79111 L
.59098 .79025 L
.59644 .78433 L
s
.039 0 .049 .094 k
.60189 .77841 m
.60467 .77984 L
.59923 .78548 L
.59644 .78433 L
.60189 .77841 L
F
0 g
.60189 .77841 m
.60467 .77984 L
.59923 .78548 L
.59644 .78433 L
.60189 .77841 L
s
.026 0 .036 .111 k
.60733 .77248 m
.61011 .77421 L
.60467 .77984 L
.60189 .77841 L
.60733 .77248 L
F
0 g
.60733 .77248 m
.61011 .77421 L
.60467 .77984 L
.60189 .77841 L
.60733 .77248 L
s
.014 0 .024 .128 k
.61278 .76657 m
.61555 .76856 L
.61011 .77421 L
.60733 .77248 L
.61278 .76657 L
F
0 g
.61278 .76657 m
.61555 .76856 L
.61011 .77421 L
.60733 .77248 L
.61278 .76657 L
s
.002 0 .012 .145 k
.61822 .76065 m
.62099 .76293 L
.61555 .76856 L
.61278 .76657 L
.61822 .76065 L
F
0 g
.61822 .76065 m
.62099 .76293 L
.61555 .76856 L
.61278 .76657 L
.61822 .76065 L
s
0 .008 .01 .153 k
.62367 .75473 m
.62643 .75729 L
.62099 .76293 L
.61822 .76065 L
.62367 .75473 L
F
0 g
.62367 .75473 m
.62643 .75729 L
.62099 .76293 L
.61822 .76065 L
.62367 .75473 L
s
0 .018 .01 .159 k
.62912 .74883 m
.63186 .75166 L
.62643 .75729 L
.62367 .75473 L
.62912 .74883 L
F
0 g
.62912 .74883 m
.63186 .75166 L
.62643 .75729 L
.62367 .75473 L
.62912 .74883 L
s
0 .027 .011 .165 k
.63456 .74291 m
.63731 .74603 L
.63186 .75166 L
.62912 .74883 L
.63456 .74291 L
F
0 g
.63456 .74291 m
.63731 .74603 L
.63186 .75166 L
.62912 .74883 L
.63456 .74291 L
s
0 .035 .011 .171 k
.63999 .737 m
.64274 .7404 L
.63731 .74603 L
.63456 .74291 L
.63999 .737 L
F
0 g
.63999 .737 m
.64274 .7404 L
.63731 .74603 L
.63456 .74291 L
.63999 .737 L
s
0 .043 .011 .177 k
.64544 .73109 m
.64818 .73476 L
.64274 .7404 L
.63999 .737 L
.64544 .73109 L
F
0 g
.64544 .73109 m
.64818 .73476 L
.64274 .7404 L
.63999 .737 L
.64544 .73109 L
s
0 .051 .011 .183 k
.65088 .72519 m
.65361 .72913 L
.64818 .73476 L
.64544 .73109 L
.65088 .72519 L
F
0 g
.65088 .72519 m
.65361 .72913 L
.64818 .73476 L
.64544 .73109 L
.65088 .72519 L
s
0 .057 .011 .189 k
.6563 .71928 m
.65905 .7235 L
.65361 .72913 L
.65088 .72519 L
.6563 .71928 L
F
0 g
.6563 .71928 m
.65905 .7235 L
.65361 .72913 L
.65088 .72519 L
.6563 .71928 L
s
0 .063 .011 .195 k
.66174 .71337 m
.66449 .71787 L
.65905 .7235 L
.6563 .71928 L
.66174 .71337 L
F
0 g
.66174 .71337 m
.66449 .71787 L
.65905 .7235 L
.6563 .71928 L
.66174 .71337 L
s
0 .069 .011 .201 k
.66717 .70748 m
.66992 .71224 L
.66449 .71787 L
.66174 .71337 L
.66717 .70748 L
F
0 g
.66717 .70748 m
.66992 .71224 L
.66449 .71787 L
.66174 .71337 L
.66717 .70748 L
s
0 .073 .011 .207 k
.67261 .70157 m
.67535 .70661 L
.66992 .71224 L
.66717 .70748 L
.67261 .70157 L
F
0 g
.67261 .70157 m
.67535 .70661 L
.66992 .71224 L
.66717 .70748 L
.67261 .70157 L
s
0 .079 .011 .212 k
.67803 .69567 m
.68078 .70098 L
.67535 .70661 L
.67261 .70157 L
.67803 .69567 L
F
0 g
.67803 .69567 m
.68078 .70098 L
.67535 .70661 L
.67261 .70157 L
.67803 .69567 L
s
0 .084 .011 .217 k
.68346 .68977 m
.68621 .69536 L
.68078 .70098 L
.67803 .69567 L
.68346 .68977 L
F
0 g
.68346 .68977 m
.68621 .69536 L
.68078 .70098 L
.67803 .69567 L
.68346 .68977 L
s
0 .088 .011 .222 k
.68889 .68388 m
.69165 .68973 L
.68621 .69536 L
.68346 .68977 L
.68889 .68388 L
F
0 g
.68889 .68388 m
.69165 .68973 L
.68621 .69536 L
.68346 .68977 L
.68889 .68388 L
s
0 .092 .011 .227 k
.69431 .67798 m
.69707 .68411 L
.69165 .68973 L
.68889 .68388 L
.69431 .67798 L
F
0 g
.69431 .67798 m
.69707 .68411 L
.69165 .68973 L
.68889 .68388 L
.69431 .67798 L
s
0 .095 .011 .232 k
.69974 .67209 m
.7025 .67849 L
.69707 .68411 L
.69431 .67798 L
.69974 .67209 L
F
0 g
.69974 .67209 m
.7025 .67849 L
.69707 .68411 L
.69431 .67798 L
.69974 .67209 L
s
0 .1 .011 .236 k
.70516 .6662 m
.70793 .67286 L
.7025 .67849 L
.69974 .67209 L
.70516 .6662 L
F
0 g
.70516 .6662 m
.70793 .67286 L
.7025 .67849 L
.69974 .67209 L
.70516 .6662 L
s
0 .102 .011 .241 k
.71057 .66031 m
.71336 .66724 L
.70793 .67286 L
.70516 .6662 L
.71057 .66031 L
F
0 g
.71057 .66031 m
.71336 .66724 L
.70793 .67286 L
.70516 .6662 L
.71057 .66031 L
s
0 .106 .011 .245 k
.71599 .65442 m
.71879 .66161 L
.71336 .66724 L
.71057 .66031 L
.71599 .65442 L
F
0 g
.71599 .65442 m
.71879 .66161 L
.71336 .66724 L
.71057 .66031 L
.71599 .65442 L
s
0 .109 .011 .249 k
.72141 .64854 m
.72421 .656 L
.71879 .66161 L
.71599 .65442 L
.72141 .64854 L
F
0 g
.72141 .64854 m
.72421 .656 L
.71879 .66161 L
.71599 .65442 L
.72141 .64854 L
s
0 .112 .011 .253 k
.72683 .64267 m
.72964 .65038 L
.72421 .656 L
.72141 .64854 L
.72683 .64267 L
F
0 g
.72683 .64267 m
.72964 .65038 L
.72421 .656 L
.72141 .64854 L
.72683 .64267 L
s
0 .114 .011 .257 k
.73224 .63679 m
.73507 .64477 L
.72964 .65038 L
.72683 .64267 L
.73224 .63679 L
F
0 g
.73224 .63679 m
.73507 .64477 L
.72964 .65038 L
.72683 .64267 L
.73224 .63679 L
s
0 .116 .01 .261 k
.73766 .63094 m
.74049 .63916 L
.73507 .64477 L
.73224 .63679 L
.73766 .63094 L
F
0 g
.73766 .63094 m
.74049 .63916 L
.73507 .64477 L
.73224 .63679 L
.73766 .63094 L
s
0 .12 .01 .264 k
.74307 .62509 m
.74592 .63358 L
.74049 .63916 L
.73766 .63094 L
.74307 .62509 L
F
0 g
.74307 .62509 m
.74592 .63358 L
.74049 .63916 L
.73766 .63094 L
.74307 .62509 L
s
0 .121 .01 .268 k
.74848 .61927 m
.75134 .62801 L
.74592 .63358 L
.74307 .62509 L
.74848 .61927 L
F
0 g
.74848 .61927 m
.75134 .62801 L
.74592 .63358 L
.74307 .62509 L
.74848 .61927 L
s
0 .123 .009 .272 k
.75389 .6135 m
.75677 .62249 L
.75134 .62801 L
.74848 .61927 L
.75389 .6135 L
F
0 g
.75389 .6135 m
.75677 .62249 L
.75134 .62801 L
.74848 .61927 L
.75389 .6135 L
s
0 .125 .007 .276 k
.75931 .60779 m
.76221 .61704 L
.75677 .62249 L
.75389 .6135 L
.75931 .60779 L
F
0 g
.75931 .60779 m
.76221 .61704 L
.75677 .62249 L
.75389 .6135 L
.75931 .60779 L
s
0 .125 .003 .282 k
.76474 .60222 m
.76765 .61169 L
.76221 .61704 L
.75931 .60779 L
.76474 .60222 L
F
0 g
.76474 .60222 m
.76765 .61169 L
.76221 .61704 L
.75931 .60779 L
.76474 .60222 L
s
.004 .129 0 .286 k
.77019 .59694 m
.77311 .60663 L
.76765 .61169 L
.76474 .60222 L
.77019 .59694 L
F
0 g
.77019 .59694 m
.77311 .60663 L
.76765 .61169 L
.76474 .60222 L
.77019 .59694 L
s
.154 .227 0 .262 k
.776 .59664 m
.77892 .60625 L
.77311 .60663 L
.77019 .59694 L
.776 .59664 L
F
0 g
.776 .59664 m
.77892 .60625 L
.77311 .60663 L
.77019 .59694 L
.776 .59664 L
s
.227 .273 0 .255 k
.78197 .59829 m
.78488 .60768 L
.77892 .60625 L
.776 .59664 L
.78197 .59829 L
F
0 g
.78197 .59829 m
.78488 .60768 L
.77892 .60625 L
.776 .59664 L
.78197 .59829 L
s
.241 .279 0 .25 k
.788 .60012 m
.79089 .60929 L
.78488 .60768 L
.78197 .59829 L
.788 .60012 L
F
0 g
.788 .60012 m
.79089 .60929 L
.78488 .60768 L
.78197 .59829 L
.788 .60012 L
s
.252 .284 0 .245 k
.79404 .60205 m
.79692 .611 L
.79089 .60929 L
.788 .60012 L
.79404 .60205 L
F
0 g
.79404 .60205 m
.79692 .611 L
.79089 .60929 L
.788 .60012 L
.79404 .60205 L
s
.261 .287 0 .241 k
.80012 .60405 m
.80299 .61276 L
.79692 .611 L
.79404 .60205 L
.80012 .60405 L
F
0 g
.80012 .60405 m
.80299 .61276 L
.79692 .611 L
.79404 .60205 L
.80012 .60405 L
s
.271 .29 0 .235 k
.80624 .60609 m
.80908 .61456 L
.80299 .61276 L
.80012 .60405 L
.80624 .60609 L
F
0 g
.80624 .60609 m
.80908 .61456 L
.80299 .61276 L
.80012 .60405 L
.80624 .60609 L
s
.28 .293 0 .23 k
.81238 .60816 m
.81521 .61639 L
.80908 .61456 L
.80624 .60609 L
.81238 .60816 L
F
0 g
.81238 .60816 m
.81521 .61639 L
.80908 .61456 L
.80624 .60609 L
.81238 .60816 L
s
.29 .296 0 .224 k
.81855 .61025 m
.82136 .61825 L
.81521 .61639 L
.81238 .60816 L
.81855 .61025 L
F
0 g
.81855 .61025 m
.82136 .61825 L
.81521 .61639 L
.81238 .60816 L
.81855 .61025 L
s
.301 .299 0 .218 k
.82474 .61236 m
.82754 .6201 L
.82136 .61825 L
.81855 .61025 L
.82474 .61236 L
F
0 g
.82474 .61236 m
.82754 .6201 L
.82136 .61825 L
.81855 .61025 L
.82474 .61236 L
s
.312 .303 0 .211 k
.83098 .61447 m
.83375 .62197 L
.82754 .6201 L
.82474 .61236 L
.83098 .61447 L
F
0 g
.83098 .61447 m
.83375 .62197 L
.82754 .6201 L
.82474 .61236 L
.83098 .61447 L
s
.323 .305 0 .205 k
.83723 .6166 m
.83998 .62386 L
.83375 .62197 L
.83098 .61447 L
.83723 .6166 L
F
0 g
.83723 .6166 m
.83998 .62386 L
.83375 .62197 L
.83098 .61447 L
.83723 .6166 L
s
.335 .308 0 .198 k
.84353 .61875 m
.84624 .62576 L
.83998 .62386 L
.83723 .6166 L
.84353 .61875 L
F
0 g
.84353 .61875 m
.84624 .62576 L
.83998 .62386 L
.83723 .6166 L
.84353 .61875 L
s
.349 .312 0 .19 k
.84985 .6209 m
.85253 .62766 L
.84624 .62576 L
.84353 .61875 L
.84985 .6209 L
F
0 g
.84985 .6209 m
.85253 .62766 L
.84624 .62576 L
.84353 .61875 L
.84985 .6209 L
s
.362 .315 0 .183 k
.85619 .62306 m
.85885 .62956 L
.85253 .62766 L
.84985 .6209 L
.85619 .62306 L
F
0 g
.85619 .62306 m
.85885 .62956 L
.85253 .62766 L
.84985 .6209 L
.85619 .62306 L
s
.376 .319 0 .175 k
.86256 .62524 m
.86521 .63149 L
.85885 .62956 L
.85619 .62306 L
.86256 .62524 L
F
0 g
.86256 .62524 m
.86521 .63149 L
.85885 .62956 L
.85619 .62306 L
.86256 .62524 L
s
.393 .324 0 .166 k
.86898 .62743 m
.87158 .63342 L
.86521 .63149 L
.86256 .62524 L
.86898 .62743 L
F
0 g
.86898 .62743 m
.87158 .63342 L
.86521 .63149 L
.86256 .62524 L
.86898 .62743 L
s
.41 .328 0 .157 k
.87542 .62961 m
.87799 .63536 L
.87158 .63342 L
.86898 .62743 L
.87542 .62961 L
F
0 g
.87542 .62961 m
.87799 .63536 L
.87158 .63342 L
.86898 .62743 L
.87542 .62961 L
s
.428 .332 0 .148 k
.88188 .63182 m
.88442 .63731 L
.87799 .63536 L
.87542 .62961 L
.88188 .63182 L
F
0 g
.88188 .63182 m
.88442 .63731 L
.87799 .63536 L
.87542 .62961 L
.88188 .63182 L
s
.448 .337 0 .139 k
.88838 .63404 m
.89089 .63926 L
.88442 .63731 L
.88188 .63182 L
.88838 .63404 L
F
0 g
.88838 .63404 m
.89089 .63926 L
.88442 .63731 L
.88188 .63182 L
.88838 .63404 L
s
.469 .342 0 .129 k
.89491 .63627 m
.89739 .64123 L
.89089 .63926 L
.88838 .63404 L
.89491 .63627 L
F
0 g
.89491 .63627 m
.89739 .64123 L
.89089 .63926 L
.88838 .63404 L
.89491 .63627 L
s
.492 .347 0 .119 k
.90147 .63851 m
.90392 .6432 L
.89739 .64123 L
.89491 .63627 L
.90147 .63851 L
F
0 g
.90147 .63851 m
.90392 .6432 L
.89739 .64123 L
.89491 .63627 L
.90147 .63851 L
s
.516 .351 0 .11 k
.90806 .64076 m
.91047 .64518 L
.90392 .6432 L
.90147 .63851 L
.90806 .64076 L
F
0 g
.90806 .64076 m
.91047 .64518 L
.90392 .6432 L
.90147 .63851 L
.90806 .64076 L
s
.543 .357 0 .1 k
.91468 .64301 m
.91706 .64718 L
.91047 .64518 L
.90806 .64076 L
.91468 .64301 L
F
0 g
.91468 .64301 m
.91706 .64718 L
.91047 .64518 L
.90806 .64076 L
.91468 .64301 L
s
.571 .361 0 .091 k
.92133 .64528 m
.92367 .64918 L
.91706 .64718 L
.91468 .64301 L
.92133 .64528 L
F
0 g
.92133 .64528 m
.92367 .64918 L
.91706 .64718 L
.91468 .64301 L
.92133 .64528 L
s
.602 .367 0 .082 k
.92803 .64756 m
.93032 .65119 L
.92367 .64918 L
.92133 .64528 L
.92803 .64756 L
F
0 g
.92803 .64756 m
.93032 .65119 L
.92367 .64918 L
.92133 .64528 L
.92803 .64756 L
s
.837 .443 0 .163 k
.37748 .82281 m
.38059 .82551 L
.37575 .82307 L
.37264 .82012 L
.37748 .82281 L
F
0 g
.37748 .82281 m
.38059 .82551 L
.37575 .82307 L
.37264 .82012 L
.37748 .82281 L
s
.81 .437 0 .19 k
.38233 .82551 m
.38547 .82796 L
.38059 .82551 L
.37748 .82281 L
.38233 .82551 L
F
0 g
.38233 .82551 m
.38547 .82796 L
.38059 .82551 L
.37748 .82281 L
.38233 .82551 L
s
.775 .428 0 .225 k
.38721 .82821 m
.39035 .83043 L
.38547 .82796 L
.38233 .82551 L
.38721 .82821 L
F
0 g
.38721 .82821 m
.39035 .83043 L
.38547 .82796 L
.38233 .82551 L
.38721 .82821 L
s
.731 .415 0 .269 k
.39212 .83093 m
.39525 .8329 L
.39035 .83043 L
.38721 .82821 L
.39212 .83093 L
F
0 g
.39212 .83093 m
.39525 .8329 L
.39035 .83043 L
.38721 .82821 L
.39212 .83093 L
s
.679 .397 0 .321 k
.39704 .83367 m
.40019 .83538 L
.39525 .8329 L
.39212 .83093 L
.39704 .83367 L
F
0 g
.39704 .83367 m
.40019 .83538 L
.39525 .8329 L
.39212 .83093 L
.39704 .83367 L
s
0 .33 .33 .67 k
.40199 .83642 m
.40514 .83788 L
.40019 .83538 L
.39704 .83367 L
.40199 .83642 L
F
0 g
.40199 .83642 m
.40514 .83788 L
.40019 .83538 L
.39704 .83367 L
.40199 .83642 L
s
0 .38 .38 .62 k
.40695 .83918 m
.41011 .84038 L
.40514 .83788 L
.40199 .83642 L
.40695 .83918 L
F
0 g
.40695 .83918 m
.41011 .84038 L
.40514 .83788 L
.40199 .83642 L
.40695 .83918 L
s
0 .425 .425 .575 k
.41195 .84195 m
.41511 .8429 L
.41011 .84038 L
.40695 .83918 L
.41195 .84195 L
F
0 g
.41195 .84195 m
.41511 .8429 L
.41011 .84038 L
.40695 .83918 L
.41195 .84195 L
s
0 .464 .464 .536 k
.41697 .84473 m
.42013 .84543 L
.41511 .8429 L
.41195 .84195 L
.41697 .84473 L
F
0 g
.41697 .84473 m
.42013 .84543 L
.41511 .8429 L
.41195 .84195 L
.41697 .84473 L
s
0 .498 .498 .502 k
.422 .84753 m
.42517 .84797 L
.42013 .84543 L
.41697 .84473 L
.422 .84753 L
F
0 g
.422 .84753 m
.42517 .84797 L
.42013 .84543 L
.41697 .84473 L
.422 .84753 L
s
0 .525 .525 .475 k
.42706 .85033 m
.43023 .85051 L
.42517 .84797 L
.422 .84753 L
.42706 .85033 L
F
0 g
.42706 .85033 m
.43023 .85051 L
.42517 .84797 L
.422 .84753 L
.42706 .85033 L
s
0 .548 .548 .452 k
.43215 .85316 m
.43531 .85308 L
.43023 .85051 L
.42706 .85033 L
.43215 .85316 L
F
0 g
.43215 .85316 m
.43531 .85308 L
.43023 .85051 L
.42706 .85033 L
.43215 .85316 L
s
0 .567 .567 .433 k
.43725 .856 m
.44042 .85565 L
.43531 .85308 L
.43215 .85316 L
.43725 .856 L
F
0 g
.43725 .856 m
.44042 .85565 L
.43531 .85308 L
.43215 .85316 L
.43725 .856 L
s
0 .554 .581 .419 k
.44238 .85884 m
.44555 .85823 L
.44042 .85565 L
.43725 .856 L
.44238 .85884 L
F
0 g
.44238 .85884 m
.44555 .85823 L
.44042 .85565 L
.43725 .856 L
.44238 .85884 L
s
0 .543 .593 .407 k
.44754 .86171 m
.4507 .86082 L
.44555 .85823 L
.44238 .85884 L
.44754 .86171 L
F
0 g
.44754 .86171 m
.4507 .86082 L
.44555 .85823 L
.44238 .85884 L
.44754 .86171 L
s
0 .531 .602 .398 k
.45272 .86458 m
.45588 .86342 L
.4507 .86082 L
.44754 .86171 L
.45272 .86458 L
F
0 g
.45272 .86458 m
.45588 .86342 L
.4507 .86082 L
.44754 .86171 L
.45272 .86458 L
s
0 .519 .609 .391 k
.45792 .86745 m
.46108 .86603 L
.45588 .86342 L
.45272 .86458 L
.45792 .86745 L
F
0 g
.45792 .86745 m
.46108 .86603 L
.45588 .86342 L
.45272 .86458 L
.45792 .86745 L
s
0 .507 .592 .386 k
.46314 .87033 m
.4663 .86865 L
.46108 .86603 L
.45792 .86745 L
.46314 .87033 L
F
0 g
.46314 .87033 m
.4663 .86865 L
.46108 .86603 L
.45792 .86745 L
.46314 .87033 L
s
0 .496 .565 .383 k
.4684 .87323 m
.47155 .87126 L
.4663 .86865 L
.46314 .87033 L
.4684 .87323 L
F
0 g
.4684 .87323 m
.47155 .87126 L
.4663 .86865 L
.46314 .87033 L
.4684 .87323 L
s
0 .485 .54 .381 k
.47368 .8761 m
.47682 .87387 L
.47155 .87126 L
.4684 .87323 L
.47368 .8761 L
F
0 g
.47368 .8761 m
.47682 .87387 L
.47155 .87126 L
.4684 .87323 L
.47368 .8761 L
s
0 .475 .516 .381 k
.47897 .87895 m
.48211 .87645 L
.47682 .87387 L
.47368 .8761 L
.47897 .87895 L
F
0 g
.47897 .87895 m
.48211 .87645 L
.47682 .87387 L
.47368 .8761 L
.47897 .87895 L
s
0 .467 .495 .382 k
.4843 .88176 m
.48743 .87899 L
.48211 .87645 L
.47897 .87895 L
.4843 .88176 L
F
0 g
.4843 .88176 m
.48743 .87899 L
.48211 .87645 L
.47897 .87895 L
.4843 .88176 L
s
0 .459 .474 .387 k
.48965 .88448 m
.49278 .88143 L
.48743 .87899 L
.4843 .88176 L
.48965 .88448 L
F
0 g
.48965 .88448 m
.49278 .88143 L
.48743 .87899 L
.4843 .88176 L
.48965 .88448 L
s
0 .453 .454 .397 k
.49503 .88699 m
.49814 .88369 L
.49278 .88143 L
.48965 .88448 L
.49503 .88699 L
F
0 g
.49503 .88699 m
.49814 .88369 L
.49278 .88143 L
.48965 .88448 L
.49503 .88699 L
s
0 .448 .399 .552 k
.50046 .88725 m
.50356 .88385 L
.49814 .88369 L
.49503 .88699 L
.50046 .88725 L
F
0 g
.50046 .88725 m
.50356 .88385 L
.49814 .88369 L
.49503 .88699 L
.50046 .88725 L
s
.50596 .88171 m
.50903 .87855 L
.50356 .88385 L
.50046 .88725 L
.50596 .88171 L
F
.50596 .88171 m
.50903 .87855 L
.50356 .88385 L
.50046 .88725 L
.50596 .88171 L
s
.314 0 .308 .162 k
.51145 .87582 m
.5145 .87292 L
.50903 .87855 L
.50596 .88171 L
.51145 .87582 L
F
0 g
.51145 .87582 m
.5145 .87292 L
.50903 .87855 L
.50596 .88171 L
.51145 .87582 L
s
.292 0 .3 .114 k
.51694 .86978 m
.51998 .86716 L
.5145 .87292 L
.51145 .87582 L
.51694 .86978 L
F
0 g
.51694 .86978 m
.51998 .86716 L
.5145 .87292 L
.51145 .87582 L
.51694 .86978 L
s
.273 0 .288 .077 k
.52243 .86367 m
.52544 .86132 L
.51998 .86716 L
.51694 .86978 L
.52243 .86367 L
F
0 g
.52243 .86367 m
.52544 .86132 L
.51998 .86716 L
.51694 .86978 L
.52243 .86367 L
s
.253 0 .273 .048 k
.52793 .85751 m
.53091 .85545 L
.52544 .86132 L
.52243 .86367 L
.52793 .85751 L
F
0 g
.52793 .85751 m
.53091 .85545 L
.52544 .86132 L
.52243 .86367 L
.52793 .85751 L
s
.233 0 .256 .027 k
.53341 .85132 m
.53638 .84954 L
.53091 .85545 L
.52793 .85751 L
.53341 .85132 L
F
0 g
.53341 .85132 m
.53638 .84954 L
.53091 .85545 L
.52793 .85751 L
.53341 .85132 L
s
.213 0 .238 .012 k
.53889 .84512 m
.54184 .84362 L
.53638 .84954 L
.53341 .85132 L
.53889 .84512 L
F
0 g
.53889 .84512 m
.54184 .84362 L
.53638 .84954 L
.53341 .85132 L
.53889 .84512 L
s
.193 0 .219 .003 k
.54438 .83892 m
.54731 .83769 L
.54184 .84362 L
.53889 .84512 L
.54438 .83892 L
F
0 g
.54438 .83892 m
.54731 .83769 L
.54184 .84362 L
.53889 .84512 L
.54438 .83892 L
s
.173 0 .2 0 k
.54986 .83271 m
.55278 .83177 L
.54731 .83769 L
.54438 .83892 L
.54986 .83271 L
F
0 g
.54986 .83271 m
.55278 .83177 L
.54731 .83769 L
.54438 .83892 L
.54986 .83271 L
s
.153 0 .18 .002 k
.55534 .8265 m
.55824 .82583 L
.55278 .83177 L
.54986 .83271 L
.55534 .8265 L
F
0 g
.55534 .8265 m
.55824 .82583 L
.55278 .83177 L
.54986 .83271 L
.55534 .8265 L
s
.133 0 .16 .008 k
.56082 .82029 m
.5637 .8199 L
.55824 .82583 L
.55534 .8265 L
.56082 .82029 L
F
0 g
.56082 .82029 m
.5637 .8199 L
.55824 .82583 L
.55534 .8265 L
.56082 .82029 L
s
.115 0 .142 .017 k
.56629 .81408 m
.56916 .81397 L
.5637 .8199 L
.56082 .82029 L
.56629 .81408 L
F
0 g
.56629 .81408 m
.56916 .81397 L
.5637 .8199 L
.56082 .82029 L
.56629 .81408 L
s
.098 0 .124 .028 k
.57177 .80787 m
.57462 .80804 L
.56916 .81397 L
.56629 .81408 L
.57177 .80787 L
F
0 g
.57177 .80787 m
.57462 .80804 L
.56916 .81397 L
.56629 .81408 L
.57177 .80787 L
s
.081 0 .108 .041 k
.57723 .80167 m
.58007 .80211 L
.57462 .80804 L
.57177 .80787 L
.57723 .80167 L
F
0 g
.57723 .80167 m
.58007 .80211 L
.57462 .80804 L
.57177 .80787 L
.57723 .80167 L
s
.065 0 .091 .056 k
.5827 .79547 m
.58553 .79618 L
.58007 .80211 L
.57723 .80167 L
.5827 .79547 L
F
0 g
.5827 .79547 m
.58553 .79618 L
.58007 .80211 L
.57723 .80167 L
.5827 .79547 L
s
.051 0 .077 .071 k
.58816 .78927 m
.59098 .79025 L
.58553 .79618 L
.5827 .79547 L
.58816 .78927 L
F
0 g
.58816 .78927 m
.59098 .79025 L
.58553 .79618 L
.5827 .79547 L
.58816 .78927 L
s
.037 0 .063 .087 k
.59363 .78307 m
.59644 .78433 L
.59098 .79025 L
.58816 .78927 L
.59363 .78307 L
F
0 g
.59363 .78307 m
.59644 .78433 L
.59098 .79025 L
.58816 .78927 L
.59363 .78307 L
s
.025 0 .05 .103 k
.59908 .77688 m
.60189 .77841 L
.59644 .78433 L
.59363 .78307 L
.59908 .77688 L
F
0 g
.59908 .77688 m
.60189 .77841 L
.59644 .78433 L
.59363 .78307 L
.59908 .77688 L
s
.013 0 .038 .119 k
.60455 .77069 m
.60733 .77248 L
.60189 .77841 L
.59908 .77688 L
.60455 .77069 L
F
0 g
.60455 .77069 m
.60733 .77248 L
.60189 .77841 L
.59908 .77688 L
.60455 .77069 L
s
.002 0 .026 .135 k
.60999 .7645 m
.61278 .76657 L
.60733 .77248 L
.60455 .77069 L
.60999 .7645 L
F
0 g
.60999 .7645 m
.61278 .76657 L
.60733 .77248 L
.60455 .77069 L
.60999 .7645 L
s
0 .008 .024 .142 k
.61545 .75831 m
.61822 .76065 L
.61278 .76657 L
.60999 .7645 L
.61545 .75831 L
F
0 g
.61545 .75831 m
.61822 .76065 L
.61278 .76657 L
.60999 .7645 L
.61545 .75831 L
s
0 .017 .023 .148 k
.62091 .75213 m
.62367 .75473 L
.61822 .76065 L
.61545 .75831 L
.62091 .75213 L
F
0 g
.62091 .75213 m
.62367 .75473 L
.61822 .76065 L
.61545 .75831 L
.62091 .75213 L
s
0 .026 .023 .154 k
.62635 .74595 m
.62912 .74883 L
.62367 .75473 L
.62091 .75213 L
.62635 .74595 L
F
0 g
.62635 .74595 m
.62912 .74883 L
.62367 .75473 L
.62091 .75213 L
.62635 .74595 L
s
0 .034 .022 .16 k
.6318 .73978 m
.63456 .74291 L
.62912 .74883 L
.62635 .74595 L
.6318 .73978 L
F
0 g
.6318 .73978 m
.63456 .74291 L
.62912 .74883 L
.62635 .74595 L
.6318 .73978 L
s
0 .041 .022 .166 k
.63724 .73359 m
.63999 .737 L
.63456 .74291 L
.6318 .73978 L
.63724 .73359 L
F
0 g
.63724 .73359 m
.63999 .737 L
.63456 .74291 L
.6318 .73978 L
.63724 .73359 L
s
0 .049 .022 .171 k
.64268 .72742 m
.64544 .73109 L
.63999 .737 L
.63724 .73359 L
.64268 .72742 L
F
0 g
.64268 .72742 m
.64544 .73109 L
.63999 .737 L
.63724 .73359 L
.64268 .72742 L
s
0 .055 .022 .177 k
.64812 .72125 m
.65088 .72519 L
.64544 .73109 L
.64268 .72742 L
.64812 .72125 L
F
0 g
.64812 .72125 m
.65088 .72519 L
.64544 .73109 L
.64268 .72742 L
.64812 .72125 L
s
0 .061 .021 .183 k
.65356 .71509 m
.6563 .71928 L
.65088 .72519 L
.64812 .72125 L
.65356 .71509 L
F
0 g
.65356 .71509 m
.6563 .71928 L
.65088 .72519 L
.64812 .72125 L
.65356 .71509 L
s
0 .066 .021 .189 k
.659 .70893 m
.66174 .71337 L
.6563 .71928 L
.65356 .71509 L
.659 .70893 L
F
0 g
.659 .70893 m
.66174 .71337 L
.6563 .71928 L
.65356 .71509 L
.659 .70893 L
s
0 .072 .021 .194 k
.66442 .70277 m
.66717 .70748 L
.66174 .71337 L
.659 .70893 L
.66442 .70277 L
F
0 g
.66442 .70277 m
.66717 .70748 L
.66174 .71337 L
.659 .70893 L
.66442 .70277 L
s
0 .077 .021 .199 k
.66985 .69661 m
.67261 .70157 L
.66717 .70748 L
.66442 .70277 L
.66985 .69661 L
F
0 g
.66985 .69661 m
.67261 .70157 L
.66717 .70748 L
.66442 .70277 L
.66985 .69661 L
s
0 .081 .02 .205 k
.67528 .69045 m
.67803 .69567 L
.67261 .70157 L
.66985 .69661 L
.67528 .69045 L
F
0 g
.67528 .69045 m
.67803 .69567 L
.67261 .70157 L
.66985 .69661 L
.67528 .69045 L
s
0 .085 .02 .21 k
.68071 .68429 m
.68346 .68977 L
.67803 .69567 L
.67528 .69045 L
.68071 .68429 L
F
0 g
.68071 .68429 m
.68346 .68977 L
.67803 .69567 L
.67528 .69045 L
.68071 .68429 L
s
0 .089 .019 .215 k
.68612 .67814 m
.68889 .68388 L
.68346 .68977 L
.68071 .68429 L
.68612 .67814 L
F
0 g
.68612 .67814 m
.68889 .68388 L
.68346 .68977 L
.68071 .68429 L
.68612 .67814 L
s
0 .094 .02 .219 k
.69154 .67199 m
.69431 .67798 L
.68889 .68388 L
.68612 .67814 L
.69154 .67199 L
F
0 g
.69154 .67199 m
.69431 .67798 L
.68889 .68388 L
.68612 .67814 L
.69154 .67199 L
s
0 .097 .019 .224 k
.69696 .66586 m
.69974 .67209 L
.69431 .67798 L
.69154 .67199 L
.69696 .66586 L
F
0 g
.69696 .66586 m
.69974 .67209 L
.69431 .67798 L
.69154 .67199 L
.69696 .66586 L
s
0 .101 .02 .228 k
.70238 .6597 m
.70516 .6662 L
.69974 .67209 L
.69696 .66586 L
.70238 .6597 L
F
0 g
.70238 .6597 m
.70516 .6662 L
.69974 .67209 L
.69696 .66586 L
.70238 .6597 L
s
0 .103 .019 .233 k
.70779 .65357 m
.71057 .66031 L
.70516 .6662 L
.70238 .6597 L
.70779 .65357 L
F
0 g
.70779 .65357 m
.71057 .66031 L
.70516 .6662 L
.70238 .6597 L
.70779 .65357 L
s
0 .106 .019 .237 k
.71321 .64743 m
.71599 .65442 L
.71057 .66031 L
.70779 .65357 L
.71321 .64743 L
F
0 g
.71321 .64743 m
.71599 .65442 L
.71057 .66031 L
.70779 .65357 L
.71321 .64743 L
s
0 .109 .018 .241 k
.71862 .6413 m
.72141 .64854 L
.71599 .65442 L
.71321 .64743 L
.71862 .6413 L
F
0 g
.71862 .6413 m
.72141 .64854 L
.71599 .65442 L
.71321 .64743 L
.71862 .6413 L
s
0 .112 .018 .245 k
.72402 .63517 m
.72683 .64267 L
.72141 .64854 L
.71862 .6413 L
.72402 .63517 L
F
0 g
.72402 .63517 m
.72683 .64267 L
.72141 .64854 L
.71862 .6413 L
.72402 .63517 L
s
0 .114 .018 .249 k
.72943 .62905 m
.73224 .63679 L
.72683 .64267 L
.72402 .63517 L
.72943 .62905 L
F
0 g
.72943 .62905 m
.73224 .63679 L
.72683 .64267 L
.72402 .63517 L
.72943 .62905 L
s
0 .117 .018 .252 k
.73483 .62295 m
.73766 .63094 L
.73224 .63679 L
.72943 .62905 L
.73483 .62295 L
F
0 g
.73483 .62295 m
.73766 .63094 L
.73224 .63679 L
.72943 .62905 L
.73483 .62295 L
s
0 .119 .017 .256 k
.74023 .61687 m
.74307 .62509 L
.73766 .63094 L
.73483 .62295 L
.74023 .61687 L
F
0 g
.74023 .61687 m
.74307 .62509 L
.73766 .63094 L
.73483 .62295 L
.74023 .61687 L
s
0 .121 .016 .26 k
.74563 .6108 m
.74848 .61927 L
.74307 .62509 L
.74023 .61687 L
.74563 .6108 L
F
0 g
.74563 .6108 m
.74848 .61927 L
.74307 .62509 L
.74023 .61687 L
.74563 .6108 L
s
0 .123 .015 .264 k
.75104 .60479 m
.75389 .6135 L
.74848 .61927 L
.74563 .6108 L
.75104 .60479 L
F
0 g
.75104 .60479 m
.75389 .6135 L
.74848 .61927 L
.74563 .6108 L
.75104 .60479 L
s
0 .125 .013 .268 k
.75644 .59885 m
.75931 .60779 L
.75389 .6135 L
.75104 .60479 L
.75644 .59885 L
F
0 g
.75644 .59885 m
.75931 .60779 L
.75389 .6135 L
.75104 .60479 L
.75644 .59885 L
s
0 .125 .009 .274 k
.76185 .59305 m
.76474 .60222 L
.75931 .60779 L
.75644 .59885 L
.76185 .59305 L
F
0 g
.76185 .59305 m
.76474 .60222 L
.75931 .60779 L
.75644 .59885 L
.76185 .59305 L
s
0 .124 .001 .283 k
.76728 .58756 m
.77019 .59694 L
.76474 .60222 L
.76185 .59305 L
.76728 .58756 L
F
0 g
.76728 .58756 m
.77019 .59694 L
.76474 .60222 L
.76185 .59305 L
.76728 .58756 L
s
.163 .23 0 .256 k
.7731 .58736 m
.776 .59664 L
.77019 .59694 L
.76728 .58756 L
.7731 .58736 L
F
0 g
.7731 .58736 m
.776 .59664 L
.77019 .59694 L
.76728 .58756 L
.7731 .58736 L
s
.245 .281 0 .248 k
.77909 .58919 m
.78197 .59829 L
.776 .59664 L
.7731 .58736 L
.77909 .58919 L
F
0 g
.77909 .58919 m
.78197 .59829 L
.776 .59664 L
.7731 .58736 L
.77909 .58919 L
s
.26 .288 0 .244 k
.78512 .59124 m
.788 .60012 L
.78197 .59829 L
.77909 .58919 L
.78512 .59124 L
F
0 g
.78512 .59124 m
.788 .60012 L
.78197 .59829 L
.77909 .58919 L
.78512 .59124 L
s
.271 .293 0 .239 k
.79119 .59338 m
.79404 .60205 L
.788 .60012 L
.78512 .59124 L
.79119 .59338 L
F
0 g
.79119 .59338 m
.79404 .60205 L
.788 .60012 L
.78512 .59124 L
.79119 .59338 L
s
.282 .297 0 .234 k
.79728 .59561 m
.80012 .60405 L
.79404 .60205 L
.79119 .59338 L
.79728 .59561 L
F
0 g
.79728 .59561 m
.80012 .60405 L
.79404 .60205 L
.79119 .59338 L
.79728 .59561 L
s
.292 .3 0 .229 k
.80341 .59787 m
.80624 .60609 L
.80012 .60405 L
.79728 .59561 L
.80341 .59787 L
F
0 g
.80341 .59787 m
.80624 .60609 L
.80012 .60405 L
.79728 .59561 L
.80341 .59787 L
s
.301 .303 0 .224 k
.80956 .60017 m
.81238 .60816 L
.80624 .60609 L
.80341 .59787 L
.80956 .60017 L
F
0 g
.80956 .60017 m
.81238 .60816 L
.80624 .60609 L
.80341 .59787 L
.80956 .60017 L
s
.312 .306 0 .218 k
.81575 .60248 m
.81855 .61025 L
.81238 .60816 L
.80956 .60017 L
.81575 .60248 L
F
0 g
.81575 .60248 m
.81855 .61025 L
.81238 .60816 L
.80956 .60017 L
.81575 .60248 L
s
.323 .309 0 .212 k
.82198 .60482 m
.82474 .61236 L
.81855 .61025 L
.81575 .60248 L
.82198 .60482 L
F
0 g
.82198 .60482 m
.82474 .61236 L
.81855 .61025 L
.81575 .60248 L
.82198 .60482 L
s
.334 .312 0 .206 k
.82823 .60717 m
.83098 .61447 L
.82474 .61236 L
.82198 .60482 L
.82823 .60717 L
F
0 g
.82823 .60717 m
.83098 .61447 L
.82474 .61236 L
.82198 .60482 L
.82823 .60717 L
s
.346 .316 0 .199 k
.83451 .60954 m
.83723 .6166 L
.83098 .61447 L
.82823 .60717 L
.83451 .60954 L
F
0 g
.83451 .60954 m
.83723 .6166 L
.83098 .61447 L
.82823 .60717 L
.83451 .60954 L
s
.359 .32 0 .192 k
.84081 .61191 m
.84353 .61875 L
.83723 .6166 L
.83451 .60954 L
.84081 .61191 L
F
0 g
.84081 .61191 m
.84353 .61875 L
.83723 .6166 L
.83451 .60954 L
.84081 .61191 L
s
.372 .323 0 .185 k
.84716 .6143 m
.84985 .6209 L
.84353 .61875 L
.84081 .61191 L
.84716 .6143 L
F
0 g
.84716 .6143 m
.84985 .6209 L
.84353 .61875 L
.84081 .61191 L
.84716 .6143 L
s
.386 .327 0 .178 k
.85353 .6167 m
.85619 .62306 L
.84985 .6209 L
.84716 .6143 L
.85353 .6167 L
F
0 g
.85353 .6167 m
.85619 .62306 L
.84985 .6209 L
.84716 .6143 L
.85353 .6167 L
s
.401 .331 0 .17 k
.85994 .61911 m
.86256 .62524 L
.85619 .62306 L
.85353 .6167 L
.85994 .61911 L
F
0 g
.85994 .61911 m
.86256 .62524 L
.85619 .62306 L
.85353 .6167 L
.85994 .61911 L
s
.418 .335 0 .162 k
.86637 .62154 m
.86898 .62743 L
.86256 .62524 L
.85994 .61911 L
.86637 .62154 L
F
0 g
.86637 .62154 m
.86898 .62743 L
.86256 .62524 L
.85994 .61911 L
.86637 .62154 L
s
.435 .339 0 .154 k
.87284 .62398 m
.87542 .62961 L
.86898 .62743 L
.86637 .62154 L
.87284 .62398 L
F
0 g
.87284 .62398 m
.87542 .62961 L
.86898 .62743 L
.86637 .62154 L
.87284 .62398 L
s
.454 .344 0 .145 k
.87933 .62643 m
.88188 .63182 L
.87542 .62961 L
.87284 .62398 L
.87933 .62643 L
F
0 g
.87933 .62643 m
.88188 .63182 L
.87542 .62961 L
.87284 .62398 L
.87933 .62643 L
s
.473 .348 0 .137 k
.88586 .62889 m
.88838 .63404 L
.88188 .63182 L
.87933 .62643 L
.88586 .62889 L
F
0 g
.88586 .62889 m
.88838 .63404 L
.88188 .63182 L
.87933 .62643 L
.88586 .62889 L
s
.494 .353 0 .128 k
.89242 .63136 m
.89491 .63627 L
.88838 .63404 L
.88586 .62889 L
.89242 .63136 L
F
0 g
.89242 .63136 m
.89491 .63627 L
.88838 .63404 L
.88586 .62889 L
.89242 .63136 L
s
.517 .358 0 .119 k
.89901 .63385 m
.90147 .63851 L
.89491 .63627 L
.89242 .63136 L
.89901 .63385 L
F
0 g
.89901 .63385 m
.90147 .63851 L
.89491 .63627 L
.89242 .63136 L
.89901 .63385 L
s
.542 .364 0 .11 k
.90565 .63634 m
.90806 .64076 L
.90147 .63851 L
.89901 .63385 L
.90565 .63634 L
F
0 g
.90565 .63634 m
.90806 .64076 L
.90147 .63851 L
.89901 .63385 L
.90565 .63634 L
s
.567 .368 0 .102 k
.9123 .63885 m
.91468 .64301 L
.90806 .64076 L
.90565 .63634 L
.9123 .63885 L
F
0 g
.9123 .63885 m
.91468 .64301 L
.90806 .64076 L
.90565 .63634 L
.9123 .63885 L
s
.595 .373 0 .094 k
.91899 .64138 m
.92133 .64528 L
.91468 .64301 L
.9123 .63885 L
.91899 .64138 L
F
0 g
.91899 .64138 m
.92133 .64528 L
.91468 .64301 L
.9123 .63885 L
.91899 .64138 L
s
.624 .378 0 .087 k
.92572 .64391 m
.92803 .64756 L
.92133 .64528 L
.91899 .64138 L
.92572 .64391 L
F
0 g
.92572 .64391 m
.92803 .64756 L
.92133 .64528 L
.91899 .64138 L
.92572 .64391 L
s
.837 .443 0 .163 k
.37436 .81984 m
.37748 .82281 L
.37264 .82012 L
.36952 .81716 L
.37436 .81984 L
F
0 g
.37436 .81984 m
.37748 .82281 L
.37264 .82012 L
.36952 .81716 L
.37436 .81984 L
s
.837 .443 0 .163 k
.37921 .82254 m
.38233 .82551 L
.37748 .82281 L
.37436 .81984 L
.37921 .82254 L
F
0 g
.37921 .82254 m
.38233 .82551 L
.37748 .82281 L
.37436 .81984 L
.37921 .82254 L
s
.837 .443 0 .163 k
.3841 .82525 m
.38721 .82821 L
.38233 .82551 L
.37921 .82254 L
.3841 .82525 L
F
0 g
.3841 .82525 m
.38721 .82821 L
.38233 .82551 L
.37921 .82254 L
.3841 .82525 L
s
.837 .443 0 .163 k
.389 .82797 m
.39212 .83093 L
.38721 .82821 L
.3841 .82525 L
.389 .82797 L
F
0 g
.389 .82797 m
.39212 .83093 L
.38721 .82821 L
.3841 .82525 L
.389 .82797 L
s
.837 .443 0 .163 k
.39393 .8307 m
.39704 .83367 L
.39212 .83093 L
.389 .82797 L
.39393 .8307 L
F
0 g
.39393 .8307 m
.39704 .83367 L
.39212 .83093 L
.389 .82797 L
.39393 .8307 L
s
.837 .443 0 .163 k
.39887 .83344 m
.40199 .83642 L
.39704 .83367 L
.39393 .8307 L
.39887 .83344 L
F
0 g
.39887 .83344 m
.40199 .83642 L
.39704 .83367 L
.39393 .8307 L
.39887 .83344 L
s
.837 .443 0 .163 k
.40384 .8362 m
.40695 .83918 L
.40199 .83642 L
.39887 .83344 L
.40384 .8362 L
F
0 g
.40384 .8362 m
.40695 .83918 L
.40199 .83642 L
.39887 .83344 L
.40384 .8362 L
s
.837 .443 0 .163 k
.40885 .83897 m
.41195 .84195 L
.40695 .83918 L
.40384 .8362 L
.40885 .83897 L
F
0 g
.40885 .83897 m
.41195 .84195 L
.40695 .83918 L
.40384 .8362 L
.40885 .83897 L
s
.837 .443 0 .163 k
.41386 .84176 m
.41697 .84473 L
.41195 .84195 L
.40885 .83897 L
.41386 .84176 L
F
0 g
.41386 .84176 m
.41697 .84473 L
.41195 .84195 L
.40885 .83897 L
.41386 .84176 L
s
.837 .443 0 .163 k
.41889 .84455 m
.422 .84753 L
.41697 .84473 L
.41386 .84176 L
.41889 .84455 L
F
0 g
.41889 .84455 m
.422 .84753 L
.41697 .84473 L
.41386 .84176 L
.41889 .84455 L
s
.837 .443 0 .163 k
.42396 .84736 m
.42706 .85033 L
.422 .84753 L
.41889 .84455 L
.42396 .84736 L
F
0 g
.42396 .84736 m
.42706 .85033 L
.422 .84753 L
.41889 .84455 L
.42396 .84736 L
s
.837 .443 0 .163 k
.42905 .85018 m
.43215 .85316 L
.42706 .85033 L
.42396 .84736 L
.42905 .85018 L
F
0 g
.42905 .85018 m
.43215 .85316 L
.42706 .85033 L
.42396 .84736 L
.42905 .85018 L
s
.837 .443 0 .163 k
.43416 .85302 m
.43725 .856 L
.43215 .85316 L
.42905 .85018 L
.43416 .85302 L
F
0 g
.43416 .85302 m
.43725 .856 L
.43215 .85316 L
.42905 .85018 L
.43416 .85302 L
s
.837 .442 0 .163 k
.43929 .85586 m
.44238 .85884 L
.43725 .856 L
.43416 .85302 L
.43929 .85586 L
F
0 g
.43929 .85586 m
.44238 .85884 L
.43725 .856 L
.43416 .85302 L
.43929 .85586 L
s
.837 .442 0 .163 k
.44445 .85872 m
.44754 .86171 L
.44238 .85884 L
.43929 .85586 L
.44445 .85872 L
F
0 g
.44445 .85872 m
.44754 .86171 L
.44238 .85884 L
.43929 .85586 L
.44445 .85872 L
s
.837 .442 0 .163 k
.44963 .86158 m
.45272 .86458 L
.44754 .86171 L
.44445 .85872 L
.44963 .86158 L
F
0 g
.44963 .86158 m
.45272 .86458 L
.44754 .86171 L
.44445 .85872 L
.44963 .86158 L
s
.838 .442 0 .162 k
.45484 .86447 m
.45792 .86745 L
.45272 .86458 L
.44963 .86158 L
.45484 .86447 L
F
0 g
.45484 .86447 m
.45792 .86745 L
.45272 .86458 L
.44963 .86158 L
.45484 .86447 L
s
.839 .442 0 .161 k
.46007 .86735 m
.46314 .87033 L
.45792 .86745 L
.45484 .86447 L
.46007 .86735 L
F
0 g
.46007 .86735 m
.46314 .87033 L
.45792 .86745 L
.45484 .86447 L
.46007 .86735 L
s
.84 .441 0 .16 k
.46532 .87024 m
.4684 .87323 L
.46314 .87033 L
.46007 .86735 L
.46532 .87024 L
F
0 g
.46532 .87024 m
.4684 .87323 L
.46314 .87033 L
.46007 .86735 L
.46532 .87024 L
s
.843 .441 0 .157 k
.4706 .87312 m
.47368 .8761 L
.4684 .87323 L
.46532 .87024 L
.4706 .87312 L
F
0 g
.4706 .87312 m
.47368 .8761 L
.4684 .87323 L
.46532 .87024 L
.4706 .87312 L
s
.847 .439 0 .153 k
.47591 .87597 m
.47897 .87895 L
.47368 .8761 L
.4706 .87312 L
.47591 .87597 L
F
0 g
.47591 .87597 m
.47897 .87895 L
.47368 .8761 L
.4706 .87312 L
.47591 .87597 L
s
.853 .436 0 .147 k
.48124 .87877 m
.4843 .88176 L
.47897 .87895 L
.47591 .87597 L
.48124 .87877 L
F
0 g
.48124 .87877 m
.4843 .88176 L
.47897 .87895 L
.47591 .87597 L
.48124 .87877 L
s
.855 .431 0 .136 k
.4866 .88149 m
.48965 .88448 L
.4843 .88176 L
.48124 .87877 L
.4866 .88149 L
F
0 g
.4866 .88149 m
.48965 .88448 L
.4843 .88176 L
.48124 .87877 L
.4866 .88149 L
s
.829 .42 0 .116 k
.49198 .88399 m
.49503 .88699 L
.48965 .88448 L
.4866 .88149 L
.49198 .88399 L
F
0 g
.49198 .88399 m
.49503 .88699 L
.48965 .88448 L
.4866 .88149 L
.49198 .88399 L
s
.516 .278 0 .032 k
.49741 .88426 m
.50046 .88725 L
.49503 .88699 L
.49198 .88399 L
.49741 .88426 L
F
0 g
.49741 .88426 m
.50046 .88725 L
.49503 .88699 L
.49198 .88399 L
.49741 .88426 L
s
.008 .037 0 .175 k
.50291 .8787 m
.50596 .88171 L
.50046 .88725 L
.49741 .88426 L
.50291 .8787 L
F
0 g
.50291 .8787 m
.50596 .88171 L
.50046 .88725 L
.49741 .88426 L
.50291 .8787 L
s
0 .037 .007 .176 k
.50842 .87279 m
.51145 .87582 L
.50596 .88171 L
.50291 .8787 L
.50842 .87279 L
F
0 g
.50842 .87279 m
.51145 .87582 L
.50596 .88171 L
.50291 .8787 L
.50842 .87279 L
s
0 .04 .013 .173 k
.51393 .86675 m
.51694 .86978 L
.51145 .87582 L
.50842 .87279 L
.51393 .86675 L
F
0 g
.51393 .86675 m
.51694 .86978 L
.51145 .87582 L
.50842 .87279 L
.51393 .86675 L
s
0 .042 .017 .171 k
.51943 .86063 m
.52243 .86367 L
.51694 .86978 L
.51393 .86675 L
.51943 .86063 L
F
0 g
.51943 .86063 m
.52243 .86367 L
.51694 .86978 L
.51393 .86675 L
.51943 .86063 L
s
0 .043 .019 .17 k
.52493 .85445 m
.52793 .85751 L
.52243 .86367 L
.51943 .86063 L
.52493 .85445 L
F
0 g
.52493 .85445 m
.52793 .85751 L
.52243 .86367 L
.51943 .86063 L
.52493 .85445 L
s
0 .044 .021 .169 k
.53043 .84826 m
.53341 .85132 L
.52793 .85751 L
.52493 .85445 L
.53043 .84826 L
F
0 g
.53043 .84826 m
.53341 .85132 L
.52793 .85751 L
.52493 .85445 L
.53043 .84826 L
s
0 .044 .021 .169 k
.53593 .84204 m
.53889 .84512 L
.53341 .85132 L
.53043 .84826 L
.53593 .84204 L
F
0 g
.53593 .84204 m
.53889 .84512 L
.53341 .85132 L
.53043 .84826 L
.53593 .84204 L
s
0 .044 .021 .169 k
.54143 .83583 m
.54438 .83892 L
.53889 .84512 L
.53593 .84204 L
.54143 .83583 L
F
0 g
.54143 .83583 m
.54438 .83892 L
.53889 .84512 L
.53593 .84204 L
.54143 .83583 L
s
0 .044 .022 .169 k
.54692 .8296 m
.54986 .83271 L
.54438 .83892 L
.54143 .83583 L
.54692 .8296 L
F
0 g
.54692 .8296 m
.54986 .83271 L
.54438 .83892 L
.54143 .83583 L
.54692 .8296 L
s
0 .044 .022 .169 k
.5524 .82338 m
.55534 .8265 L
.54986 .83271 L
.54692 .8296 L
.5524 .82338 L
F
0 g
.5524 .82338 m
.55534 .8265 L
.54986 .83271 L
.54692 .8296 L
.5524 .82338 L
s
0 .044 .022 .169 k
.5579 .81716 m
.56082 .82029 L
.55534 .8265 L
.5524 .82338 L
.5579 .81716 L
F
0 g
.5579 .81716 m
.56082 .82029 L
.55534 .8265 L
.5524 .82338 L
.5579 .81716 L
s
0 .045 .023 .168 k
.56338 .81094 m
.56629 .81408 L
.56082 .82029 L
.5579 .81716 L
.56338 .81094 L
F
0 g
.56338 .81094 m
.56629 .81408 L
.56082 .82029 L
.5579 .81716 L
.56338 .81094 L
s
0 .045 .023 .168 k
.56886 .80472 m
.57177 .80787 L
.56629 .81408 L
.56338 .81094 L
.56886 .80472 L
F
0 g
.56886 .80472 m
.57177 .80787 L
.56629 .81408 L
.56338 .81094 L
.56886 .80472 L
s
0 .045 .023 .168 k
.57435 .7985 m
.57723 .80167 L
.57177 .80787 L
.56886 .80472 L
.57435 .7985 L
F
0 g
.57435 .7985 m
.57723 .80167 L
.57177 .80787 L
.56886 .80472 L
.57435 .7985 L
s
0 .045 .023 .168 k
.57982 .79229 m
.5827 .79547 L
.57723 .80167 L
.57435 .7985 L
.57982 .79229 L
F
0 g
.57982 .79229 m
.5827 .79547 L
.57723 .80167 L
.57435 .7985 L
.57982 .79229 L
s
0 .045 .023 .168 k
.5853 .78608 m
.58816 .78927 L
.5827 .79547 L
.57982 .79229 L
.5853 .78608 L
F
0 g
.5853 .78608 m
.58816 .78927 L
.5827 .79547 L
.57982 .79229 L
.5853 .78608 L
s
0 .045 .023 .168 k
.59077 .77987 m
.59363 .78307 L
.58816 .78927 L
.5853 .78608 L
.59077 .77987 L
F
0 g
.59077 .77987 m
.59363 .78307 L
.58816 .78927 L
.5853 .78608 L
.59077 .77987 L
s
0 .045 .023 .168 k
.59625 .77368 m
.59908 .77688 L
.59363 .78307 L
.59077 .77987 L
.59625 .77368 L
F
0 g
.59625 .77368 m
.59908 .77688 L
.59363 .78307 L
.59077 .77987 L
.59625 .77368 L
s
0 .045 .023 .168 k
.60171 .76747 m
.60455 .77069 L
.59908 .77688 L
.59625 .77368 L
.60171 .76747 L
F
0 g
.60171 .76747 m
.60455 .77069 L
.59908 .77688 L
.59625 .77368 L
.60171 .76747 L
s
0 .045 .023 .168 k
.60717 .76126 m
.60999 .7645 L
.60455 .77069 L
.60171 .76747 L
.60717 .76126 L
F
0 g
.60717 .76126 m
.60999 .7645 L
.60455 .77069 L
.60171 .76747 L
.60717 .76126 L
s
0 .045 .023 .168 k
.61264 .75506 m
.61545 .75831 L
.60999 .7645 L
.60717 .76126 L
.61264 .75506 L
F
0 g
.61264 .75506 m
.61545 .75831 L
.60999 .7645 L
.60717 .76126 L
.61264 .75506 L
s
0 .045 .023 .168 k
.6181 .74888 m
.62091 .75213 L
.61545 .75831 L
.61264 .75506 L
.6181 .74888 L
F
0 g
.6181 .74888 m
.62091 .75213 L
.61545 .75831 L
.61264 .75506 L
.6181 .74888 L
s
0 .045 .023 .168 k
.62356 .74269 m
.62635 .74595 L
.62091 .75213 L
.6181 .74888 L
.62356 .74269 L
F
0 g
.62356 .74269 m
.62635 .74595 L
.62091 .75213 L
.6181 .74888 L
.62356 .74269 L
s
0 .045 .023 .168 k
.62903 .7365 m
.6318 .73978 L
.62635 .74595 L
.62356 .74269 L
.62903 .7365 L
F
0 g
.62903 .7365 m
.6318 .73978 L
.62635 .74595 L
.62356 .74269 L
.62903 .7365 L
s
0 .045 .023 .168 k
.63447 .73031 m
.63724 .73359 L
.6318 .73978 L
.62903 .7365 L
.63447 .73031 L
F
0 g
.63447 .73031 m
.63724 .73359 L
.6318 .73978 L
.62903 .7365 L
.63447 .73031 L
s
0 .045 .023 .168 k
.63993 .72413 m
.64268 .72742 L
.63724 .73359 L
.63447 .73031 L
.63993 .72413 L
F
0 g
.63993 .72413 m
.64268 .72742 L
.63724 .73359 L
.63447 .73031 L
.63993 .72413 L
s
0 .045 .023 .168 k
.64538 .71794 m
.64812 .72125 L
.64268 .72742 L
.63993 .72413 L
.64538 .71794 L
F
0 g
.64538 .71794 m
.64812 .72125 L
.64268 .72742 L
.63993 .72413 L
.64538 .71794 L
s
0 .045 .023 .168 k
.65083 .71177 m
.65356 .71509 L
.64812 .72125 L
.64538 .71794 L
.65083 .71177 L
F
0 g
.65083 .71177 m
.65356 .71509 L
.64812 .72125 L
.64538 .71794 L
.65083 .71177 L
s
0 .045 .023 .168 k
.65628 .70559 m
.659 .70893 L
.65356 .71509 L
.65083 .71177 L
.65628 .70559 L
F
0 g
.65628 .70559 m
.659 .70893 L
.65356 .71509 L
.65083 .71177 L
.65628 .70559 L
s
0 .045 .023 .168 k
.66171 .69942 m
.66442 .70277 L
.659 .70893 L
.65628 .70559 L
.66171 .69942 L
F
0 g
.66171 .69942 m
.66442 .70277 L
.659 .70893 L
.65628 .70559 L
.66171 .69942 L
s
0 .045 .023 .168 k
.66716 .69324 m
.66985 .69661 L
.66442 .70277 L
.66171 .69942 L
.66716 .69324 L
F
0 g
.66716 .69324 m
.66985 .69661 L
.66442 .70277 L
.66171 .69942 L
.66716 .69324 L
s
0 .045 .023 .168 k
.6726 .68708 m
.67528 .69045 L
.66985 .69661 L
.66716 .69324 L
.6726 .68708 L
F
0 g
.6726 .68708 m
.67528 .69045 L
.66985 .69661 L
.66716 .69324 L
.6726 .68708 L
s
0 .045 .023 .168 k
.67803 .68091 m
.68071 .68429 L
.67528 .69045 L
.6726 .68708 L
.67803 .68091 L
F
0 g
.67803 .68091 m
.68071 .68429 L
.67528 .69045 L
.6726 .68708 L
.67803 .68091 L
s
0 .045 .023 .168 k
.68346 .67476 m
.68612 .67814 L
.68071 .68429 L
.67803 .68091 L
.68346 .67476 L
F
0 g
.68346 .67476 m
.68612 .67814 L
.68071 .68429 L
.67803 .68091 L
.68346 .67476 L
s
0 .045 .023 .168 k
.6889 .66859 m
.69154 .67199 L
.68612 .67814 L
.68346 .67476 L
.6889 .66859 L
F
0 g
.6889 .66859 m
.69154 .67199 L
.68612 .67814 L
.68346 .67476 L
.6889 .66859 L
s
0 .045 .023 .168 k
.69433 .66244 m
.69696 .66586 L
.69154 .67199 L
.6889 .66859 L
.69433 .66244 L
F
0 g
.69433 .66244 m
.69696 .66586 L
.69154 .67199 L
.6889 .66859 L
.69433 .66244 L
s
0 .045 .023 .168 k
.69976 .65628 m
.70238 .6597 L
.69696 .66586 L
.69433 .66244 L
.69976 .65628 L
F
0 g
.69976 .65628 m
.70238 .6597 L
.69696 .66586 L
.69433 .66244 L
.69976 .65628 L
s
0 .045 .023 .168 k
.70517 .65013 m
.70779 .65357 L
.70238 .6597 L
.69976 .65628 L
.70517 .65013 L
F
0 g
.70517 .65013 m
.70779 .65357 L
.70238 .6597 L
.69976 .65628 L
.70517 .65013 L
s
0 .044 .022 .169 k
.7106 .64398 m
.71321 .64743 L
.70779 .65357 L
.70517 .65013 L
.7106 .64398 L
F
0 g
.7106 .64398 m
.71321 .64743 L
.70779 .65357 L
.70517 .65013 L
.7106 .64398 L
s
0 .044 .022 .169 k
.71602 .63784 m
.71862 .6413 L
.71321 .64743 L
.7106 .64398 L
.71602 .63784 L
F
0 g
.71602 .63784 m
.71862 .6413 L
.71321 .64743 L
.7106 .64398 L
.71602 .63784 L
s
0 .044 .022 .169 k
.72144 .6317 m
.72402 .63517 L
.71862 .6413 L
.71602 .63784 L
.72144 .6317 L
F
0 g
.72144 .6317 m
.72402 .63517 L
.71862 .6413 L
.71602 .63784 L
.72144 .6317 L
s
0 .044 .021 .169 k
.72686 .62557 m
.72943 .62905 L
.72402 .63517 L
.72144 .6317 L
.72686 .62557 L
F
0 g
.72686 .62557 m
.72943 .62905 L
.72402 .63517 L
.72144 .6317 L
.72686 .62557 L
s
0 .044 .021 .169 k
.73227 .61946 m
.73483 .62295 L
.72943 .62905 L
.72686 .62557 L
.73227 .61946 L
F
0 g
.73227 .61946 m
.73483 .62295 L
.72943 .62905 L
.72686 .62557 L
.73227 .61946 L
s
0 .044 .021 .169 k
.73768 .61335 m
.74023 .61687 L
.73483 .62295 L
.73227 .61946 L
.73768 .61335 L
F
0 g
.73768 .61335 m
.74023 .61687 L
.73483 .62295 L
.73227 .61946 L
.73768 .61335 L
s
0 .044 .019 .17 k
.7431 .60729 m
.74563 .6108 L
.74023 .61687 L
.73768 .61335 L
.7431 .60729 L
F
0 g
.7431 .60729 m
.74563 .6108 L
.74023 .61687 L
.73768 .61335 L
.7431 .60729 L
s
0 .043 .017 .171 k
.7485 .60126 m
.75104 .60479 L
.74563 .6108 L
.7431 .60729 L
.7485 .60126 L
F
0 g
.7485 .60126 m
.75104 .60479 L
.74563 .6108 L
.7431 .60729 L
.7485 .60126 L
s
0 .041 .014 .173 k
.75392 .59531 m
.75644 .59885 L
.75104 .60479 L
.7485 .60126 L
.75392 .59531 L
F
0 g
.75392 .59531 m
.75644 .59885 L
.75104 .60479 L
.7485 .60126 L
.75392 .59531 L
s
0 .038 .007 .176 k
.75934 .5895 m
.76185 .59305 L
.75644 .59885 L
.75392 .59531 L
.75934 .5895 L
F
0 g
.75934 .5895 m
.76185 .59305 L
.75644 .59885 L
.75392 .59531 L
.75934 .5895 L
s
.009 .04 0 .176 k
.76479 .584 m
.76728 .58756 L
.76185 .59305 L
.75934 .5895 L
.76479 .584 L
F
0 g
.76479 .584 m
.76728 .58756 L
.76185 .59305 L
.75934 .5895 L
.76479 .584 L
s
.401 .25 0 .064 k
.77061 .58379 m
.7731 .58736 L
.76728 .58756 L
.76479 .584 L
.77061 .58379 L
F
0 g
.77061 .58379 m
.7731 .58736 L
.76728 .58756 L
.76479 .584 L
.77061 .58379 L
s
.611 .36 0 .071 k
.77661 .58562 m
.77909 .58919 L
.7731 .58736 L
.77061 .58379 L
.77661 .58562 L
F
0 g
.77661 .58562 m
.77909 .58919 L
.7731 .58736 L
.77061 .58379 L
.77661 .58562 L
s
.631 .371 0 .075 k
.78264 .58766 m
.78512 .59124 L
.77909 .58919 L
.77661 .58562 L
.78264 .58766 L
F
0 g
.78264 .58766 m
.78512 .59124 L
.77909 .58919 L
.77661 .58562 L
.78264 .58766 L
s
.641 .375 0 .078 k
.78872 .58981 m
.79119 .59338 L
.78512 .59124 L
.78264 .58766 L
.78872 .58981 L
F
0 g
.78872 .58981 m
.79119 .59338 L
.78512 .59124 L
.78264 .58766 L
.78872 .58981 L
s
.647 .379 0 .079 k
.79481 .59203 m
.79728 .59561 L
.79119 .59338 L
.78872 .58981 L
.79481 .59203 L
F
0 g
.79481 .59203 m
.79728 .59561 L
.79119 .59338 L
.78872 .58981 L
.79481 .59203 L
s
.65 .38 0 .08 k
.80095 .59428 m
.80341 .59787 L
.79728 .59561 L
.79481 .59203 L
.80095 .59428 L
F
0 g
.80095 .59428 m
.80341 .59787 L
.79728 .59561 L
.79481 .59203 L
.80095 .59428 L
s
.653 .382 0 .08 k
.80712 .59657 m
.80956 .60017 L
.80341 .59787 L
.80095 .59428 L
.80712 .59657 L
F
0 g
.80712 .59657 m
.80956 .60017 L
.80341 .59787 L
.80095 .59428 L
.80712 .59657 L
s
.653 .382 0 .081 k
.81332 .59889 m
.81575 .60248 L
.80956 .60017 L
.80712 .59657 L
.81332 .59889 L
F
0 g
.81332 .59889 m
.81575 .60248 L
.80956 .60017 L
.80712 .59657 L
.81332 .59889 L
s
.654 .382 0 .081 k
.81954 .60122 m
.82198 .60482 L
.81575 .60248 L
.81332 .59889 L
.81954 .60122 L
F
0 g
.81954 .60122 m
.82198 .60482 L
.81575 .60248 L
.81332 .59889 L
.81954 .60122 L
s
.654 .383 0 .081 k
.8258 .60357 m
.82823 .60717 L
.82198 .60482 L
.81954 .60122 L
.8258 .60357 L
F
0 g
.8258 .60357 m
.82823 .60717 L
.82198 .60482 L
.81954 .60122 L
.8258 .60357 L
s
.655 .383 0 .081 k
.83208 .60593 m
.83451 .60954 L
.82823 .60717 L
.8258 .60357 L
.83208 .60593 L
F
0 g
.83208 .60593 m
.83451 .60954 L
.82823 .60717 L
.8258 .60357 L
.83208 .60593 L
s
.655 .383 0 .081 k
.8384 .6083 m
.84081 .61191 L
.83451 .60954 L
.83208 .60593 L
.8384 .6083 L
F
0 g
.8384 .6083 m
.84081 .61191 L
.83451 .60954 L
.83208 .60593 L
.8384 .6083 L
s
.655 .383 0 .081 k
.84475 .61068 m
.84716 .6143 L
.84081 .61191 L
.8384 .6083 L
.84475 .61068 L
F
0 g
.84475 .61068 m
.84716 .6143 L
.84081 .61191 L
.8384 .6083 L
.84475 .61068 L
s
.655 .383 0 .081 k
.85113 .61308 m
.85353 .6167 L
.84716 .6143 L
.84475 .61068 L
.85113 .61308 L
F
0 g
.85113 .61308 m
.85353 .6167 L
.84716 .6143 L
.84475 .61068 L
.85113 .61308 L
s
.655 .383 0 .081 k
.85755 .61549 m
.85994 .61911 L
.85353 .6167 L
.85113 .61308 L
.85755 .61549 L
F
0 g
.85755 .61549 m
.85994 .61911 L
.85353 .6167 L
.85113 .61308 L
.85755 .61549 L
s
.655 .383 0 .081 k
.86399 .61791 m
.86637 .62154 L
.85994 .61911 L
.85755 .61549 L
.86399 .61791 L
F
0 g
.86399 .61791 m
.86637 .62154 L
.85994 .61911 L
.85755 .61549 L
.86399 .61791 L
s
.655 .383 0 .081 k
.87045 .62035 m
.87284 .62398 L
.86637 .62154 L
.86399 .61791 L
.87045 .62035 L
F
0 g
.87045 .62035 m
.87284 .62398 L
.86637 .62154 L
.86399 .61791 L
.87045 .62035 L
s
.655 .383 0 .081 k
.87696 .62279 m
.87933 .62643 L
.87284 .62398 L
.87045 .62035 L
.87696 .62279 L
F
0 g
.87696 .62279 m
.87933 .62643 L
.87284 .62398 L
.87045 .62035 L
.87696 .62279 L
s
.655 .383 0 .081 k
.8835 .62525 m
.88586 .62889 L
.87933 .62643 L
.87696 .62279 L
.8835 .62525 L
F
0 g
.8835 .62525 m
.88586 .62889 L
.87933 .62643 L
.87696 .62279 L
.8835 .62525 L
s
.655 .383 0 .081 k
.89007 .62772 m
.89242 .63136 L
.88586 .62889 L
.8835 .62525 L
.89007 .62772 L
F
0 g
.89007 .62772 m
.89242 .63136 L
.88586 .62889 L
.8835 .62525 L
.89007 .62772 L
s
.655 .383 0 .081 k
.89666 .6302 m
.89901 .63385 L
.89242 .63136 L
.89007 .62772 L
.89666 .6302 L
F
0 g
.89666 .6302 m
.89901 .63385 L
.89242 .63136 L
.89007 .62772 L
.89666 .6302 L
s
.655 .383 0 .081 k
.9033 .63269 m
.90565 .63634 L
.89901 .63385 L
.89666 .6302 L
.9033 .63269 L
F
0 g
.9033 .63269 m
.90565 .63634 L
.89901 .63385 L
.89666 .6302 L
.9033 .63269 L
s
.655 .383 0 .081 k
.90997 .6352 m
.9123 .63885 L
.90565 .63634 L
.9033 .63269 L
.90997 .6352 L
F
0 g
.90997 .6352 m
.9123 .63885 L
.90565 .63634 L
.9033 .63269 L
.90997 .6352 L
s
.655 .383 0 .081 k
.91667 .63772 m
.91899 .64138 L
.9123 .63885 L
.90997 .6352 L
.91667 .63772 L
F
0 g
.91667 .63772 m
.91899 .64138 L
.9123 .63885 L
.90997 .6352 L
.91667 .63772 L
s
.655 .383 0 .081 k
.9234 .64025 m
.92572 .64391 L
.91899 .64138 L
.91667 .63772 L
.9234 .64025 L
F
0 g
.9234 .64025 m
.92572 .64391 L
.91899 .64138 L
.91667 .63772 L
.9234 .64025 L
s
.851 .429 0 .134 k
.37123 .81663 m
.37436 .81984 L
.36952 .81716 L
.36638 .81419 L
.37123 .81663 L
F
0 g
.37123 .81663 m
.37436 .81984 L
.36952 .81716 L
.36638 .81419 L
.37123 .81663 L
s
.816 .43 0 .12 k
.3761 .81906 m
.37921 .82254 L
.37436 .81984 L
.37123 .81663 L
.3761 .81906 L
F
0 g
.3761 .81906 m
.37921 .82254 L
.37436 .81984 L
.37123 .81663 L
.3761 .81906 L
s
.779 .428 0 .112 k
.381 .82152 m
.3841 .82525 L
.37921 .82254 L
.3761 .81906 L
.381 .82152 L
F
0 g
.381 .82152 m
.3841 .82525 L
.37921 .82254 L
.3761 .81906 L
.381 .82152 L
s
.742 .424 0 .109 k
.38592 .824 m
.389 .82797 L
.3841 .82525 L
.381 .82152 L
.38592 .824 L
F
0 g
.38592 .824 m
.389 .82797 L
.3841 .82525 L
.381 .82152 L
.38592 .824 L
s
.706 .419 0 .109 k
.39086 .82647 m
.39393 .8307 L
.389 .82797 L
.38592 .824 L
.39086 .82647 L
F
0 g
.39086 .82647 m
.39393 .8307 L
.389 .82797 L
.38592 .824 L
.39086 .82647 L
s
.671 .412 0 .113 k
.39582 .82896 m
.39887 .83344 L
.39393 .8307 L
.39086 .82647 L
.39582 .82896 L
F
0 g
.39582 .82896 m
.39887 .83344 L
.39393 .8307 L
.39086 .82647 L
.39582 .82896 L
s
.637 .406 0 .118 k
.40079 .83146 m
.40384 .8362 L
.39887 .83344 L
.39582 .82896 L
.40079 .83146 L
F
0 g
.40079 .83146 m
.40384 .8362 L
.39887 .83344 L
.39582 .82896 L
.40079 .83146 L
s
.605 .399 0 .125 k
.4058 .83397 m
.40885 .83897 L
.40384 .8362 L
.40079 .83146 L
.4058 .83397 L
F
0 g
.4058 .83397 m
.40885 .83897 L
.40384 .8362 L
.40079 .83146 L
.4058 .83397 L
s
.576 .393 0 .132 k
.41082 .83649 m
.41386 .84176 L
.40885 .83897 L
.4058 .83397 L
.41082 .83649 L
F
0 g
.41082 .83649 m
.41386 .84176 L
.40885 .83897 L
.4058 .83397 L
.41082 .83649 L
s
.548 .387 0 .14 k
.41587 .83902 m
.41889 .84455 L
.41386 .84176 L
.41082 .83649 L
.41587 .83902 L
F
0 g
.41587 .83902 m
.41889 .84455 L
.41386 .84176 L
.41082 .83649 L
.41587 .83902 L
s
.522 .379 0 .149 k
.42095 .84157 m
.42396 .84736 L
.41889 .84455 L
.41587 .83902 L
.42095 .84157 L
F
0 g
.42095 .84157 m
.42396 .84736 L
.41889 .84455 L
.41587 .83902 L
.42095 .84157 L
s
.498 .373 0 .157 k
.42604 .84412 m
.42905 .85018 L
.42396 .84736 L
.42095 .84157 L
.42604 .84412 L
F
0 g
.42604 .84412 m
.42905 .85018 L
.42396 .84736 L
.42095 .84157 L
.42604 .84412 L
s
.475 .367 0 .166 k
.43115 .8467 m
.43416 .85302 L
.42905 .85018 L
.42604 .84412 L
.43115 .8467 L
F
0 g
.43115 .8467 m
.43416 .85302 L
.42905 .85018 L
.42604 .84412 L
.43115 .8467 L
s
.454 .361 0 .174 k
.43629 .84927 m
.43929 .85586 L
.43416 .85302 L
.43115 .8467 L
.43629 .84927 L
F
0 g
.43629 .84927 m
.43929 .85586 L
.43416 .85302 L
.43115 .8467 L
.43629 .84927 L
s
.435 .356 0 .182 k
.44146 .85186 m
.44445 .85872 L
.43929 .85586 L
.43629 .84927 L
.44146 .85186 L
F
0 g
.44146 .85186 m
.44445 .85872 L
.43929 .85586 L
.43629 .84927 L
.44146 .85186 L
s
.416 .35 0 .19 k
.44664 .85446 m
.44963 .86158 L
.44445 .85872 L
.44146 .85186 L
.44664 .85446 L
F
0 g
.44664 .85446 m
.44963 .86158 L
.44445 .85872 L
.44146 .85186 L
.44664 .85446 L
s
.4 .345 0 .197 k
.45185 .85706 m
.45484 .86447 L
.44963 .86158 L
.44664 .85446 L
.45185 .85706 L
F
0 g
.45185 .85706 m
.45484 .86447 L
.44963 .86158 L
.44664 .85446 L
.45185 .85706 L
s
.383 .34 0 .205 k
.45708 .85967 m
.46007 .86735 L
.45484 .86447 L
.45185 .85706 L
.45708 .85967 L
F
0 g
.45708 .85967 m
.46007 .86735 L
.45484 .86447 L
.45185 .85706 L
.45708 .85967 L
s
.368 .336 0 .211 k
.46234 .86228 m
.46532 .87024 L
.46007 .86735 L
.45708 .85967 L
.46234 .86228 L
F
0 g
.46234 .86228 m
.46532 .87024 L
.46007 .86735 L
.45708 .85967 L
.46234 .86228 L
s
.353 .33 0 .218 k
.46762 .86488 m
.4706 .87312 L
.46532 .87024 L
.46234 .86228 L
.46762 .86488 L
F
0 g
.46762 .86488 m
.4706 .87312 L
.46532 .87024 L
.46234 .86228 L
.46762 .86488 L
s
.339 .325 0 .224 k
.47292 .86746 m
.47591 .87597 L
.4706 .87312 L
.46762 .86488 L
.47292 .86746 L
F
0 g
.47292 .86746 m
.47591 .87597 L
.4706 .87312 L
.46762 .86488 L
.47292 .86746 L
s
.324 .32 0 .23 k
.47826 .86999 m
.48124 .87877 L
.47591 .87597 L
.47292 .86746 L
.47826 .86999 L
F
0 g
.47826 .86999 m
.48124 .87877 L
.47591 .87597 L
.47292 .86746 L
.47826 .86999 L
s
.307 .312 0 .236 k
.48361 .87243 m
.4866 .88149 L
.48124 .87877 L
.47826 .86999 L
.48361 .87243 L
F
0 g
.48361 .87243 m
.4866 .88149 L
.48124 .87877 L
.47826 .86999 L
.48361 .87243 L
s
.287 .303 0 .241 k
.489 .87469 m
.49198 .88399 L
.4866 .88149 L
.48361 .87243 L
.489 .87469 L
F
0 g
.489 .87469 m
.49198 .88399 L
.4866 .88149 L
.48361 .87243 L
.489 .87469 L
s
.181 .241 0 .251 k
.49442 .87483 m
.49741 .88426 L
.49198 .88399 L
.489 .87469 L
.49442 .87483 L
F
0 g
.49442 .87483 m
.49741 .88426 L
.49198 .88399 L
.489 .87469 L
.49442 .87483 L
s
.004 .128 0 .285 k
.49992 .8695 m
.50291 .8787 L
.49741 .88426 L
.49442 .87483 L
.49992 .8695 L
F
0 g
.49992 .8695 m
.50291 .8787 L
.49741 .88426 L
.49442 .87483 L
.49992 .8695 L
s
0 .124 .003 .281 k
.50544 .86384 m
.50842 .87279 L
.50291 .8787 L
.49992 .8695 L
.50544 .86384 L
F
0 g
.50544 .86384 m
.50842 .87279 L
.50291 .8787 L
.49992 .8695 L
.50544 .86384 L
s
0 .124 .006 .276 k
.51094 .85805 m
.51393 .86675 L
.50842 .87279 L
.50544 .86384 L
.51094 .85805 L
F
0 g
.51094 .85805 m
.51393 .86675 L
.50842 .87279 L
.50544 .86384 L
.51094 .85805 L
s
0 .123 .009 .271 k
.51644 .85217 m
.51943 .86063 L
.51393 .86675 L
.51094 .85805 L
.51644 .85217 L
F
0 g
.51644 .85217 m
.51943 .86063 L
.51393 .86675 L
.51094 .85805 L
.51644 .85217 L
s
0 .121 .009 .268 k
.52194 .84626 m
.52493 .85445 L
.51943 .86063 L
.51644 .85217 L
.52194 .84626 L
F
0 g
.52194 .84626 m
.52493 .85445 L
.51943 .86063 L
.51644 .85217 L
.52194 .84626 L
s
0 .119 .01 .264 k
.52745 .84032 m
.53043 .84826 L
.52493 .85445 L
.52194 .84626 L
.52745 .84032 L
F
0 g
.52745 .84032 m
.53043 .84826 L
.52493 .85445 L
.52194 .84626 L
.52745 .84032 L
s
0 .117 .011 .26 k
.53295 .83437 m
.53593 .84204 L
.53043 .84826 L
.52745 .84032 L
.53295 .83437 L
F
0 g
.53295 .83437 m
.53593 .84204 L
.53043 .84826 L
.52745 .84032 L
.53295 .83437 L
s
0 .114 .011 .257 k
.53845 .82841 m
.54143 .83583 L
.53593 .84204 L
.53295 .83437 L
.53845 .82841 L
F
0 g
.53845 .82841 m
.54143 .83583 L
.53593 .84204 L
.53295 .83437 L
.53845 .82841 L
s
0 .112 .011 .253 k
.54395 .82244 m
.54692 .8296 L
.54143 .83583 L
.53845 .82841 L
.54395 .82244 L
F
0 g
.54395 .82244 m
.54692 .8296 L
.54143 .83583 L
.53845 .82841 L
.54395 .82244 L
s
0 .11 .011 .249 k
.54944 .81647 m
.5524 .82338 L
.54692 .8296 L
.54395 .82244 L
.54944 .81647 L
F
0 g
.54944 .81647 m
.5524 .82338 L
.54692 .8296 L
.54395 .82244 L
.54944 .81647 L
s
0 .106 .011 .246 k
.55494 .81051 m
.5579 .81716 L
.5524 .82338 L
.54944 .81647 L
.55494 .81051 L
F
0 g
.55494 .81051 m
.5579 .81716 L
.5524 .82338 L
.54944 .81647 L
.55494 .81051 L
s
0 .103 .011 .242 k
.56043 .80454 m
.56338 .81094 L
.5579 .81716 L
.55494 .81051 L
.56043 .80454 L
F
0 g
.56043 .80454 m
.56338 .81094 L
.5579 .81716 L
.55494 .81051 L
.56043 .80454 L
s
0 .101 .012 .237 k
.56592 .79858 m
.56886 .80472 L
.56338 .81094 L
.56043 .80454 L
.56592 .79858 L
F
0 g
.56592 .79858 m
.56886 .80472 L
.56338 .81094 L
.56043 .80454 L
.56592 .79858 L
s
0 .097 .011 .233 k
.57141 .79262 m
.57435 .7985 L
.56886 .80472 L
.56592 .79858 L
.57141 .79262 L
F
0 g
.57141 .79262 m
.57435 .7985 L
.56886 .80472 L
.56592 .79858 L
.57141 .79262 L
s
0 .093 .011 .229 k
.5769 .78666 m
.57982 .79229 L
.57435 .7985 L
.57141 .79262 L
.5769 .78666 L
F
0 g
.5769 .78666 m
.57982 .79229 L
.57435 .7985 L
.57141 .79262 L
.5769 .78666 L
s
0 .09 .012 .224 k
.58239 .78069 m
.5853 .78608 L
.57982 .79229 L
.5769 .78666 L
.58239 .78069 L
F
0 g
.58239 .78069 m
.5853 .78608 L
.57982 .79229 L
.5769 .78666 L
.58239 .78069 L
s
0 .085 .011 .22 k
.58787 .77473 m
.59077 .77987 L
.5853 .78608 L
.58239 .78069 L
.58787 .77473 L
F
0 g
.58787 .77473 m
.59077 .77987 L
.5853 .78608 L
.58239 .78069 L
.58787 .77473 L
s
0 .081 .011 .215 k
.59336 .76878 m
.59625 .77368 L
.59077 .77987 L
.58787 .77473 L
.59336 .76878 L
F
0 g
.59336 .76878 m
.59625 .77368 L
.59077 .77987 L
.58787 .77473 L
.59336 .76878 L
s
0 .077 .011 .21 k
.59884 .76283 m
.60171 .76747 L
.59625 .77368 L
.59336 .76878 L
.59884 .76283 L
F
0 g
.59884 .76283 m
.60171 .76747 L
.59625 .77368 L
.59336 .76878 L
.59884 .76283 L
s
0 .072 .011 .205 k
.60433 .75687 m
.60717 .76126 L
.60171 .76747 L
.59884 .76283 L
.60433 .75687 L
F
0 g
.60433 .75687 m
.60717 .76126 L
.60171 .76747 L
.59884 .76283 L
.60433 .75687 L
s
0 .068 .011 .199 k
.6098 .75092 m
.61264 .75506 L
.60717 .76126 L
.60433 .75687 L
.6098 .75092 L
F
0 g
.6098 .75092 m
.61264 .75506 L
.60717 .76126 L
.60433 .75687 L
.6098 .75092 L
s
0 .062 .011 .194 k
.61528 .74497 m
.6181 .74888 L
.61264 .75506 L
.6098 .75092 L
.61528 .74497 L
F
0 g
.61528 .74497 m
.6181 .74888 L
.61264 .75506 L
.6098 .75092 L
.61528 .74497 L
s
0 .055 .01 .189 k
.62076 .73903 m
.62356 .74269 L
.6181 .74888 L
.61528 .74497 L
.62076 .73903 L
F
0 g
.62076 .73903 m
.62356 .74269 L
.6181 .74888 L
.61528 .74497 L
.62076 .73903 L
s
0 .049 .011 .183 k
.62623 .73308 m
.62903 .7365 L
.62356 .74269 L
.62076 .73903 L
.62623 .73308 L
F
0 g
.62623 .73308 m
.62903 .7365 L
.62356 .74269 L
.62076 .73903 L
.62623 .73308 L
s
0 .043 .011 .177 k
.63171 .72713 m
.63447 .73031 L
.62903 .7365 L
.62623 .73308 L
.63171 .72713 L
F
0 g
.63171 .72713 m
.63447 .73031 L
.62903 .7365 L
.62623 .73308 L
.63171 .72713 L
s
0 .036 .011 .171 k
.63718 .7212 m
.63993 .72413 L
.63447 .73031 L
.63171 .72713 L
.63718 .7212 L
F
0 g
.63718 .7212 m
.63993 .72413 L
.63447 .73031 L
.63171 .72713 L
.63718 .7212 L
s
0 .028 .011 .165 k
.64265 .71525 m
.64538 .71794 L
.63993 .72413 L
.63718 .7212 L
.64265 .71525 L
F
0 g
.64265 .71525 m
.64538 .71794 L
.63993 .72413 L
.63718 .7212 L
.64265 .71525 L
s
0 .019 .01 .16 k
.64811 .70931 m
.65083 .71177 L
.64538 .71794 L
.64265 .71525 L
.64811 .70931 L
F
0 g
.64811 .70931 m
.65083 .71177 L
.64538 .71794 L
.64265 .71525 L
.64811 .70931 L
s
0 .011 .01 .154 k
.65359 .70338 m
.65628 .70559 L
.65083 .71177 L
.64811 .70931 L
.65359 .70338 L
F
0 g
.65359 .70338 m
.65628 .70559 L
.65083 .71177 L
.64811 .70931 L
.65359 .70338 L
s
0 0 .01 .149 k
.65905 .69744 m
.66171 .69942 L
.65628 .70559 L
.65359 .70338 L
.65905 .69744 L
F
0 g
.65905 .69744 m
.66171 .69942 L
.65628 .70559 L
.65359 .70338 L
.65905 .69744 L
s
.009 0 .02 .134 k
.66451 .6915 m
.66716 .69324 L
.66171 .69942 L
.65905 .69744 L
.66451 .6915 L
F
0 g
.66451 .6915 m
.66716 .69324 L
.66171 .69942 L
.65905 .69744 L
.66451 .6915 L
s
.021 0 .031 .118 k
.66997 .68557 m
.6726 .68708 L
.66716 .69324 L
.66451 .6915 L
.66997 .68557 L
F
0 g
.66997 .68557 m
.6726 .68708 L
.66716 .69324 L
.66451 .6915 L
.66997 .68557 L
s
.033 0 .043 .102 k
.67544 .67963 m
.67803 .68091 L
.6726 .68708 L
.66997 .68557 L
.67544 .67963 L
F
0 g
.67544 .67963 m
.67803 .68091 L
.6726 .68708 L
.66997 .68557 L
.67544 .67963 L
s
.047 0 .056 .085 k
.68089 .67371 m
.68346 .67476 L
.67803 .68091 L
.67544 .67963 L
.68089 .67371 L
F
0 g
.68089 .67371 m
.68346 .67476 L
.67803 .68091 L
.67544 .67963 L
.68089 .67371 L
s
.061 0 .07 .069 k
.68636 .66778 m
.6889 .66859 L
.68346 .67476 L
.68089 .67371 L
.68636 .66778 L
F
0 g
.68636 .66778 m
.6889 .66859 L
.68346 .67476 L
.68089 .67371 L
.68636 .66778 L
s
.076 0 .085 .054 k
.69181 .66185 m
.69433 .66244 L
.6889 .66859 L
.68636 .66778 L
.69181 .66185 L
F
0 g
.69181 .66185 m
.69433 .66244 L
.6889 .66859 L
.68636 .66778 L
.69181 .66185 L
s
.092 0 .101 .039 k
.69726 .65594 m
.69976 .65628 L
.69433 .66244 L
.69181 .66185 L
.69726 .65594 L
F
0 g
.69726 .65594 m
.69976 .65628 L
.69433 .66244 L
.69181 .66185 L
.69726 .65594 L
s
.109 0 .118 .026 k
.70271 .65001 m
.70517 .65013 L
.69976 .65628 L
.69726 .65594 L
.70271 .65001 L
F
0 g
.70271 .65001 m
.70517 .65013 L
.69976 .65628 L
.69726 .65594 L
.70271 .65001 L
s
.127 0 .135 .015 k
.70817 .64409 m
.7106 .64398 L
.70517 .65013 L
.70271 .65001 L
.70817 .64409 L
F
0 g
.70817 .64409 m
.7106 .64398 L
.70517 .65013 L
.70271 .65001 L
.70817 .64409 L
s
.147 0 .154 .006 k
.71362 .63817 m
.71602 .63784 L
.7106 .64398 L
.70817 .64409 L
.71362 .63817 L
F
0 g
.71362 .63817 m
.71602 .63784 L
.7106 .64398 L
.70817 .64409 L
.71362 .63817 L
s
.167 0 .173 .001 k
.71907 .63226 m
.72144 .6317 L
.71602 .63784 L
.71362 .63817 L
.71907 .63226 L
F
0 g
.71907 .63226 m
.72144 .6317 L
.71602 .63784 L
.71362 .63817 L
.71907 .63226 L
s
.188 0 .193 0 k
.72452 .62636 m
.72686 .62557 L
.72144 .6317 L
.71907 .63226 L
.72452 .62636 L
F
0 g
.72452 .62636 m
.72686 .62557 L
.72144 .6317 L
.71907 .63226 L
.72452 .62636 L
s
.208 0 .212 .005 k
.72997 .62046 m
.73227 .61946 L
.72686 .62557 L
.72452 .62636 L
.72997 .62046 L
F
0 g
.72997 .62046 m
.73227 .61946 L
.72686 .62557 L
.72452 .62636 L
.72997 .62046 L
s
.229 0 .23 .015 k
.73541 .61459 m
.73768 .61335 L
.73227 .61946 L
.72997 .62046 L
.73541 .61459 L
F
0 g
.73541 .61459 m
.73768 .61335 L
.73227 .61946 L
.72997 .62046 L
.73541 .61459 L
s
.25 0 .249 .031 k
.74086 .60873 m
.7431 .60729 L
.73768 .61335 L
.73541 .61459 L
.74086 .60873 L
F
0 g
.74086 .60873 m
.7431 .60729 L
.73768 .61335 L
.73541 .61459 L
.74086 .60873 L
s
.271 0 .264 .055 k
.74631 .60292 m
.7485 .60126 L
.7431 .60729 L
.74086 .60873 L
.74631 .60292 L
F
0 g
.74631 .60292 m
.7485 .60126 L
.7431 .60729 L
.74086 .60873 L
.74631 .60292 L
s
.292 0 .278 .086 k
.75175 .59719 m
.75392 .59531 L
.7485 .60126 L
.74631 .60292 L
.75175 .59719 L
F
0 g
.75175 .59719 m
.75392 .59531 L
.7485 .60126 L
.74631 .60292 L
.75175 .59719 L
s
.315 0 .287 .127 k
.75722 .59157 m
.75934 .5895 L
.75392 .59531 L
.75175 .59719 L
.75722 .59157 L
F
0 g
.75722 .59157 m
.75934 .5895 L
.75392 .59531 L
.75175 .59719 L
.75722 .59157 L
s
.76269 .58627 m
.76479 .584 L
.75934 .5895 L
.75722 .59157 L
.76269 .58627 L
F
.76269 .58627 m
.76479 .584 L
.75934 .5895 L
.75722 .59157 L
.76269 .58627 L
s
0 .321 .321 .679 k
.76853 .58596 m
.77061 .58379 L
.76479 .584 L
.76269 .58627 L
.76853 .58596 L
F
0 g
.76853 .58596 m
.77061 .58379 L
.76479 .584 L
.76269 .58627 L
.76853 .58596 L
s
0 .5 .5 .5 k
.77452 .58758 m
.77661 .58562 L
.77061 .58379 L
.76853 .58596 L
.77452 .58758 L
F
0 g
.77452 .58758 m
.77661 .58562 L
.77061 .58379 L
.76853 .58596 L
.77452 .58758 L
s
0 .505 .505 .495 k
.78056 .5894 m
.78264 .58766 L
.77661 .58562 L
.77452 .58758 L
.78056 .5894 L
F
0 g
.78056 .5894 m
.78264 .58766 L
.77661 .58562 L
.77452 .58758 L
.78056 .5894 L
s
0 .502 .502 .498 k
.78663 .59133 m
.78872 .58981 L
.78264 .58766 L
.78056 .5894 L
.78663 .59133 L
F
0 g
.78663 .59133 m
.78872 .58981 L
.78264 .58766 L
.78056 .5894 L
.78663 .59133 L
s
0 .493 .493 .507 k
.79273 .59332 m
.79481 .59203 L
.78872 .58981 L
.78663 .59133 L
.79273 .59332 L
F
0 g
.79273 .59332 m
.79481 .59203 L
.78872 .58981 L
.78663 .59133 L
.79273 .59332 L
s
0 .481 .481 .519 k
.79886 .59534 m
.80095 .59428 L
.79481 .59203 L
.79273 .59332 L
.79886 .59534 L
F
0 g
.79886 .59534 m
.80095 .59428 L
.79481 .59203 L
.79273 .59332 L
.79886 .59534 L
s
0 .465 .465 .535 k
.80502 .5974 m
.80712 .59657 L
.80095 .59428 L
.79886 .59534 L
.80502 .5974 L
F
0 g
.80502 .5974 m
.80712 .59657 L
.80095 .59428 L
.79886 .59534 L
.80502 .5974 L
s
0 .445 .445 .555 k
.81122 .59947 m
.81332 .59889 L
.80712 .59657 L
.80502 .5974 L
.81122 .59947 L
F
0 g
.81122 .59947 m
.81332 .59889 L
.80712 .59657 L
.80502 .5974 L
.81122 .59947 L
s
0 .421 .421 .579 k
.81743 .60156 m
.81954 .60122 L
.81332 .59889 L
.81122 .59947 L
.81743 .60156 L
F
0 g
.81743 .60156 m
.81954 .60122 L
.81332 .59889 L
.81122 .59947 L
.81743 .60156 L
s
0 .392 .392 .608 k
.82369 .60368 m
.8258 .60357 L
.81954 .60122 L
.81743 .60156 L
.82369 .60368 L
F
0 g
.82369 .60368 m
.8258 .60357 L
.81954 .60122 L
.81743 .60156 L
.82369 .60368 L
s
0 .359 .359 .641 k
.82997 .6058 m
.83208 .60593 L
.8258 .60357 L
.82369 .60368 L
.82997 .6058 L
F
0 g
.82997 .6058 m
.83208 .60593 L
.8258 .60357 L
.82369 .60368 L
.82997 .6058 L
s
0 .32 .32 .68 k
.83628 .60792 m
.8384 .6083 L
.83208 .60593 L
.82997 .6058 L
.83628 .60792 L
F
0 g
.83628 .60792 m
.8384 .6083 L
.83208 .60593 L
.82997 .6058 L
.83628 .60792 L
s
0 .278 .278 .722 k
.84262 .61007 m
.84475 .61068 L
.8384 .6083 L
.83628 .60792 L
.84262 .61007 L
F
0 g
.84262 .61007 m
.84475 .61068 L
.8384 .6083 L
.83628 .60792 L
.84262 .61007 L
s
0 .23 .23 .77 k
.84898 .61222 m
.85113 .61308 L
.84475 .61068 L
.84262 .61007 L
.84898 .61222 L
F
0 g
.84898 .61222 m
.85113 .61308 L
.84475 .61068 L
.84262 .61007 L
.84898 .61222 L
s
.709 .307 0 .291 k
.85538 .61437 m
.85755 .61549 L
.85113 .61308 L
.84898 .61222 L
.85538 .61437 L
F
0 g
.85538 .61437 m
.85755 .61549 L
.85113 .61308 L
.84898 .61222 L
.85538 .61437 L
s
.763 .327 0 .237 k
.86181 .61655 m
.86399 .61791 L
.85755 .61549 L
.85538 .61437 L
.86181 .61655 L
F
0 g
.86181 .61655 m
.86399 .61791 L
.85755 .61549 L
.85538 .61437 L
.86181 .61655 L
s
.81 .344 0 .19 k
.86827 .61873 m
.87045 .62035 L
.86399 .61791 L
.86181 .61655 L
.86827 .61873 L
F
0 g
.86827 .61873 m
.87045 .62035 L
.86399 .61791 L
.86181 .61655 L
.86827 .61873 L
s
.849 .357 0 .151 k
.87477 .62093 m
.87696 .62279 L
.87045 .62035 L
.86827 .61873 L
.87477 .62093 L
F
0 g
.87477 .62093 m
.87696 .62279 L
.87045 .62035 L
.86827 .61873 L
.87477 .62093 L
s
.849 .367 0 .12 k
.88128 .62312 m
.8835 .62525 L
.87696 .62279 L
.87477 .62093 L
.88128 .62312 L
F
0 g
.88128 .62312 m
.8835 .62525 L
.87696 .62279 L
.87477 .62093 L
.88128 .62312 L
s
.823 .374 0 .097 k
.88784 .62534 m
.89007 .62772 L
.8835 .62525 L
.88128 .62312 L
.88784 .62534 L
F
0 g
.88784 .62534 m
.89007 .62772 L
.8835 .62525 L
.88128 .62312 L
.88784 .62534 L
s
.794 .378 0 .081 k
.89442 .62757 m
.89666 .6302 L
.89007 .62772 L
.88784 .62534 L
.89442 .62757 L
F
0 g
.89442 .62757 m
.89666 .6302 L
.89007 .62772 L
.88784 .62534 L
.89442 .62757 L
s
.762 .379 0 .072 k
.90103 .62981 m
.9033 .63269 L
.89666 .6302 L
.89442 .62757 L
.90103 .62981 L
F
0 g
.90103 .62981 m
.9033 .63269 L
.89666 .6302 L
.89442 .62757 L
.90103 .62981 L
s
.73 .38 0 .067 k
.90769 .63205 m
.90997 .6352 L
.9033 .63269 L
.90103 .62981 L
.90769 .63205 L
F
0 g
.90769 .63205 m
.90997 .6352 L
.9033 .63269 L
.90103 .62981 L
.90769 .63205 L
s
.697 .378 0 .067 k
.91437 .6343 m
.91667 .63772 L
.90997 .6352 L
.90769 .63205 L
.91437 .6343 L
F
0 g
.91437 .6343 m
.91667 .63772 L
.90997 .6352 L
.90769 .63205 L
.91437 .6343 L
s
.664 .375 0 .07 k
.92108 .63657 m
.9234 .64025 L
.91667 .63772 L
.91437 .6343 L
.92108 .63657 L
F
0 g
.92108 .63657 m
.9234 .64025 L
.91667 .63772 L
.91437 .6343 L
.92108 .63657 L
s
.813 .414 0 .107 k
.36811 .81337 m
.37123 .81663 L
.36638 .81419 L
.36323 .8112 L
.36811 .81337 L
F
0 g
.36811 .81337 m
.37123 .81663 L
.36638 .81419 L
.36323 .8112 L
.36811 .81337 L
s
.775 .413 0 .098 k
.37299 .81556 m
.3761 .81906 L
.37123 .81663 L
.36811 .81337 L
.37299 .81556 L
F
0 g
.37299 .81556 m
.3761 .81906 L
.37123 .81663 L
.36811 .81337 L
.37299 .81556 L
s
.737 .411 0 .094 k
.3779 .81775 m
.381 .82152 L
.3761 .81906 L
.37299 .81556 L
.3779 .81775 L
F
0 g
.3779 .81775 m
.381 .82152 L
.3761 .81906 L
.37299 .81556 L
.3779 .81775 L
s
.698 .406 0 .095 k
.38283 .81994 m
.38592 .824 L
.381 .82152 L
.3779 .81775 L
.38283 .81994 L
F
0 g
.38283 .81994 m
.38592 .824 L
.381 .82152 L
.3779 .81775 L
.38283 .81994 L
s
.66 .4 0 .1 k
.38777 .82215 m
.39086 .82647 L
.38592 .824 L
.38283 .81994 L
.38777 .82215 L
F
0 g
.38777 .82215 m
.39086 .82647 L
.38592 .824 L
.38283 .81994 L
.38777 .82215 L
s
.625 .394 0 .106 k
.39275 .82438 m
.39582 .82896 L
.39086 .82647 L
.38777 .82215 L
.39275 .82438 L
F
0 g
.39275 .82438 m
.39582 .82896 L
.39086 .82647 L
.38777 .82215 L
.39275 .82438 L
s
.592 .387 0 .114 k
.39774 .82661 m
.40079 .83146 L
.39582 .82896 L
.39275 .82438 L
.39774 .82661 L
F
0 g
.39774 .82661 m
.40079 .83146 L
.39582 .82896 L
.39275 .82438 L
.39774 .82661 L
s
.561 .38 0 .123 k
.40275 .82883 m
.4058 .83397 L
.40079 .83146 L
.39774 .82661 L
.40275 .82883 L
F
0 g
.40275 .82883 m
.4058 .83397 L
.40079 .83146 L
.39774 .82661 L
.40275 .82883 L
s
.532 .374 0 .132 k
.40779 .83108 m
.41082 .83649 L
.4058 .83397 L
.40275 .82883 L
.40779 .83108 L
F
0 g
.40779 .83108 m
.41082 .83649 L
.4058 .83397 L
.40275 .82883 L
.40779 .83108 L
s
.505 .367 0 .142 k
.41285 .83334 m
.41587 .83902 L
.41082 .83649 L
.40779 .83108 L
.41285 .83334 L
F
0 g
.41285 .83334 m
.41587 .83902 L
.41082 .83649 L
.40779 .83108 L
.41285 .83334 L
s
.481 .362 0 .151 k
.41793 .83561 m
.42095 .84157 L
.41587 .83902 L
.41285 .83334 L
.41793 .83561 L
F
0 g
.41793 .83561 m
.42095 .84157 L
.41587 .83902 L
.41285 .83334 L
.41793 .83561 L
s
.457 .355 0 .161 k
.42302 .83789 m
.42604 .84412 L
.42095 .84157 L
.41793 .83561 L
.42302 .83789 L
F
0 g
.42302 .83789 m
.42604 .84412 L
.42095 .84157 L
.41793 .83561 L
.42302 .83789 L
s
.436 .35 0 .17 k
.42815 .84018 m
.43115 .8467 L
.42604 .84412 L
.42302 .83789 L
.42815 .84018 L
F
0 g
.42815 .84018 m
.43115 .8467 L
.42604 .84412 L
.42302 .83789 L
.42815 .84018 L
s
.417 .344 0 .179 k
.4333 .84246 m
.43629 .84927 L
.43115 .8467 L
.42815 .84018 L
.4333 .84246 L
F
0 g
.4333 .84246 m
.43629 .84927 L
.43115 .8467 L
.42815 .84018 L
.4333 .84246 L
s
.399 .34 0 .187 k
.43846 .84477 m
.44146 .85186 L
.43629 .84927 L
.4333 .84246 L
.43846 .84477 L
F
0 g
.43846 .84477 m
.44146 .85186 L
.43629 .84927 L
.4333 .84246 L
.43846 .84477 L
s
.381 .334 0 .196 k
.44365 .84708 m
.44664 .85446 L
.44146 .85186 L
.43846 .84477 L
.44365 .84708 L
F
0 g
.44365 .84708 m
.44664 .85446 L
.44146 .85186 L
.43846 .84477 L
.44365 .84708 L
s
.366 .33 0 .203 k
.44886 .8494 m
.45185 .85706 L
.44664 .85446 L
.44365 .84708 L
.44886 .8494 L
F
0 g
.44886 .8494 m
.45185 .85706 L
.44664 .85446 L
.44365 .84708 L
.44886 .8494 L
s
.35 .325 0 .211 k
.4541 .85172 m
.45708 .85967 L
.45185 .85706 L
.44886 .8494 L
.4541 .85172 L
F
0 g
.4541 .85172 m
.45708 .85967 L
.45185 .85706 L
.44886 .8494 L
.4541 .85172 L
s
.336 .32 0 .218 k
.45936 .85403 m
.46234 .86228 L
.45708 .85967 L
.4541 .85172 L
.45936 .85403 L
F
0 g
.45936 .85403 m
.46234 .86228 L
.45708 .85967 L
.4541 .85172 L
.45936 .85403 L
s
.322 .316 0 .225 k
.46464 .85635 m
.46762 .86488 L
.46234 .86228 L
.45936 .85403 L
.46464 .85635 L
F
0 g
.46464 .85635 m
.46762 .86488 L
.46234 .86228 L
.45936 .85403 L
.46464 .85635 L
s
.309 .311 0 .231 k
.46995 .85864 m
.47292 .86746 L
.46762 .86488 L
.46464 .85635 L
.46995 .85864 L
F
0 g
.46995 .85864 m
.47292 .86746 L
.46762 .86488 L
.46464 .85635 L
.46995 .85864 L
s
.296 .306 0 .237 k
.47528 .86088 m
.47826 .86999 L
.47292 .86746 L
.46995 .85864 L
.47528 .86088 L
F
0 g
.47528 .86088 m
.47826 .86999 L
.47292 .86746 L
.46995 .85864 L
.47528 .86088 L
s
.281 .3 0 .243 k
.48063 .86305 m
.48361 .87243 L
.47826 .86999 L
.47528 .86088 L
.48063 .86305 L
F
0 g
.48063 .86305 m
.48361 .87243 L
.47826 .86999 L
.47528 .86088 L
.48063 .86305 L
s
.263 .292 0 .248 k
.48602 .86502 m
.489 .87469 L
.48361 .87243 L
.48063 .86305 L
.48602 .86502 L
F
0 g
.48602 .86502 m
.489 .87469 L
.48361 .87243 L
.48063 .86305 L
.48602 .86502 L
s
.17 .236 0 .258 k
.49144 .86503 m
.49442 .87483 L
.489 .87469 L
.48602 .86502 L
.49144 .86503 L
F
0 g
.49144 .86503 m
.49442 .87483 L
.489 .87469 L
.48602 .86502 L
.49144 .86503 L
s
.01 .134 0 .287 k
.49694 .85994 m
.49992 .8695 L
.49442 .87483 L
.49144 .86503 L
.49694 .85994 L
F
0 g
.49694 .85994 m
.49992 .8695 L
.49442 .87483 L
.49144 .86503 L
.49694 .85994 L
s
.003 .128 0 .286 k
.50245 .85454 m
.50544 .86384 L
.49992 .8695 L
.49694 .85994 L
.50245 .85454 L
F
0 g
.50245 .85454 m
.50544 .86384 L
.49992 .8695 L
.49694 .85994 L
.50245 .85454 L
s
0 .124 0 .284 k
.50795 .84902 m
.51094 .85805 L
.50544 .86384 L
.50245 .85454 L
.50795 .84902 L
F
0 g
.50795 .84902 m
.51094 .85805 L
.50544 .86384 L
.50245 .85454 L
.50795 .84902 L
s
0 .123 .002 .28 k
.51345 .84341 m
.51644 .85217 L
.51094 .85805 L
.50795 .84902 L
.51345 .84341 L
F
0 g
.51345 .84341 m
.51644 .85217 L
.51094 .85805 L
.50795 .84902 L
.51345 .84341 L
s
0 .121 .003 .276 k
.51895 .83777 m
.52194 .84626 L
.51644 .85217 L
.51345 .84341 L
.51895 .83777 L
F
0 g
.51895 .83777 m
.52194 .84626 L
.51644 .85217 L
.51345 .84341 L
.51895 .83777 L
s
0 .119 .004 .272 k
.52447 .8321 m
.52745 .84032 L
.52194 .84626 L
.51895 .83777 L
.52447 .8321 L
F
0 g
.52447 .8321 m
.52745 .84032 L
.52194 .84626 L
.51895 .83777 L
.52447 .8321 L
s
0 .117 .003 .269 k
.52997 .82642 m
.53295 .83437 L
.52745 .84032 L
.52447 .8321 L
.52997 .82642 L
F
0 g
.52997 .82642 m
.53295 .83437 L
.52745 .84032 L
.52447 .8321 L
.52997 .82642 L
s
0 .115 .004 .265 k
.53547 .82073 m
.53845 .82841 L
.53295 .83437 L
.52997 .82642 L
.53547 .82073 L
F
0 g
.53547 .82073 m
.53845 .82841 L
.53295 .83437 L
.52997 .82642 L
.53547 .82073 L
s
0 .111 .003 .262 k
.54097 .81503 m
.54395 .82244 L
.53845 .82841 L
.53547 .82073 L
.54097 .81503 L
F
0 g
.54097 .81503 m
.54395 .82244 L
.53845 .82841 L
.53547 .82073 L
.54097 .81503 L
s
0 .109 .003 .258 k
.54647 .80934 m
.54944 .81647 L
.54395 .82244 L
.54097 .81503 L
.54647 .80934 L
F
0 g
.54647 .80934 m
.54944 .81647 L
.54395 .82244 L
.54097 .81503 L
.54647 .80934 L
s
0 .106 .003 .254 k
.55198 .80364 m
.55494 .81051 L
.54944 .81647 L
.54647 .80934 L
.55198 .80364 L
F
0 g
.55198 .80364 m
.55494 .81051 L
.54944 .81647 L
.54647 .80934 L
.55198 .80364 L
s
0 .103 .003 .25 k
.55748 .79795 m
.56043 .80454 L
.55494 .81051 L
.55198 .80364 L
.55748 .79795 L
F
0 g
.55748 .79795 m
.56043 .80454 L
.55494 .81051 L
.55198 .80364 L
.55748 .79795 L
s
0 .099 .003 .246 k
.56298 .79225 m
.56592 .79858 L
.56043 .80454 L
.55748 .79795 L
.56298 .79225 L
F
0 g
.56298 .79225 m
.56592 .79858 L
.56043 .80454 L
.55748 .79795 L
.56298 .79225 L
s
0 .095 .002 .242 k
.56847 .78656 m
.57141 .79262 L
.56592 .79858 L
.56298 .79225 L
.56847 .78656 L
F
0 g
.56847 .78656 m
.57141 .79262 L
.56592 .79858 L
.56298 .79225 L
.56847 .78656 L
s
0 .092 .002 .237 k
.57398 .78086 m
.5769 .78666 L
.57141 .79262 L
.56847 .78656 L
.57398 .78086 L
F
0 g
.57398 .78086 m
.5769 .78666 L
.57141 .79262 L
.56847 .78656 L
.57398 .78086 L
s
0 .089 .002 .232 k
.57947 .77516 m
.58239 .78069 L
.5769 .78666 L
.57398 .78086 L
.57947 .77516 L
F
0 g
.57947 .77516 m
.58239 .78069 L
.5769 .78666 L
.57398 .78086 L
.57947 .77516 L
s
0 .083 .001 .228 k
.58497 .76948 m
.58787 .77473 L
.58239 .78069 L
.57947 .77516 L
.58497 .76948 L
F
0 g
.58497 .76948 m
.58787 .77473 L
.58239 .78069 L
.57947 .77516 L
.58497 .76948 L
s
0 .079 .001 .223 k
.59046 .76379 m
.59336 .76878 L
.58787 .77473 L
.58497 .76948 L
.59046 .76379 L
F
0 g
.59046 .76379 m
.59336 .76878 L
.58787 .77473 L
.58497 .76948 L
.59046 .76379 L
s
0 .074 .001 .218 k
.59597 .75809 m
.59884 .76283 L
.59336 .76878 L
.59046 .76379 L
.59597 .75809 L
F
0 g
.59597 .75809 m
.59884 .76283 L
.59336 .76878 L
.59046 .76379 L
.59597 .75809 L
s
0 .07 .001 .212 k
.60146 .75239 m
.60433 .75687 L
.59884 .76283 L
.59597 .75809 L
.60146 .75239 L
F
0 g
.60146 .75239 m
.60433 .75687 L
.59884 .76283 L
.59597 .75809 L
.60146 .75239 L
s
0 .064 0 .207 k
.60695 .74671 m
.6098 .75092 L
.60433 .75687 L
.60146 .75239 L
.60695 .74671 L
F
0 g
.60695 .74671 m
.6098 .75092 L
.60433 .75687 L
.60146 .75239 L
.60695 .74671 L
s
0 .058 0 .201 k
.61245 .74101 m
.61528 .74497 L
.6098 .75092 L
.60695 .74671 L
.61245 .74101 L
F
0 g
.61245 .74101 m
.61528 .74497 L
.6098 .75092 L
.60695 .74671 L
.61245 .74101 L
s
0 .052 0 .195 k
.61794 .73533 m
.62076 .73903 L
.61528 .74497 L
.61245 .74101 L
.61794 .73533 L
F
0 g
.61794 .73533 m
.62076 .73903 L
.61528 .74497 L
.61245 .74101 L
.61794 .73533 L
s
.002 .046 0 .188 k
.62343 .72964 m
.62623 .73308 L
.62076 .73903 L
.61794 .73533 L
.62343 .72964 L
F
0 g
.62343 .72964 m
.62623 .73308 L
.62076 .73903 L
.61794 .73533 L
.62343 .72964 L
s
.002 .039 0 .182 k
.62892 .72396 m
.63171 .72713 L
.62623 .73308 L
.62343 .72964 L
.62892 .72396 L
F
0 g
.62892 .72396 m
.63171 .72713 L
.62623 .73308 L
.62343 .72964 L
.62892 .72396 L
s
.003 .032 0 .175 k
.63442 .71826 m
.63718 .7212 L
.63171 .72713 L
.62892 .72396 L
.63442 .71826 L
F
0 g
.63442 .71826 m
.63718 .7212 L
.63171 .72713 L
.62892 .72396 L
.63442 .71826 L
s
.003 .023 0 .169 k
.6399 .71258 m
.64265 .71525 L
.63718 .7212 L
.63442 .71826 L
.6399 .71258 L
F
0 g
.6399 .71258 m
.64265 .71525 L
.63718 .7212 L
.63442 .71826 L
.6399 .71258 L
s
.004 .015 0 .162 k
.64539 .70689 m
.64811 .70931 L
.64265 .71525 L
.6399 .71258 L
.64539 .70689 L
F
0 g
.64539 .70689 m
.64811 .70931 L
.64265 .71525 L
.6399 .71258 L
.64539 .70689 L
s
.004 .005 0 .156 k
.65089 .7012 m
.65359 .70338 L
.64811 .70931 L
.64539 .70689 L
.65089 .7012 L
F
0 g
.65089 .7012 m
.65359 .70338 L
.64811 .70931 L
.64539 .70689 L
.65089 .7012 L
s
.01 0 .006 .144 k
.65637 .69552 m
.65905 .69744 L
.65359 .70338 L
.65089 .7012 L
.65637 .69552 L
F
0 g
.65637 .69552 m
.65905 .69744 L
.65359 .70338 L
.65089 .7012 L
.65637 .69552 L
s
.022 0 .017 .127 k
.66186 .68984 m
.66451 .6915 L
.65905 .69744 L
.65637 .69552 L
.66186 .68984 L
F
0 g
.66186 .68984 m
.66451 .6915 L
.65905 .69744 L
.65637 .69552 L
.66186 .68984 L
s
.035 0 .028 .11 k
.66735 .68416 m
.66997 .68557 L
.66451 .6915 L
.66186 .68984 L
.66735 .68416 L
F
0 g
.66735 .68416 m
.66997 .68557 L
.66451 .6915 L
.66186 .68984 L
.66735 .68416 L
s
.05 0 .042 .092 k
.67283 .67847 m
.67544 .67963 L
.66997 .68557 L
.66735 .68416 L
.67283 .67847 L
F
0 g
.67283 .67847 m
.67544 .67963 L
.66997 .68557 L
.66735 .68416 L
.67283 .67847 L
s
.064 0 .056 .075 k
.67831 .67279 m
.68089 .67371 L
.67544 .67963 L
.67283 .67847 L
.67831 .67279 L
F
0 g
.67831 .67279 m
.68089 .67371 L
.67544 .67963 L
.67283 .67847 L
.67831 .67279 L
s
.081 0 .071 .058 k
.68381 .66711 m
.68636 .66778 L
.68089 .67371 L
.67831 .67279 L
.68381 .66711 L
F
0 g
.68381 .66711 m
.68636 .66778 L
.68089 .67371 L
.67831 .67279 L
.68381 .66711 L
s
.098 0 .088 .042 k
.68929 .66143 m
.69181 .66185 L
.68636 .66778 L
.68381 .66711 L
.68929 .66143 L
F
0 g
.68929 .66143 m
.69181 .66185 L
.68636 .66778 L
.68381 .66711 L
.68929 .66143 L
s
.117 0 .105 .028 k
.69477 .65575 m
.69726 .65594 L
.69181 .66185 L
.68929 .66143 L
.69477 .65575 L
F
0 g
.69477 .65575 m
.69726 .65594 L
.69181 .66185 L
.68929 .66143 L
.69477 .65575 L
s
.137 0 .124 .015 k
.70026 .65008 m
.70271 .65001 L
.69726 .65594 L
.69477 .65575 L
.70026 .65008 L
F
0 g
.70026 .65008 m
.70271 .65001 L
.69726 .65594 L
.69477 .65575 L
.70026 .65008 L
s
.158 0 .144 .006 k
.70573 .6444 m
.70817 .64409 L
.70271 .65001 L
.70026 .65008 L
.70573 .6444 L
F
0 g
.70573 .6444 m
.70817 .64409 L
.70271 .65001 L
.70026 .65008 L
.70573 .6444 L
s
.18 0 .164 .001 k
.71122 .63873 m
.71362 .63817 L
.70817 .64409 L
.70573 .6444 L
.71122 .63873 L
F
0 g
.71122 .63873 m
.71362 .63817 L
.70817 .64409 L
.70573 .6444 L
.71122 .63873 L
s
.202 0 .184 .001 k
.7167 .63305 m
.71907 .63226 L
.71362 .63817 L
.71122 .63873 L
.7167 .63305 L
F
0 g
.7167 .63305 m
.71907 .63226 L
.71362 .63817 L
.71122 .63873 L
.7167 .63305 L
s
.224 0 .205 .007 k
.72218 .62739 m
.72452 .62636 L
.71907 .63226 L
.7167 .63305 L
.72218 .62739 L
F
0 g
.72218 .62739 m
.72452 .62636 L
.71907 .63226 L
.7167 .63305 L
.72218 .62739 L
s
.247 0 .225 .019 k
.72766 .62173 m
.72997 .62046 L
.72452 .62636 L
.72218 .62739 L
.72766 .62173 L
F
0 g
.72766 .62173 m
.72997 .62046 L
.72452 .62636 L
.72218 .62739 L
.72766 .62173 L
s
.268 0 .244 .039 k
.73314 .61609 m
.73541 .61459 L
.72997 .62046 L
.72766 .62173 L
.73314 .61609 L
F
0 g
.73314 .61609 m
.73541 .61459 L
.72997 .62046 L
.72766 .62173 L
.73314 .61609 L
s
.288 0 .261 .067 k
.73862 .61047 m
.74086 .60873 L
.73541 .61459 L
.73314 .61609 L
.73862 .61047 L
F
0 g
.73862 .61047 m
.74086 .60873 L
.73541 .61459 L
.73314 .61609 L
.73862 .61047 L
s
.307 0 .275 .102 k
.74411 .6049 m
.74631 .60292 L
.74086 .60873 L
.73862 .61047 L
.74411 .6049 L
F
0 g
.74411 .6049 m
.74631 .60292 L
.74086 .60873 L
.73862 .61047 L
.74411 .6049 L
s
.326 0 .287 .145 k
.74959 .59938 m
.75175 .59719 L
.74631 .60292 L
.74411 .6049 L
.74959 .59938 L
F
0 g
.74959 .59938 m
.75175 .59719 L
.74631 .60292 L
.74411 .6049 L
.74959 .59938 L
s
.75508 .59399 m
.75722 .59157 L
.75175 .59719 L
.74959 .59938 L
.75508 .59399 L
F
.75508 .59399 m
.75722 .59157 L
.75175 .59719 L
.74959 .59938 L
.75508 .59399 L
s
.7606 .58888 m
.76269 .58627 L
.75722 .59157 L
.75508 .59399 L
.7606 .58888 L
F
.7606 .58888 m
.76269 .58627 L
.75722 .59157 L
.75508 .59399 L
.7606 .58888 L
s
0 .338 .338 .662 k
.76645 .58847 m
.76853 .58596 L
.76269 .58627 L
.7606 .58888 L
.76645 .58847 L
F
0 g
.76645 .58847 m
.76853 .58596 L
.76269 .58627 L
.7606 .58888 L
.76645 .58847 L
s
0 .496 .496 .504 k
.77244 .58987 m
.77452 .58758 L
.76853 .58596 L
.76645 .58847 L
.77244 .58987 L
F
0 g
.77244 .58987 m
.77452 .58758 L
.76853 .58596 L
.76645 .58847 L
.77244 .58987 L
s
0 .5 .5 .5 k
.77848 .59146 m
.78056 .5894 L
.77452 .58758 L
.77244 .58987 L
.77848 .59146 L
F
0 g
.77848 .59146 m
.78056 .5894 L
.77452 .58758 L
.77244 .58987 L
.77848 .59146 L
s
0 .496 .496 .504 k
.78455 .59315 m
.78663 .59133 L
.78056 .5894 L
.77848 .59146 L
.78455 .59315 L
F
0 g
.78455 .59315 m
.78663 .59133 L
.78056 .5894 L
.77848 .59146 L
.78455 .59315 L
s
0 .488 .488 .512 k
.79065 .59489 m
.79273 .59332 L
.78663 .59133 L
.78455 .59315 L
.79065 .59489 L
F
0 g
.79065 .59489 m
.79273 .59332 L
.78663 .59133 L
.78455 .59315 L
.79065 .59489 L
s
0 .476 .476 .524 k
.79678 .59667 m
.79886 .59534 L
.79273 .59332 L
.79065 .59489 L
.79678 .59667 L
F
0 g
.79678 .59667 m
.79886 .59534 L
.79273 .59332 L
.79065 .59489 L
.79678 .59667 L
s
0 .46 .46 .54 k
.80293 .59848 m
.80502 .5974 L
.79886 .59534 L
.79678 .59667 L
.80293 .59848 L
F
0 g
.80293 .59848 m
.80502 .5974 L
.79886 .59534 L
.79678 .59667 L
.80293 .59848 L
s
0 .441 .441 .559 k
.80912 .6003 m
.81122 .59947 L
.80502 .5974 L
.80293 .59848 L
.80912 .6003 L
F
0 g
.80912 .6003 m
.81122 .59947 L
.80502 .5974 L
.80293 .59848 L
.80912 .6003 L
s
0 .417 .417 .583 k
.81534 .60214 m
.81743 .60156 L
.81122 .59947 L
.80912 .6003 L
.81534 .60214 L
F
0 g
.81534 .60214 m
.81743 .60156 L
.81122 .59947 L
.80912 .6003 L
.81534 .60214 L
s
0 .389 .389 .611 k
.82158 .60399 m
.82369 .60368 L
.81743 .60156 L
.81534 .60214 L
.82158 .60399 L
F
0 g
.82158 .60399 m
.82369 .60368 L
.81743 .60156 L
.81534 .60214 L
.82158 .60399 L
s
0 .355 .355 .645 k
.82785 .60585 m
.82997 .6058 L
.82369 .60368 L
.82158 .60399 L
.82785 .60585 L
F
0 g
.82785 .60585 m
.82997 .6058 L
.82369 .60368 L
.82158 .60399 L
.82785 .60585 L
s
0 .317 .317 .683 k
.83416 .60773 m
.83628 .60792 L
.82997 .6058 L
.82785 .60585 L
.83416 .60773 L
F
0 g
.83416 .60773 m
.83628 .60792 L
.82997 .6058 L
.82785 .60585 L
.83416 .60773 L
s
0 .272 .272 .728 k
.84048 .6096 m
.84262 .61007 L
.83628 .60792 L
.83416 .60773 L
.84048 .6096 L
F
0 g
.84048 .6096 m
.84262 .61007 L
.83628 .60792 L
.83416 .60773 L
.84048 .6096 L
s
0 .223 .223 .777 k
.84684 .6115 m
.84898 .61222 L
.84262 .61007 L
.84048 .6096 L
.84684 .6115 L
F
0 g
.84684 .6115 m
.84898 .61222 L
.84262 .61007 L
.84048 .6096 L
.84684 .6115 L
s
.701 .284 0 .299 k
.85322 .61339 m
.85538 .61437 L
.84898 .61222 L
.84684 .6115 L
.85322 .61339 L
F
0 g
.85322 .61339 m
.85538 .61437 L
.84898 .61222 L
.84684 .6115 L
.85322 .61339 L
s
.761 .306 0 .239 k
.85964 .61531 m
.86181 .61655 L
.85538 .61437 L
.85322 .61339 L
.85964 .61531 L
F
0 g
.85964 .61531 m
.86181 .61655 L
.85538 .61437 L
.85322 .61339 L
.85964 .61531 L
s
.813 .325 0 .187 k
.86609 .61723 m
.86827 .61873 L
.86181 .61655 L
.85964 .61531 L
.86609 .61723 L
F
0 g
.86609 .61723 m
.86827 .61873 L
.86181 .61655 L
.85964 .61531 L
.86609 .61723 L
s
.856 .34 0 .144 k
.87257 .61915 m
.87477 .62093 L
.86827 .61873 L
.86609 .61723 L
.87257 .61915 L
F
0 g
.87257 .61915 m
.87477 .62093 L
.86827 .61873 L
.86609 .61723 L
.87257 .61915 L
s
.835 .351 0 .111 k
.87907 .62109 m
.88128 .62312 L
.87477 .62093 L
.87257 .61915 L
.87907 .62109 L
F
0 g
.87907 .62109 m
.88128 .62312 L
.87477 .62093 L
.87257 .61915 L
.87907 .62109 L
s
.809 .36 0 .086 k
.8856 .62302 m
.88784 .62534 L
.88128 .62312 L
.87907 .62109 L
.8856 .62302 L
F
0 g
.8856 .62302 m
.88784 .62534 L
.88128 .62312 L
.87907 .62109 L
.8856 .62302 L
s
.778 .364 0 .07 k
.89217 .62498 m
.89442 .62757 L
.88784 .62534 L
.8856 .62302 L
.89217 .62498 L
F
0 g
.89217 .62498 m
.89442 .62757 L
.88784 .62534 L
.8856 .62302 L
.89217 .62498 L
s
.744 .366 0 .061 k
.89877 .62694 m
.90103 .62981 L
.89442 .62757 L
.89217 .62498 L
.89877 .62694 L
F
0 g
.89877 .62694 m
.90103 .62981 L
.89442 .62757 L
.89217 .62498 L
.89877 .62694 L
s
.71 .366 0 .058 k
.90539 .62891 m
.90769 .63205 L
.90103 .62981 L
.89877 .62694 L
.90539 .62891 L
F
0 g
.90539 .62891 m
.90769 .63205 L
.90103 .62981 L
.89877 .62694 L
.90539 .62891 L
s
.675 .364 0 .059 k
.91205 .6309 m
.91437 .6343 L
.90769 .63205 L
.90539 .62891 L
.91205 .6309 L
F
0 g
.91205 .6309 m
.91437 .6343 L
.90769 .63205 L
.90539 .62891 L
.91205 .6309 L
s
.642 .362 0 .063 k
.91874 .63288 m
.92108 .63657 L
.91437 .6343 L
.91205 .6309 L
.91874 .63288 L
F
0 g
.91874 .63288 m
.92108 .63657 L
.91437 .6343 L
.91205 .6309 L
.91874 .63288 L
s
.772 .397 0 .085 k
.36496 .81012 m
.36811 .81337 L
.36323 .8112 L
.36008 .80821 L
.36496 .81012 L
F
0 g
.36496 .81012 m
.36811 .81337 L
.36323 .8112 L
.36008 .80821 L
.36496 .81012 L
s
.733 .395 0 .08 k
.36986 .81202 m
.37299 .81556 L
.36811 .81337 L
.36496 .81012 L
.36986 .81202 L
F
0 g
.36986 .81202 m
.37299 .81556 L
.36811 .81337 L
.36496 .81012 L
.36986 .81202 L
s
.694 .392 0 .081 k
.37479 .81393 m
.3779 .81775 L
.37299 .81556 L
.36986 .81202 L
.37479 .81393 L
F
0 g
.37479 .81393 m
.3779 .81775 L
.37299 .81556 L
.36986 .81202 L
.37479 .81393 L
s
.656 .387 0 .085 k
.37973 .81586 m
.38283 .81994 L
.3779 .81775 L
.37479 .81393 L
.37973 .81586 L
F
0 g
.37973 .81586 m
.38283 .81994 L
.3779 .81775 L
.37479 .81393 L
.37973 .81586 L
s
.619 .381 0 .093 k
.3847 .8178 m
.38777 .82215 L
.38283 .81994 L
.37973 .81586 L
.3847 .8178 L
F
0 g
.3847 .8178 m
.38777 .82215 L
.38283 .81994 L
.37973 .81586 L
.3847 .8178 L
s
.586 .376 0 .101 k
.38968 .81974 m
.39275 .82438 L
.38777 .82215 L
.3847 .8178 L
.38968 .81974 L
F
0 g
.38968 .81974 m
.39275 .82438 L
.38777 .82215 L
.3847 .8178 L
.38968 .81974 L
s
.553 .369 0 .111 k
.39468 .82169 m
.39774 .82661 L
.39275 .82438 L
.38968 .81974 L
.39468 .82169 L
F
0 g
.39468 .82169 m
.39774 .82661 L
.39275 .82438 L
.38968 .81974 L
.39468 .82169 L
s
.524 .363 0 .121 k
.39971 .82365 m
.40275 .82883 L
.39774 .82661 L
.39468 .82169 L
.39971 .82365 L
F
0 g
.39971 .82365 m
.40275 .82883 L
.39774 .82661 L
.39468 .82169 L
.39971 .82365 L
s
.496 .357 0 .132 k
.40475 .82562 m
.40779 .83108 L
.40275 .82883 L
.39971 .82365 L
.40475 .82562 L
F
0 g
.40475 .82562 m
.40779 .83108 L
.40275 .82883 L
.39971 .82365 L
.40475 .82562 L
s
.472 .351 0 .142 k
.40981 .82758 m
.41285 .83334 L
.40779 .83108 L
.40475 .82562 L
.40981 .82758 L
F
0 g
.40981 .82758 m
.41285 .83334 L
.40779 .83108 L
.40475 .82562 L
.40981 .82758 L
s
.449 .346 0 .152 k
.41491 .82957 m
.41793 .83561 L
.41285 .83334 L
.40981 .82758 L
.41491 .82957 L
F
0 g
.41491 .82957 m
.41793 .83561 L
.41285 .83334 L
.40981 .82758 L
.41491 .82957 L
s
.427 .34 0 .162 k
.42001 .83156 m
.42302 .83789 L
.41793 .83561 L
.41491 .82957 L
.42001 .83156 L
F
0 g
.42001 .83156 m
.42302 .83789 L
.41793 .83561 L
.41491 .82957 L
.42001 .83156 L
s
.407 .335 0 .172 k
.42514 .83356 m
.42815 .84018 L
.42302 .83789 L
.42001 .83156 L
.42514 .83356 L
F
0 g
.42514 .83356 m
.42815 .84018 L
.42302 .83789 L
.42001 .83156 L
.42514 .83356 L
s
.389 .33 0 .181 k
.43029 .83557 m
.4333 .84246 L
.42815 .84018 L
.42514 .83356 L
.43029 .83557 L
F
0 g
.43029 .83557 m
.4333 .84246 L
.42815 .84018 L
.42514 .83356 L
.43029 .83557 L
s
.371 .325 0 .19 k
.43547 .83757 m
.43846 .84477 L
.4333 .84246 L
.43029 .83557 L
.43547 .83757 L
F
0 g
.43547 .83757 m
.43846 .84477 L
.4333 .84246 L
.43029 .83557 L
.43547 .83757 L
s
.356 .321 0 .198 k
.44066 .8396 m
.44365 .84708 L
.43846 .84477 L
.43547 .83757 L
.44066 .8396 L
F
0 g
.44066 .8396 m
.44365 .84708 L
.43846 .84477 L
.43547 .83757 L
.44066 .8396 L
s
.341 .317 0 .206 k
.44588 .84163 m
.44886 .8494 L
.44365 .84708 L
.44066 .8396 L
.44588 .84163 L
F
0 g
.44588 .84163 m
.44886 .8494 L
.44365 .84708 L
.44066 .8396 L
.44588 .84163 L
s
.327 .312 0 .214 k
.45112 .84365 m
.4541 .85172 L
.44886 .8494 L
.44588 .84163 L
.45112 .84365 L
F
0 g
.45112 .84365 m
.4541 .85172 L
.44886 .8494 L
.44588 .84163 L
.45112 .84365 L
s
.314 .308 0 .221 k
.45638 .84568 m
.45936 .85403 L
.4541 .85172 L
.45112 .84365 L
.45638 .84568 L
F
0 g
.45638 .84568 m
.45936 .85403 L
.4541 .85172 L
.45112 .84365 L
.45638 .84568 L
s
.302 .305 0 .227 k
.46166 .84769 m
.46464 .85635 L
.45936 .85403 L
.45638 .84568 L
.46166 .84769 L
F
0 g
.46166 .84769 m
.46464 .85635 L
.45936 .85403 L
.45638 .84568 L
.46166 .84769 L
s
.289 .3 0 .234 k
.46697 .84968 m
.46995 .85864 L
.46464 .85635 L
.46166 .84769 L
.46697 .84968 L
F
0 g
.46697 .84968 m
.46995 .85864 L
.46464 .85635 L
.46166 .84769 L
.46697 .84968 L
s
.276 .296 0 .24 k
.4723 .85164 m
.47528 .86088 L
.46995 .85864 L
.46697 .84968 L
.4723 .85164 L
F
0 g
.4723 .85164 m
.47528 .86088 L
.46995 .85864 L
.46697 .84968 L
.4723 .85164 L
s
.263 .29 0 .246 k
.47766 .85351 m
.48063 .86305 L
.47528 .86088 L
.4723 .85164 L
.47766 .85351 L
F
0 g
.47766 .85351 m
.48063 .86305 L
.47528 .86088 L
.4723 .85164 L
.47766 .85351 L
s
.247 .283 0 .251 k
.48303 .85521 m
.48602 .86502 L
.48063 .86305 L
.47766 .85351 L
.48303 .85521 L
F
0 g
.48303 .85521 m
.48602 .86502 L
.48063 .86305 L
.47766 .85351 L
.48303 .85521 L
s
.163 .233 0 .261 k
.48845 .85509 m
.49144 .86503 L
.48602 .86502 L
.48303 .85521 L
.48845 .85509 L
F
0 g
.48845 .85509 m
.49144 .86503 L
.48602 .86502 L
.48303 .85521 L
.48845 .85509 L
s
.016 .139 0 .287 k
.49395 .85024 m
.49694 .85994 L
.49144 .86503 L
.48845 .85509 L
.49395 .85024 L
F
0 g
.49395 .85024 m
.49694 .85994 L
.49144 .86503 L
.48845 .85509 L
.49395 .85024 L
s
.009 .133 0 .286 k
.49945 .8451 m
.50245 .85454 L
.49694 .85994 L
.49395 .85024 L
.49945 .8451 L
F
0 g
.49945 .8451 m
.50245 .85454 L
.49694 .85994 L
.49395 .85024 L
.49945 .8451 L
s
.006 .129 0 .284 k
.50496 .83984 m
.50795 .84902 L
.50245 .85454 L
.49945 .8451 L
.50496 .83984 L
F
0 g
.50496 .83984 m
.50795 .84902 L
.50245 .85454 L
.49945 .8451 L
.50496 .83984 L
s
.005 .127 0 .281 k
.51046 .83452 m
.51345 .84341 L
.50795 .84902 L
.50496 .83984 L
.51046 .83452 L
F
0 g
.51046 .83452 m
.51345 .84341 L
.50795 .84902 L
.50496 .83984 L
.51046 .83452 L
s
.005 .124 0 .278 k
.51597 .82915 m
.51895 .83777 L
.51345 .84341 L
.51046 .83452 L
.51597 .82915 L
F
0 g
.51597 .82915 m
.51895 .83777 L
.51345 .84341 L
.51046 .83452 L
.51597 .82915 L
s
.004 .121 0 .275 k
.52148 .82376 m
.52447 .8321 L
.51895 .83777 L
.51597 .82915 L
.52148 .82376 L
F
0 g
.52148 .82376 m
.52447 .8321 L
.51895 .83777 L
.51597 .82915 L
.52148 .82376 L
s
.003 .119 0 .272 k
.52698 .81836 m
.52997 .82642 L
.52447 .8321 L
.52148 .82376 L
.52698 .81836 L
F
0 g
.52698 .81836 m
.52997 .82642 L
.52447 .8321 L
.52148 .82376 L
.52698 .81836 L
s
.004 .116 0 .268 k
.53249 .81295 m
.53547 .82073 L
.52997 .82642 L
.52698 .81836 L
.53249 .81295 L
F
0 g
.53249 .81295 m
.53547 .82073 L
.52997 .82642 L
.52698 .81836 L
.53249 .81295 L
s
.004 .114 0 .264 k
.53799 .80753 m
.54097 .81503 L
.53547 .82073 L
.53249 .81295 L
.53799 .80753 L
F
0 g
.53799 .80753 m
.54097 .81503 L
.53547 .82073 L
.53249 .81295 L
.53799 .80753 L
s
.005 .111 0 .26 k
.54351 .80211 m
.54647 .80934 L
.54097 .81503 L
.53799 .80753 L
.54351 .80211 L
F
0 g
.54351 .80211 m
.54647 .80934 L
.54097 .81503 L
.53799 .80753 L
.54351 .80211 L
s
.005 .108 0 .256 k
.54901 .79669 m
.55198 .80364 L
.54647 .80934 L
.54351 .80211 L
.54901 .79669 L
F
0 g
.54901 .79669 m
.55198 .80364 L
.54647 .80934 L
.54351 .80211 L
.54901 .79669 L
s
.006 .106 0 .251 k
.55452 .79127 m
.55748 .79795 L
.55198 .80364 L
.54901 .79669 L
.55452 .79127 L
F
0 g
.55452 .79127 m
.55748 .79795 L
.55198 .80364 L
.54901 .79669 L
.55452 .79127 L
s
.006 .103 0 .247 k
.56002 .78585 m
.56298 .79225 L
.55748 .79795 L
.55452 .79127 L
.56002 .78585 L
F
0 g
.56002 .78585 m
.56298 .79225 L
.55748 .79795 L
.55452 .79127 L
.56002 .78585 L
s
.006 .1 0 .242 k
.56553 .78043 m
.56847 .78656 L
.56298 .79225 L
.56002 .78585 L
.56553 .78043 L
F
0 g
.56553 .78043 m
.56847 .78656 L
.56298 .79225 L
.56002 .78585 L
.56553 .78043 L
s
.007 .096 0 .237 k
.57104 .77501 m
.57398 .78086 L
.56847 .78656 L
.56553 .78043 L
.57104 .77501 L
F
0 g
.57104 .77501 m
.57398 .78086 L
.56847 .78656 L
.56553 .78043 L
.57104 .77501 L
s
.007 .092 0 .232 k
.57655 .76958 m
.57947 .77516 L
.57398 .78086 L
.57104 .77501 L
.57655 .76958 L
F
0 g
.57655 .76958 m
.57947 .77516 L
.57398 .78086 L
.57104 .77501 L
.57655 .76958 L
s
.009 .089 0 .226 k
.58206 .76416 m
.58497 .76948 L
.57947 .77516 L
.57655 .76958 L
.58206 .76416 L
F
0 g
.58206 .76416 m
.58497 .76948 L
.57947 .77516 L
.57655 .76958 L
.58206 .76416 L
s
.009 .084 0 .221 k
.58757 .75873 m
.59046 .76379 L
.58497 .76948 L
.58206 .76416 L
.58757 .75873 L
F
0 g
.58757 .75873 m
.59046 .76379 L
.58497 .76948 L
.58206 .76416 L
.58757 .75873 L
s
.01 .08 0 .215 k
.59307 .75331 m
.59597 .75809 L
.59046 .76379 L
.58757 .75873 L
.59307 .75331 L
F
0 g
.59307 .75331 m
.59597 .75809 L
.59046 .76379 L
.58757 .75873 L
.59307 .75331 L
s
.01 .075 0 .209 k
.59858 .74789 m
.60146 .75239 L
.59597 .75809 L
.59307 .75331 L
.59858 .74789 L
F
0 g
.59858 .74789 m
.60146 .75239 L
.59597 .75809 L
.59307 .75331 L
.59858 .74789 L
s
.011 .07 0 .203 k
.6041 .74246 m
.60695 .74671 L
.60146 .75239 L
.59858 .74789 L
.6041 .74246 L
F
0 g
.6041 .74246 m
.60695 .74671 L
.60146 .75239 L
.59858 .74789 L
.6041 .74246 L
s
.012 .065 0 .196 k
.6096 .73703 m
.61245 .74101 L
.60695 .74671 L
.6041 .74246 L
.6096 .73703 L
F
0 g
.6096 .73703 m
.61245 .74101 L
.60695 .74671 L
.6041 .74246 L
.6096 .73703 L
s
.012 .059 0 .19 k
.61511 .73161 m
.61794 .73533 L
.61245 .74101 L
.6096 .73703 L
.61511 .73161 L
F
0 g
.61511 .73161 m
.61794 .73533 L
.61245 .74101 L
.6096 .73703 L
.61511 .73161 L
s
.014 .052 0 .183 k
.62062 .72619 m
.62343 .72964 L
.61794 .73533 L
.61511 .73161 L
.62062 .72619 L
F
0 g
.62062 .72619 m
.62343 .72964 L
.61794 .73533 L
.61511 .73161 L
.62062 .72619 L
s
.015 .045 0 .176 k
.62613 .72076 m
.62892 .72396 L
.62343 .72964 L
.62062 .72619 L
.62613 .72076 L
F
0 g
.62613 .72076 m
.62892 .72396 L
.62343 .72964 L
.62062 .72619 L
.62613 .72076 L
s
.016 .038 0 .169 k
.63164 .71534 m
.63442 .71826 L
.62892 .72396 L
.62613 .72076 L
.63164 .71534 L
F
0 g
.63164 .71534 m
.63442 .71826 L
.62892 .72396 L
.62613 .72076 L
.63164 .71534 L
s
.018 .031 0 .161 k
.63715 .70991 m
.6399 .71258 L
.63442 .71826 L
.63164 .71534 L
.63715 .70991 L
F
0 g
.63715 .70991 m
.6399 .71258 L
.63442 .71826 L
.63164 .71534 L
.63715 .70991 L
s
.019 .022 0 .154 k
.64267 .70448 m
.64539 .70689 L
.6399 .71258 L
.63715 .70991 L
.64267 .70448 L
F
0 g
.64267 .70448 m
.64539 .70689 L
.6399 .71258 L
.63715 .70991 L
.64267 .70448 L
s
.02 .012 0 .147 k
.64817 .69906 m
.65089 .7012 L
.64539 .70689 L
.64267 .70448 L
.64817 .69906 L
F
0 g
.64817 .69906 m
.65089 .7012 L
.64539 .70689 L
.64267 .70448 L
.64817 .69906 L
s
.021 .001 0 .141 k
.65368 .69364 m
.65637 .69552 L
.65089 .7012 L
.64817 .69906 L
.65368 .69364 L
F
0 g
.65368 .69364 m
.65637 .69552 L
.65089 .7012 L
.64817 .69906 L
.65368 .69364 L
s
.033 0 .01 .124 k
.65919 .68821 m
.66186 .68984 L
.65637 .69552 L
.65368 .69364 L
.65919 .68821 L
F
0 g
.65919 .68821 m
.66186 .68984 L
.65637 .69552 L
.65368 .69364 L
.65919 .68821 L
s
.047 0 .023 .106 k
.6647 .68278 m
.66735 .68416 L
.66186 .68984 L
.65919 .68821 L
.6647 .68278 L
F
0 g
.6647 .68278 m
.66735 .68416 L
.66186 .68984 L
.65919 .68821 L
.6647 .68278 L
s
.062 0 .036 .088 k
.67021 .67735 m
.67283 .67847 L
.66735 .68416 L
.6647 .68278 L
.67021 .67735 L
F
0 g
.67021 .67735 m
.67283 .67847 L
.66735 .68416 L
.6647 .68278 L
.67021 .67735 L
s
.079 0 .051 .07 k
.67572 .67193 m
.67831 .67279 L
.67283 .67847 L
.67021 .67735 L
.67572 .67193 L
F
0 g
.67572 .67193 m
.67831 .67279 L
.67283 .67847 L
.67021 .67735 L
.67572 .67193 L
s
.098 0 .067 .052 k
.68124 .6665 m
.68381 .66711 L
.67831 .67279 L
.67572 .67193 L
.68124 .6665 L
F
0 g
.68124 .6665 m
.68381 .66711 L
.67831 .67279 L
.67572 .67193 L
.68124 .6665 L
s
.117 0 .084 .036 k
.68675 .66108 m
.68929 .66143 L
.68381 .66711 L
.68124 .6665 L
.68675 .66108 L
F
0 g
.68675 .66108 m
.68929 .66143 L
.68381 .66711 L
.68124 .6665 L
.68675 .66108 L
s
.137 0 .103 .022 k
.69226 .65564 m
.69477 .65575 L
.68929 .66143 L
.68675 .66108 L
.69226 .65564 L
F
0 g
.69226 .65564 m
.69477 .65575 L
.68929 .66143 L
.68675 .66108 L
.69226 .65564 L
s
.159 0 .122 .011 k
.69778 .65022 m
.70026 .65008 L
.69477 .65575 L
.69226 .65564 L
.69778 .65022 L
F
0 g
.69778 .65022 m
.70026 .65008 L
.69477 .65575 L
.69226 .65564 L
.69778 .65022 L
s
.182 0 .143 .003 k
.70329 .64479 m
.70573 .6444 L
.70026 .65008 L
.69778 .65022 L
.70329 .64479 L
F
0 g
.70329 .64479 m
.70573 .6444 L
.70026 .65008 L
.69778 .65022 L
.70329 .64479 L
s
.205 0 .163 .001 k
.7088 .63937 m
.71122 .63873 L
.70573 .6444 L
.70329 .64479 L
.7088 .63937 L
F
0 g
.7088 .63937 m
.71122 .63873 L
.70573 .6444 L
.70329 .64479 L
.7088 .63937 L
s
.229 0 .185 .004 k
.71431 .63395 m
.7167 .63305 L
.71122 .63873 L
.7088 .63937 L
.71431 .63395 L
F
0 g
.71431 .63395 m
.7167 .63305 L
.71122 .63873 L
.7088 .63937 L
.71431 .63395 L
s
.251 0 .206 .015 k
.71983 .62853 m
.72218 .62739 L
.7167 .63305 L
.71431 .63395 L
.71983 .62853 L
F
0 g
.71983 .62853 m
.72218 .62739 L
.7167 .63305 L
.71431 .63395 L
.71983 .62853 L
s
.274 0 .226 .033 k
.72534 .62311 m
.72766 .62173 L
.72218 .62739 L
.71983 .62853 L
.72534 .62311 L
F
0 g
.72534 .62311 m
.72766 .62173 L
.72218 .62739 L
.71983 .62853 L
.72534 .62311 L
s
.295 0 .244 .059 k
.73086 .61772 m
.73314 .61609 L
.72766 .62173 L
.72534 .62311 L
.73086 .61772 L
F
0 g
.73086 .61772 m
.73314 .61609 L
.72766 .62173 L
.72534 .62311 L
.73086 .61772 L
s
.315 0 .261 .093 k
.73638 .61235 m
.73862 .61047 L
.73314 .61609 L
.73086 .61772 L
.73638 .61235 L
F
0 g
.73638 .61235 m
.73862 .61047 L
.73314 .61609 L
.73086 .61772 L
.73638 .61235 L
s
.332 0 .274 .135 k
.7419 .607 m
.74411 .6049 L
.73862 .61047 L
.73638 .61235 L
.7419 .607 L
F
0 g
.7419 .607 m
.74411 .6049 L
.73862 .61047 L
.73638 .61235 L
.7419 .607 L
s
.348 0 .284 .184 k
.74742 .60172 m
.74959 .59938 L
.74411 .6049 L
.7419 .607 L
.74742 .60172 L
F
0 g
.74742 .60172 m
.74959 .59938 L
.74411 .6049 L
.7419 .607 L
.74742 .60172 L
s
.75295 .59655 m
.75508 .59399 L
.74959 .59938 L
.74742 .60172 L
.75295 .59655 L
F
.75295 .59655 m
.75508 .59399 L
.74959 .59938 L
.74742 .60172 L
.75295 .59655 L
s
.7585 .59164 m
.7606 .58888 L
.75508 .59399 L
.75295 .59655 L
.7585 .59164 L
F
.7585 .59164 m
.7606 .58888 L
.75508 .59399 L
.75295 .59655 L
.7585 .59164 L
s
0 .338 .338 .662 k
.76436 .59113 m
.76645 .58847 L
.7606 .58888 L
.7585 .59164 L
.76436 .59113 L
F
0 g
.76436 .59113 m
.76645 .58847 L
.7606 .58888 L
.7585 .59164 L
.76436 .59113 L
s
0 .483 .483 .517 k
.77036 .59231 m
.77244 .58987 L
.76645 .58847 L
.76436 .59113 L
.77036 .59231 L
F
0 g
.77036 .59231 m
.77244 .58987 L
.76645 .58847 L
.76436 .59113 L
.77036 .59231 L
s
0 .486 .486 .514 k
.7764 .59366 m
.77848 .59146 L
.77244 .58987 L
.77036 .59231 L
.7764 .59366 L
F
0 g
.7764 .59366 m
.77848 .59146 L
.77244 .58987 L
.77036 .59231 L
.7764 .59366 L
s
0 .481 .481 .519 k
.78246 .5951 m
.78455 .59315 L
.77848 .59146 L
.7764 .59366 L
.78246 .5951 L
F
0 g
.78246 .5951 m
.78455 .59315 L
.77848 .59146 L
.7764 .59366 L
.78246 .5951 L
s
0 .472 .472 .528 k
.78856 .59659 m
.79065 .59489 L
.78455 .59315 L
.78246 .5951 L
.78856 .59659 L
F
0 g
.78856 .59659 m
.79065 .59489 L
.78455 .59315 L
.78246 .5951 L
.78856 .59659 L
s
0 .459 .459 .541 k
.79468 .59811 m
.79678 .59667 L
.79065 .59489 L
.78856 .59659 L
.79468 .59811 L
F
0 g
.79468 .59811 m
.79678 .59667 L
.79065 .59489 L
.78856 .59659 L
.79468 .59811 L
s
0 .443 .443 .557 k
.80084 .59967 m
.80293 .59848 L
.79678 .59667 L
.79468 .59811 L
.80084 .59967 L
F
0 g
.80084 .59967 m
.80293 .59848 L
.79678 .59667 L
.79468 .59811 L
.80084 .59967 L
s
0 .422 .422 .578 k
.80702 .60123 m
.80912 .6003 L
.80293 .59848 L
.80084 .59967 L
.80702 .60123 L
F
0 g
.80702 .60123 m
.80912 .6003 L
.80293 .59848 L
.80084 .59967 L
.80702 .60123 L
s
0 .397 .397 .603 k
.81323 .60281 m
.81534 .60214 L
.80912 .6003 L
.80702 .60123 L
.81323 .60281 L
F
0 g
.81323 .60281 m
.81534 .60214 L
.80912 .6003 L
.80702 .60123 L
.81323 .60281 L
s
0 .368 .368 .632 k
.81947 .60441 m
.82158 .60399 L
.81534 .60214 L
.81323 .60281 L
.81947 .60441 L
F
0 g
.81947 .60441 m
.82158 .60399 L
.81534 .60214 L
.81323 .60281 L
.81947 .60441 L
s
0 .333 .333 .667 k
.82573 .606 m
.82785 .60585 L
.82158 .60399 L
.81947 .60441 L
.82573 .606 L
F
0 g
.82573 .606 m
.82785 .60585 L
.82158 .60399 L
.81947 .60441 L
.82573 .606 L
s
0 .292 .292 .708 k
.83202 .60761 m
.83416 .60773 L
.82785 .60585 L
.82573 .606 L
.83202 .60761 L
F
0 g
.83202 .60761 m
.83416 .60773 L
.82785 .60585 L
.82573 .606 L
.83202 .60761 L
s
0 .246 .246 .754 k
.83834 .60922 m
.84048 .6096 L
.83416 .60773 L
.83202 .60761 L
.83834 .60922 L
F
0 g
.83834 .60922 m
.84048 .6096 L
.83416 .60773 L
.83202 .60761 L
.83834 .60922 L
s
0 .195 .195 .805 k
.84469 .61084 m
.84684 .6115 L
.84048 .6096 L
.83834 .60922 L
.84469 .61084 L
F
0 g
.84469 .61084 m
.84684 .6115 L
.84048 .6096 L
.83834 .60922 L
.84469 .61084 L
s
.715 .268 0 .285 k
.85106 .61247 m
.85322 .61339 L
.84684 .6115 L
.84469 .61084 L
.85106 .61247 L
F
0 g
.85106 .61247 m
.85322 .61339 L
.84684 .6115 L
.84469 .61084 L
.85106 .61247 L
s
.776 .29 0 .224 k
.85746 .61411 m
.85964 .61531 L
.85322 .61339 L
.85106 .61247 L
.85746 .61411 L
F
0 g
.85746 .61411 m
.85964 .61531 L
.85322 .61339 L
.85106 .61247 L
.85746 .61411 L
s
.829 .31 0 .171 k
.86389 .61575 m
.86609 .61723 L
.85964 .61531 L
.85746 .61411 L
.86389 .61575 L
F
0 g
.86389 .61575 m
.86609 .61723 L
.85964 .61531 L
.85746 .61411 L
.86389 .61575 L
s
.837 .325 0 .128 k
.87036 .61741 m
.87257 .61915 L
.86609 .61723 L
.86389 .61575 L
.87036 .61741 L
F
0 g
.87036 .61741 m
.87257 .61915 L
.86609 .61723 L
.86389 .61575 L
.87036 .61741 L
s
.815 .337 0 .095 k
.87684 .61906 m
.87907 .62109 L
.87257 .61915 L
.87036 .61741 L
.87684 .61906 L
F
0 g
.87684 .61906 m
.87907 .62109 L
.87257 .61915 L
.87036 .61741 L
.87684 .61906 L
s
.786 .345 0 .072 k
.88337 .62072 m
.8856 .62302 L
.87907 .62109 L
.87684 .61906 L
.88337 .62072 L
F
0 g
.88337 .62072 m
.8856 .62302 L
.87907 .62109 L
.87684 .61906 L
.88337 .62072 L
s
.755 .35 0 .057 k
.88991 .62241 m
.89217 .62498 L
.8856 .62302 L
.88337 .62072 L
.88991 .62241 L
F
0 g
.88991 .62241 m
.89217 .62498 L
.8856 .62302 L
.88337 .62072 L
.88991 .62241 L
s
.721 .352 0 .05 k
.89649 .62408 m
.89877 .62694 L
.89217 .62498 L
.88991 .62241 L
.89649 .62408 L
F
0 g
.89649 .62408 m
.89877 .62694 L
.89217 .62498 L
.88991 .62241 L
.89649 .62408 L
s
.685 .352 0 .049 k
.90309 .62577 m
.90539 .62891 L
.89877 .62694 L
.89649 .62408 L
.90309 .62577 L
F
0 g
.90309 .62577 m
.90539 .62891 L
.89877 .62694 L
.89649 .62408 L
.90309 .62577 L
s
.651 .351 0 .051 k
.90973 .62747 m
.91205 .6309 L
.90539 .62891 L
.90309 .62577 L
.90973 .62747 L
F
0 g
.90973 .62747 m
.91205 .6309 L
.90539 .62891 L
.90309 .62577 L
.90973 .62747 L
s
.617 .348 0 .057 k
.9164 .62917 m
.91874 .63288 L
.91205 .6309 L
.90973 .62747 L
.9164 .62917 L
F
0 g
.9164 .62917 m
.91874 .63288 L
.91205 .6309 L
.90973 .62747 L
.9164 .62917 L
s
.729 .378 0 .067 k
.36181 .80683 m
.36496 .81012 L
.36008 .80821 L
.35691 .80521 L
.36181 .80683 L
F
0 g
.36181 .80683 m
.36496 .81012 L
.36008 .80821 L
.35691 .80521 L
.36181 .80683 L
s
.69 .376 0 .067 k
.36672 .80847 m
.36986 .81202 L
.36496 .81012 L
.36181 .80683 L
.36672 .80847 L
F
0 g
.36672 .80847 m
.36986 .81202 L
.36496 .81012 L
.36181 .80683 L
.36672 .80847 L
s
.652 .373 0 .071 k
.37166 .81012 m
.37479 .81393 L
.36986 .81202 L
.36672 .80847 L
.37166 .81012 L
F
0 g
.37166 .81012 m
.37479 .81393 L
.36986 .81202 L
.36672 .80847 L
.37166 .81012 L
s
.614 .368 0 .079 k
.37662 .81176 m
.37973 .81586 L
.37479 .81393 L
.37166 .81012 L
.37662 .81176 L
F
0 g
.37662 .81176 m
.37973 .81586 L
.37479 .81393 L
.37166 .81012 L
.37662 .81176 L
s
.58 .363 0 .088 k
.3816 .81342 m
.3847 .8178 L
.37973 .81586 L
.37662 .81176 L
.3816 .81342 L
F
0 g
.3816 .81342 m
.3847 .8178 L
.37973 .81586 L
.37662 .81176 L
.3816 .81342 L
s
.548 .358 0 .098 k
.38659 .81508 m
.38968 .81974 L
.3847 .8178 L
.3816 .81342 L
.38659 .81508 L
F
0 g
.38659 .81508 m
.38968 .81974 L
.3847 .8178 L
.3816 .81342 L
.38659 .81508 L
s
.518 .352 0 .109 k
.39161 .81675 m
.39468 .82169 L
.38968 .81974 L
.38659 .81508 L
.39161 .81675 L
F
0 g
.39161 .81675 m
.39468 .82169 L
.38968 .81974 L
.38659 .81508 L
.39161 .81675 L
s
.491 .347 0 .12 k
.39665 .81842 m
.39971 .82365 L
.39468 .82169 L
.39161 .81675 L
.39665 .81842 L
F
0 g
.39665 .81842 m
.39971 .82365 L
.39468 .82169 L
.39161 .81675 L
.39665 .81842 L
s
.464 .34 0 .132 k
.4017 .8201 m
.40475 .82562 L
.39971 .82365 L
.39665 .81842 L
.4017 .8201 L
F
0 g
.4017 .8201 m
.40475 .82562 L
.39971 .82365 L
.39665 .81842 L
.4017 .8201 L
s
.441 .335 0 .143 k
.40678 .82179 m
.40981 .82758 L
.40475 .82562 L
.4017 .8201 L
.40678 .82179 L
F
0 g
.40678 .82179 m
.40981 .82758 L
.40475 .82562 L
.4017 .8201 L
.40678 .82179 L
s
.42 .331 0 .153 k
.41187 .82349 m
.41491 .82957 L
.40981 .82758 L
.40678 .82179 L
.41187 .82349 L
F
0 g
.41187 .82349 m
.41491 .82957 L
.40981 .82758 L
.40678 .82179 L
.41187 .82349 L
s
.4 .326 0 .163 k
.41699 .82519 m
.42001 .83156 L
.41491 .82957 L
.41187 .82349 L
.41699 .82519 L
F
0 g
.41699 .82519 m
.42001 .83156 L
.41491 .82957 L
.41187 .82349 L
.41699 .82519 L
s
.381 .321 0 .173 k
.42213 .8269 m
.42514 .83356 L
.42001 .83156 L
.41699 .82519 L
.42213 .8269 L
F
0 g
.42213 .8269 m
.42514 .83356 L
.42001 .83156 L
.41699 .82519 L
.42213 .8269 L
s
.365 .317 0 .182 k
.42729 .82861 m
.43029 .83557 L
.42514 .83356 L
.42213 .8269 L
.42729 .82861 L
F
0 g
.42729 .82861 m
.43029 .83557 L
.42514 .83356 L
.42213 .8269 L
.42729 .82861 L
s
.349 .313 0 .191 k
.43247 .83034 m
.43547 .83757 L
.43029 .83557 L
.42729 .82861 L
.43247 .83034 L
F
0 g
.43247 .83034 m
.43547 .83757 L
.43029 .83557 L
.42729 .82861 L
.43247 .83034 L
s
.333 .309 0 .2 k
.43767 .83206 m
.44066 .8396 L
.43547 .83757 L
.43247 .83034 L
.43767 .83206 L
F
0 g
.43767 .83206 m
.44066 .8396 L
.43547 .83757 L
.43247 .83034 L
.43767 .83206 L
s
.32 .305 0 .208 k
.44289 .83379 m
.44588 .84163 L
.44066 .8396 L
.43767 .83206 L
.44289 .83379 L
F
0 g
.44289 .83379 m
.44588 .84163 L
.44066 .8396 L
.43767 .83206 L
.44289 .83379 L
s
.307 .302 0 .215 k
.44813 .83552 m
.45112 .84365 L
.44588 .84163 L
.44289 .83379 L
.44813 .83552 L
F
0 g
.44813 .83552 m
.45112 .84365 L
.44588 .84163 L
.44289 .83379 L
.44813 .83552 L
s
.295 .298 0 .222 k
.45339 .83725 m
.45638 .84568 L
.45112 .84365 L
.44813 .83552 L
.45339 .83725 L
F
0 g
.45339 .83725 m
.45638 .84568 L
.45112 .84365 L
.44813 .83552 L
.45339 .83725 L
s
.283 .295 0 .229 k
.45868 .83897 m
.46166 .84769 L
.45638 .84568 L
.45339 .83725 L
.45868 .83897 L
F
0 g
.45868 .83897 m
.46166 .84769 L
.45638 .84568 L
.45339 .83725 L
.45868 .83897 L
s
.272 .291 0 .235 k
.46399 .84067 m
.46697 .84968 L
.46166 .84769 L
.45868 .83897 L
.46399 .84067 L
F
0 g
.46399 .84067 m
.46697 .84968 L
.46166 .84769 L
.45868 .83897 L
.46399 .84067 L
s
.26 .286 0 .242 k
.46932 .84233 m
.4723 .85164 L
.46697 .84968 L
.46399 .84067 L
.46932 .84233 L
F
0 g
.46932 .84233 m
.4723 .85164 L
.46697 .84968 L
.46399 .84067 L
.46932 .84233 L
s
.248 .282 0 .247 k
.47468 .84391 m
.47766 .85351 L
.4723 .85164 L
.46932 .84233 L
.47468 .84391 L
F
0 g
.47468 .84391 m
.47766 .85351 L
.4723 .85164 L
.46932 .84233 L
.47468 .84391 L
s
.232 .275 0 .253 k
.48005 .84535 m
.48303 .85521 L
.47766 .85351 L
.47468 .84391 L
.48005 .84535 L
F
0 g
.48005 .84535 m
.48303 .85521 L
.47766 .85351 L
.47468 .84391 L
.48005 .84535 L
s
.157 .23 0 .263 k
.48548 .84509 m
.48845 .85509 L
.48303 .85521 L
.48005 .84535 L
.48548 .84509 L
F
0 g
.48548 .84509 m
.48845 .85509 L
.48303 .85521 L
.48005 .84535 L
.48548 .84509 L
s
.021 .143 0 .287 k
.49097 .84048 m
.49395 .85024 L
.48845 .85509 L
.48548 .84509 L
.49097 .84048 L
F
0 g
.49097 .84048 m
.49395 .85024 L
.48845 .85509 L
.48548 .84509 L
.49097 .84048 L
s
.015 .137 0 .286 k
.49647 .8356 m
.49945 .8451 L
.49395 .85024 L
.49097 .84048 L
.49647 .8356 L
F
0 g
.49647 .8356 m
.49945 .8451 L
.49395 .85024 L
.49097 .84048 L
.49647 .8356 L
s
.013 .134 0 .283 k
.50197 .83061 m
.50496 .83984 L
.49945 .8451 L
.49647 .8356 L
.50197 .83061 L
F
0 g
.50197 .83061 m
.50496 .83984 L
.49945 .8451 L
.49647 .8356 L
.50197 .83061 L
s
.012 .132 0 .28 k
.50747 .82556 m
.51046 .83452 L
.50496 .83984 L
.50197 .83061 L
.50747 .82556 L
F
0 g
.50747 .82556 m
.51046 .83452 L
.50496 .83984 L
.50197 .83061 L
.50747 .82556 L
s
.011 .129 0 .277 k
.51298 .82048 m
.51597 .82915 L
.51046 .83452 L
.50747 .82556 L
.51298 .82048 L
F
0 g
.51298 .82048 m
.51597 .82915 L
.51046 .83452 L
.50747 .82556 L
.51298 .82048 L
s
.011 .126 0 .274 k
.51848 .81537 m
.52148 .82376 L
.51597 .82915 L
.51298 .82048 L
.51848 .81537 L
F
0 g
.51848 .81537 m
.52148 .82376 L
.51597 .82915 L
.51298 .82048 L
.51848 .81537 L
s
.012 .124 0 .27 k
.52399 .81025 m
.52698 .81836 L
.52148 .82376 L
.51848 .81537 L
.52399 .81025 L
F
0 g
.52399 .81025 m
.52698 .81836 L
.52148 .82376 L
.51848 .81537 L
.52399 .81025 L
s
.012 .122 0 .266 k
.52951 .80512 m
.53249 .81295 L
.52698 .81836 L
.52399 .81025 L
.52951 .80512 L
F
0 g
.52951 .80512 m
.53249 .81295 L
.52698 .81836 L
.52399 .81025 L
.52951 .80512 L
s
.013 .12 0 .262 k
.53502 .79998 m
.53799 .80753 L
.53249 .81295 L
.52951 .80512 L
.53502 .79998 L
F
0 g
.53502 .79998 m
.53799 .80753 L
.53249 .81295 L
.52951 .80512 L
.53502 .79998 L
s
.013 .117 0 .258 k
.54053 .79483 m
.54351 .80211 L
.53799 .80753 L
.53502 .79998 L
.54053 .79483 L
F
0 g
.54053 .79483 m
.54351 .80211 L
.53799 .80753 L
.53502 .79998 L
.54053 .79483 L
s
.013 .114 0 .254 k
.54604 .78969 m
.54901 .79669 L
.54351 .80211 L
.54053 .79483 L
.54604 .78969 L
F
0 g
.54604 .78969 m
.54901 .79669 L
.54351 .80211 L
.54053 .79483 L
.54604 .78969 L
s
.014 .112 0 .249 k
.55155 .78454 m
.55452 .79127 L
.54901 .79669 L
.54604 .78969 L
.55155 .78454 L
F
0 g
.55155 .78454 m
.55452 .79127 L
.54901 .79669 L
.54604 .78969 L
.55155 .78454 L
s
.015 .109 0 .244 k
.55706 .7794 m
.56002 .78585 L
.55452 .79127 L
.55155 .78454 L
.55706 .7794 L
F
0 g
.55706 .7794 m
.56002 .78585 L
.55452 .79127 L
.55155 .78454 L
.55706 .7794 L
s
.016 .106 0 .239 k
.56258 .77425 m
.56553 .78043 L
.56002 .78585 L
.55706 .7794 L
.56258 .77425 L
F
0 g
.56258 .77425 m
.56553 .78043 L
.56002 .78585 L
.55706 .7794 L
.56258 .77425 L
s
.017 .102 0 .234 k
.56809 .7691 m
.57104 .77501 L
.56553 .78043 L
.56258 .77425 L
.56809 .7691 L
F
0 g
.56809 .7691 m
.57104 .77501 L
.56553 .78043 L
.56258 .77425 L
.56809 .7691 L
s
.017 .099 0 .229 k
.57362 .76396 m
.57655 .76958 L
.57104 .77501 L
.56809 .7691 L
.57362 .76396 L
F
0 g
.57362 .76396 m
.57655 .76958 L
.57104 .77501 L
.56809 .7691 L
.57362 .76396 L
s
.018 .095 0 .223 k
.57913 .75881 m
.58206 .76416 L
.57655 .76958 L
.57362 .76396 L
.57913 .75881 L
F
0 g
.57913 .75881 m
.58206 .76416 L
.57655 .76958 L
.57362 .76396 L
.57913 .75881 L
s
.02 .091 0 .217 k
.58466 .75364 m
.58757 .75873 L
.58206 .76416 L
.57913 .75881 L
.58466 .75364 L
F
0 g
.58466 .75364 m
.58757 .75873 L
.58206 .76416 L
.57913 .75881 L
.58466 .75364 L
s
.021 .087 0 .211 k
.59018 .74849 m
.59307 .75331 L
.58757 .75873 L
.58466 .75364 L
.59018 .74849 L
F
0 g
.59018 .74849 m
.59307 .75331 L
.58757 .75873 L
.58466 .75364 L
.59018 .74849 L
s
.021 .082 0 .205 k
.5957 .74334 m
.59858 .74789 L
.59307 .75331 L
.59018 .74849 L
.5957 .74334 L
F
0 g
.5957 .74334 m
.59858 .74789 L
.59307 .75331 L
.59018 .74849 L
.5957 .74334 L
s
.023 .077 0 .198 k
.60122 .73819 m
.6041 .74246 L
.59858 .74789 L
.5957 .74334 L
.60122 .73819 L
F
0 g
.60122 .73819 m
.6041 .74246 L
.59858 .74789 L
.5957 .74334 L
.60122 .73819 L
s
.024 .072 0 .191 k
.60675 .73303 m
.6096 .73703 L
.6041 .74246 L
.60122 .73819 L
.60675 .73303 L
F
0 g
.60675 .73303 m
.6096 .73703 L
.6041 .74246 L
.60122 .73819 L
.60675 .73303 L
s
.026 .066 0 .184 k
.61227 .72788 m
.61511 .73161 L
.6096 .73703 L
.60675 .73303 L
.61227 .72788 L
F
0 g
.61227 .72788 m
.61511 .73161 L
.6096 .73703 L
.60675 .73303 L
.61227 .72788 L
s
.027 .06 0 .177 k
.6178 .72272 m
.62062 .72619 L
.61511 .73161 L
.61227 .72788 L
.6178 .72272 L
F
0 g
.6178 .72272 m
.62062 .72619 L
.61511 .73161 L
.61227 .72788 L
.6178 .72272 L
s
.029 .053 0 .169 k
.62333 .71756 m
.62613 .72076 L
.62062 .72619 L
.6178 .72272 L
.62333 .71756 L
F
0 g
.62333 .71756 m
.62613 .72076 L
.62062 .72619 L
.6178 .72272 L
.62333 .71756 L
s
.03 .045 0 .162 k
.62885 .7124 m
.63164 .71534 L
.62613 .72076 L
.62333 .71756 L
.62885 .7124 L
F
0 g
.62885 .7124 m
.63164 .71534 L
.62613 .72076 L
.62333 .71756 L
.62885 .7124 L
s
.032 .037 0 .154 k
.63438 .70723 m
.63715 .70991 L
.63164 .71534 L
.62885 .7124 L
.63438 .70723 L
F
0 g
.63438 .70723 m
.63715 .70991 L
.63164 .71534 L
.62885 .7124 L
.63438 .70723 L
s
.035 .029 0 .146 k
.63992 .70207 m
.64267 .70448 L
.63715 .70991 L
.63438 .70723 L
.63992 .70207 L
F
0 g
.63992 .70207 m
.64267 .70448 L
.63715 .70991 L
.63438 .70723 L
.63992 .70207 L
s
.036 .019 0 .139 k
.64545 .69691 m
.64817 .69906 L
.64267 .70448 L
.63992 .70207 L
.64545 .69691 L
F
0 g
.64545 .69691 m
.64817 .69906 L
.64267 .70448 L
.63992 .70207 L
.64545 .69691 L
s
.038 .008 0 .132 k
.65098 .69175 m
.65368 .69364 L
.64817 .69906 L
.64545 .69691 L
.65098 .69175 L
F
0 g
.65098 .69175 m
.65368 .69364 L
.64817 .69906 L
.64545 .69691 L
.65098 .69175 L
s
.044 0 .003 .122 k
.65652 .68658 m
.65919 .68821 L
.65368 .69364 L
.65098 .69175 L
.65652 .68658 L
F
0 g
.65652 .68658 m
.65919 .68821 L
.65368 .69364 L
.65098 .69175 L
.65652 .68658 L
s
.059 0 .016 .103 k
.66205 .68142 m
.6647 .68278 L
.65919 .68821 L
.65652 .68658 L
.66205 .68142 L
F
0 g
.66205 .68142 m
.6647 .68278 L
.65919 .68821 L
.65652 .68658 L
.66205 .68142 L
s
.076 0 .03 .084 k
.66759 .67625 m
.67021 .67735 L
.6647 .68278 L
.66205 .68142 L
.66759 .67625 L
F
0 g
.66759 .67625 m
.67021 .67735 L
.6647 .68278 L
.66205 .68142 L
.66759 .67625 L
s
.094 0 .045 .066 k
.67313 .67109 m
.67572 .67193 L
.67021 .67735 L
.66759 .67625 L
.67313 .67109 L
F
0 g
.67313 .67109 m
.67572 .67193 L
.67021 .67735 L
.66759 .67625 L
.67313 .67109 L
s
.113 0 .06 .049 k
.67866 .66591 m
.68124 .6665 L
.67572 .67193 L
.67313 .67109 L
.67866 .66591 L
F
0 g
.67866 .66591 m
.68124 .6665 L
.67572 .67193 L
.67313 .67109 L
.67866 .66591 L
s
.134 0 .078 .033 k
.6842 .66074 m
.68675 .66108 L
.68124 .6665 L
.67866 .66591 L
.6842 .66074 L
F
0 g
.6842 .66074 m
.68675 .66108 L
.68124 .6665 L
.67866 .66591 L
.6842 .66074 L
s
.156 0 .097 .019 k
.68974 .65557 m
.69226 .65564 L
.68675 .66108 L
.6842 .66074 L
.68974 .65557 L
F
0 g
.68974 .65557 m
.69226 .65564 L
.68675 .66108 L
.6842 .66074 L
.68974 .65557 L
s
.179 0 .117 .009 k
.69528 .6504 m
.69778 .65022 L
.69226 .65564 L
.68974 .65557 L
.69528 .6504 L
F
0 g
.69528 .6504 m
.69778 .65022 L
.69226 .65564 L
.68974 .65557 L
.69528 .6504 L
s
.203 0 .138 .003 k
.70083 .64523 m
.70329 .64479 L
.69778 .65022 L
.69528 .6504 L
.70083 .64523 L
F
0 g
.70083 .64523 m
.70329 .64479 L
.69778 .65022 L
.69528 .6504 L
.70083 .64523 L
s
.227 0 .159 .003 k
.70637 .64006 m
.7088 .63937 L
.70329 .64479 L
.70083 .64523 L
.70637 .64006 L
F
0 g
.70637 .64006 m
.7088 .63937 L
.70329 .64479 L
.70083 .64523 L
.70637 .64006 L
s
.251 0 .18 .01 k
.71192 .63489 m
.71431 .63395 L
.7088 .63937 L
.70637 .64006 L
.71192 .63489 L
F
0 g
.71192 .63489 m
.71431 .63395 L
.7088 .63937 L
.70637 .64006 L
.71192 .63489 L
s
.275 0 .202 .024 k
.71747 .62972 m
.71983 .62853 L
.71431 .63395 L
.71192 .63489 L
.71747 .62972 L
F
0 g
.71747 .62972 m
.71983 .62853 L
.71431 .63395 L
.71192 .63489 L
.71747 .62972 L
s
.297 0 .221 .047 k
.72302 .62456 m
.72534 .62311 L
.71983 .62853 L
.71747 .62972 L
.72302 .62456 L
F
0 g
.72302 .62456 m
.72534 .62311 L
.71983 .62853 L
.71747 .62972 L
.72302 .62456 L
s
.318 0 .239 .078 k
.72857 .61941 m
.73086 .61772 L
.72534 .62311 L
.72302 .62456 L
.72857 .61941 L
F
0 g
.72857 .61941 m
.73086 .61772 L
.72534 .62311 L
.72302 .62456 L
.72857 .61941 L
s
.336 0 .255 .117 k
.73412 .61428 m
.73638 .61235 L
.73086 .61772 L
.72857 .61941 L
.73412 .61428 L
F
0 g
.73412 .61428 m
.73638 .61235 L
.73086 .61772 L
.72857 .61941 L
.73412 .61428 L
s
.352 0 .268 .163 k
.73967 .60918 m
.7419 .607 L
.73638 .61235 L
.73412 .61428 L
.73967 .60918 L
F
0 g
.73967 .60918 m
.7419 .607 L
.73638 .61235 L
.73412 .61428 L
.73967 .60918 L
s
.74523 .60414 m
.74742 .60172 L
.7419 .607 L
.73967 .60918 L
.74523 .60414 L
F
.74523 .60414 m
.74742 .60172 L
.7419 .607 L
.73967 .60918 L
.74523 .60414 L
s
.75081 .59919 m
.75295 .59655 L
.74742 .60172 L
.74523 .60414 L
.75081 .59919 L
F
.75081 .59919 m
.75295 .59655 L
.74742 .60172 L
.74523 .60414 L
.75081 .59919 L
s
.75639 .5945 m
.7585 .59164 L
.75295 .59655 L
.75081 .59919 L
.75639 .5945 L
F
.75639 .5945 m
.7585 .59164 L
.75295 .59655 L
.75081 .59919 L
.75639 .5945 L
s
0 .331 .331 .669 k
.76226 .59387 m
.76436 .59113 L
.7585 .59164 L
.75639 .5945 L
.76226 .59387 L
F
0 g
.76226 .59387 m
.76436 .59113 L
.7585 .59164 L
.75639 .5945 L
.76226 .59387 L
s
0 .467 .467 .533 k
.76827 .59482 m
.77036 .59231 L
.76436 .59113 L
.76226 .59387 L
.76827 .59482 L
F
0 g
.76827 .59482 m
.77036 .59231 L
.76436 .59113 L
.76226 .59387 L
.76827 .59482 L
s
0 .468 .468 .532 k
.7743 .59593 m
.7764 .59366 L
.77036 .59231 L
.76827 .59482 L
.7743 .59593 L
F
0 g
.7743 .59593 m
.7764 .59366 L
.77036 .59231 L
.76827 .59482 L
.7743 .59593 L
s
0 .463 .463 .537 k
.78037 .59712 m
.78246 .5951 L
.7764 .59366 L
.7743 .59593 L
.78037 .59712 L
F
0 g
.78037 .59712 m
.78246 .5951 L
.7764 .59366 L
.7743 .59593 L
.78037 .59712 L
s
0 .452 .452 .548 k
.78646 .59836 m
.78856 .59659 L
.78246 .5951 L
.78037 .59712 L
.78646 .59836 L
F
0 g
.78646 .59836 m
.78856 .59659 L
.78246 .5951 L
.78037 .59712 L
.78646 .59836 L
s
0 .438 .438 .562 k
.79259 .59963 m
.79468 .59811 L
.78856 .59659 L
.78646 .59836 L
.79259 .59963 L
F
0 g
.79259 .59963 m
.79468 .59811 L
.78856 .59659 L
.78646 .59836 L
.79259 .59963 L
s
0 .42 .42 .58 k
.79874 .60091 m
.80084 .59967 L
.79468 .59811 L
.79259 .59963 L
.79874 .60091 L
F
0 g
.79874 .60091 m
.80084 .59967 L
.79468 .59811 L
.79259 .59963 L
.79874 .60091 L
s
0 .398 .398 .602 k
.80491 .60222 m
.80702 .60123 L
.80084 .59967 L
.79874 .60091 L
.80491 .60222 L
F
0 g
.80491 .60222 m
.80702 .60123 L
.80084 .59967 L
.79874 .60091 L
.80491 .60222 L
s
0 .371 .371 .629 k
.81112 .60353 m
.81323 .60281 L
.80702 .60123 L
.80491 .60222 L
.81112 .60353 L
F
0 g
.81112 .60353 m
.81323 .60281 L
.80702 .60123 L
.80491 .60222 L
.81112 .60353 L
s
0 .339 .339 .661 k
.81734 .60485 m
.81947 .60441 L
.81323 .60281 L
.81112 .60353 L
.81734 .60485 L
F
0 g
.81734 .60485 m
.81947 .60441 L
.81323 .60281 L
.81112 .60353 L
.81734 .60485 L
s
0 .302 .302 .698 k
.82359 .60618 m
.82573 .606 L
.81947 .60441 L
.81734 .60485 L
.82359 .60618 L
F
0 g
.82359 .60618 m
.82573 .606 L
.81947 .60441 L
.81734 .60485 L
.82359 .60618 L
s
0 .259 .259 .741 k
.82988 .60752 m
.83202 .60761 L
.82573 .606 L
.82359 .60618 L
.82988 .60752 L
F
0 g
.82988 .60752 m
.83202 .60761 L
.82573 .606 L
.82359 .60618 L
.82988 .60752 L
s
0 .21 .21 .79 k
.83619 .60886 m
.83834 .60922 L
.83202 .60761 L
.82988 .60752 L
.83619 .60886 L
F
0 g
.83619 .60886 m
.83834 .60922 L
.83202 .60761 L
.82988 .60752 L
.83619 .60886 L
s
0 .157 .157 .843 k
.84252 .61021 m
.84469 .61084 L
.83834 .60922 L
.83619 .60886 L
.84252 .61021 L
F
0 g
.84252 .61021 m
.84469 .61084 L
.83834 .60922 L
.83619 .60886 L
.84252 .61021 L
s
.736 .253 0 .264 k
.84889 .61157 m
.85106 .61247 L
.84469 .61084 L
.84252 .61021 L
.84889 .61157 L
F
0 g
.84889 .61157 m
.85106 .61247 L
.84469 .61084 L
.84252 .61021 L
.84889 .61157 L
s
.797 .275 0 .203 k
.85528 .61293 m
.85746 .61411 L
.85106 .61247 L
.84889 .61157 L
.85528 .61293 L
F
0 g
.85528 .61293 m
.85746 .61411 L
.85106 .61247 L
.84889 .61157 L
.85528 .61293 L
s
.829 .294 0 .151 k
.86169 .61429 m
.86389 .61575 L
.85746 .61411 L
.85528 .61293 L
.86169 .61429 L
F
0 g
.86169 .61429 m
.86389 .61575 L
.85746 .61411 L
.85528 .61293 L
.86169 .61429 L
s
.814 .31 0 .109 k
.86814 .61567 m
.87036 .61741 L
.86389 .61575 L
.86169 .61429 L
.86814 .61567 L
F
0 g
.86814 .61567 m
.87036 .61741 L
.86389 .61575 L
.86169 .61429 L
.86814 .61567 L
s
.79 .322 0 .078 k
.87461 .61705 m
.87684 .61906 L
.87036 .61741 L
.86814 .61567 L
.87461 .61705 L
F
0 g
.87461 .61705 m
.87684 .61906 L
.87036 .61741 L
.86814 .61567 L
.87461 .61705 L
s
.76 .329 0 .058 k
.88111 .61844 m
.88337 .62072 L
.87684 .61906 L
.87461 .61705 L
.88111 .61844 L
F
0 g
.88111 .61844 m
.88337 .62072 L
.87684 .61906 L
.87461 .61705 L
.88111 .61844 L
s
.728 .335 0 .045 k
.88765 .61983 m
.88991 .62241 L
.88337 .62072 L
.88111 .61844 L
.88765 .61983 L
F
0 g
.88765 .61983 m
.88991 .62241 L
.88337 .62072 L
.88111 .61844 L
.88765 .61983 L
s
.694 .337 0 .04 k
.89419 .62122 m
.89649 .62408 L
.88991 .62241 L
.88765 .61983 L
.89419 .62122 L
F
0 g
.89419 .62122 m
.89649 .62408 L
.88991 .62241 L
.88765 .61983 L
.89419 .62122 L
s
.658 .337 0 .041 k
.90078 .62263 m
.90309 .62577 L
.89649 .62408 L
.89419 .62122 L
.90078 .62263 L
F
0 g
.90078 .62263 m
.90309 .62577 L
.89649 .62408 L
.89419 .62122 L
.90078 .62263 L
s
.624 .336 0 .045 k
.9074 .62403 m
.90973 .62747 L
.90309 .62577 L
.90078 .62263 L
.9074 .62403 L
F
0 g
.9074 .62403 m
.90973 .62747 L
.90309 .62577 L
.90078 .62263 L
.9074 .62403 L
s
.592 .335 0 .052 k
.91404 .62545 m
.9164 .62917 L
.90973 .62747 L
.9074 .62403 L
.91404 .62545 L
F
0 g
.91404 .62545 m
.9164 .62917 L
.90973 .62747 L
.9074 .62403 L
.91404 .62545 L
s
.684 .359 0 .054 k
.35864 .80354 m
.36181 .80683 L
.35691 .80521 L
.35372 .80219 L
.35864 .80354 L
F
0 g
.35864 .80354 m
.36181 .80683 L
.35691 .80521 L
.35372 .80219 L
.35864 .80354 L
s
.647 .357 0 .057 k
.36358 .8049 m
.36672 .80847 L
.36181 .80683 L
.35864 .80354 L
.36358 .8049 L
F
0 g
.36358 .8049 m
.36672 .80847 L
.36181 .80683 L
.35864 .80354 L
.36358 .8049 L
s
.609 .353 0 .065 k
.36853 .80626 m
.37166 .81012 L
.36672 .80847 L
.36358 .8049 L
.36853 .80626 L
F
0 g
.36853 .80626 m
.37166 .81012 L
.36672 .80847 L
.36358 .8049 L
.36853 .80626 L
s
.575 .35 0 .074 k
.3735 .80763 m
.37662 .81176 L
.37166 .81012 L
.36853 .80626 L
.3735 .80763 L
F
0 g
.3735 .80763 m
.37662 .81176 L
.37166 .81012 L
.36853 .80626 L
.3735 .80763 L
s
.542 .345 0 .085 k
.37849 .80901 m
.3816 .81342 L
.37662 .81176 L
.3735 .80763 L
.37849 .80901 L
F
0 g
.37849 .80901 m
.3816 .81342 L
.37662 .81176 L
.3735 .80763 L
.37849 .80901 L
s
.512 .34 0 .097 k
.3835 .8104 m
.38659 .81508 L
.3816 .81342 L
.37849 .80901 L
.3835 .8104 L
F
0 g
.3835 .8104 m
.38659 .81508 L
.3816 .81342 L
.37849 .80901 L
.3835 .8104 L
s
.484 .334 0 .109 k
.38853 .81178 m
.39161 .81675 L
.38659 .81508 L
.3835 .8104 L
.38853 .81178 L
F
0 g
.38853 .81178 m
.39161 .81675 L
.38659 .81508 L
.3835 .8104 L
.38853 .81178 L
s
.459 .33 0 .12 k
.39357 .81317 m
.39665 .81842 L
.39161 .81675 L
.38853 .81178 L
.39357 .81317 L
F
0 g
.39357 .81317 m
.39665 .81842 L
.39161 .81675 L
.38853 .81178 L
.39357 .81317 L
s
.435 .325 0 .132 k
.39865 .81457 m
.4017 .8201 L
.39665 .81842 L
.39357 .81317 L
.39865 .81457 L
F
0 g
.39865 .81457 m
.4017 .8201 L
.39665 .81842 L
.39357 .81317 L
.39865 .81457 L
s
.413 .321 0 .143 k
.40373 .81597 m
.40678 .82179 L
.4017 .8201 L
.39865 .81457 L
.40373 .81597 L
F
0 g
.40373 .81597 m
.40678 .82179 L
.4017 .8201 L
.39865 .81457 L
.40373 .81597 L
s
.393 .316 0 .154 k
.40884 .81738 m
.41187 .82349 L
.40678 .82179 L
.40373 .81597 L
.40884 .81738 L
F
0 g
.40884 .81738 m
.41187 .82349 L
.40678 .82179 L
.40373 .81597 L
.40884 .81738 L
s
.375 .313 0 .164 k
.41397 .81879 m
.41699 .82519 L
.41187 .82349 L
.40884 .81738 L
.41397 .81879 L
F
0 g
.41397 .81879 m
.41699 .82519 L
.41187 .82349 L
.40884 .81738 L
.41397 .81879 L
s
.358 .309 0 .174 k
.41911 .82022 m
.42213 .8269 L
.41699 .82519 L
.41397 .81879 L
.41911 .82022 L
F
0 g
.41911 .82022 m
.42213 .8269 L
.41699 .82519 L
.41397 .81879 L
.41911 .82022 L
s
.341 .304 0 .184 k
.42428 .82164 m
.42729 .82861 L
.42213 .8269 L
.41911 .82022 L
.42428 .82164 L
F
0 g
.42428 .82164 m
.42729 .82861 L
.42213 .8269 L
.41911 .82022 L
.42428 .82164 L
s
.328 .301 0 .192 k
.42946 .82306 m
.43247 .83034 L
.42729 .82861 L
.42428 .82164 L
.42946 .82306 L
F
0 g
.42946 .82306 m
.43247 .83034 L
.42729 .82861 L
.42428 .82164 L
.42946 .82306 L
s
.314 .297 0 .201 k
.43467 .8245 m
.43767 .83206 L
.43247 .83034 L
.42946 .82306 L
.43467 .8245 L
F
0 g
.43467 .8245 m
.43767 .83206 L
.43247 .83034 L
.42946 .82306 L
.43467 .8245 L
s
.301 .294 0 .209 k
.43989 .82593 m
.44289 .83379 L
.43767 .83206 L
.43467 .8245 L
.43989 .82593 L
F
0 g
.43989 .82593 m
.44289 .83379 L
.43767 .83206 L
.43467 .8245 L
.43989 .82593 L
s
.289 .291 0 .216 k
.44515 .82736 m
.44813 .83552 L
.44289 .83379 L
.43989 .82593 L
.44515 .82736 L
F
0 g
.44515 .82736 m
.44813 .83552 L
.44289 .83379 L
.43989 .82593 L
.44515 .82736 L
s
.278 .288 0 .223 k
.45042 .82879 m
.45339 .83725 L
.44813 .83552 L
.44515 .82736 L
.45042 .82879 L
F
0 g
.45042 .82879 m
.45339 .83725 L
.44813 .83552 L
.44515 .82736 L
.45042 .82879 L
s
.267 .285 0 .23 k
.4557 .83022 m
.45868 .83897 L
.45339 .83725 L
.45042 .82879 L
.4557 .83022 L
F
0 g
.4557 .83022 m
.45868 .83897 L
.45339 .83725 L
.45042 .82879 L
.4557 .83022 L
s
.256 .281 0 .237 k
.46101 .83161 m
.46399 .84067 L
.45868 .83897 L
.4557 .83022 L
.46101 .83161 L
F
0 g
.46101 .83161 m
.46399 .84067 L
.45868 .83897 L
.4557 .83022 L
.46101 .83161 L
s
.245 .278 0 .243 k
.46635 .83299 m
.46932 .84233 L
.46399 .84067 L
.46101 .83161 L
.46635 .83299 L
F
0 g
.46635 .83299 m
.46932 .84233 L
.46399 .84067 L
.46101 .83161 L
.46635 .83299 L
s
.234 .274 0 .248 k
.4717 .83428 m
.47468 .84391 L
.46932 .84233 L
.46635 .83299 L
.4717 .83428 L
F
0 g
.4717 .83428 m
.47468 .84391 L
.46932 .84233 L
.46635 .83299 L
.4717 .83428 L
s
.22 .268 0 .254 k
.47707 .83544 m
.48005 .84535 L
.47468 .84391 L
.4717 .83428 L
.47707 .83544 L
F
0 g
.47707 .83544 m
.48005 .84535 L
.47468 .84391 L
.4717 .83428 L
.47707 .83544 L
s
.152 .227 0 .264 k
.48249 .83505 m
.48548 .84509 L
.48005 .84535 L
.47707 .83544 L
.48249 .83505 L
F
0 g
.48249 .83505 m
.48548 .84509 L
.48005 .84535 L
.47707 .83544 L
.48249 .83505 L
s
.027 .147 0 .286 k
.48798 .83068 m
.49097 .84048 L
.48548 .84509 L
.48249 .83505 L
.48798 .83068 L
F
0 g
.48798 .83068 m
.49097 .84048 L
.48548 .84509 L
.48249 .83505 L
.48798 .83068 L
s
.022 .142 0 .284 k
.49348 .82606 m
.49647 .8356 L
.49097 .84048 L
.48798 .83068 L
.49348 .82606 L
F
0 g
.49348 .82606 m
.49647 .8356 L
.49097 .84048 L
.48798 .83068 L
.49348 .82606 L
s
.02 .139 0 .282 k
.49898 .82135 m
.50197 .83061 L
.49647 .8356 L
.49348 .82606 L
.49898 .82135 L
F
0 g
.49898 .82135 m
.50197 .83061 L
.49647 .8356 L
.49348 .82606 L
.49898 .82135 L
s
.019 .136 0 .279 k
.50448 .81658 m
.50747 .82556 L
.50197 .83061 L
.49898 .82135 L
.50448 .81658 L
F
0 g
.50448 .81658 m
.50747 .82556 L
.50197 .83061 L
.49898 .82135 L
.50448 .81658 L
s
.019 .134 0 .275 k
.50998 .81177 m
.51298 .82048 L
.50747 .82556 L
.50448 .81658 L
.50998 .81177 L
F
0 g
.50998 .81177 m
.51298 .82048 L
.50747 .82556 L
.50448 .81658 L
.50998 .81177 L
s
.019 .132 0 .272 k
.51549 .80694 m
.51848 .81537 L
.51298 .82048 L
.50998 .81177 L
.51549 .80694 L
F
0 g
.51549 .80694 m
.51848 .81537 L
.51298 .82048 L
.50998 .81177 L
.51549 .80694 L
s
.02 .13 0 .268 k
.521 .80209 m
.52399 .81025 L
.51848 .81537 L
.51549 .80694 L
.521 .80209 L
F
0 g
.521 .80209 m
.52399 .81025 L
.51848 .81537 L
.51549 .80694 L
.521 .80209 L
s
.02 .128 0 .264 k
.52651 .79724 m
.52951 .80512 L
.52399 .81025 L
.521 .80209 L
.52651 .79724 L
F
0 g
.52651 .79724 m
.52951 .80512 L
.52399 .81025 L
.521 .80209 L
.52651 .79724 L
s
.021 .125 0 .26 k
.53203 .79238 m
.53502 .79998 L
.52951 .80512 L
.52651 .79724 L
.53203 .79238 L
F
0 g
.53203 .79238 m
.53502 .79998 L
.52951 .80512 L
.52651 .79724 L
.53203 .79238 L
s
.021 .122 0 .256 k
.53754 .78752 m
.54053 .79483 L
.53502 .79998 L
.53203 .79238 L
.53754 .78752 L
F
0 g
.53754 .78752 m
.54053 .79483 L
.53502 .79998 L
.53203 .79238 L
.53754 .78752 L
s
.023 .12 0 .251 k
.54306 .78266 m
.54604 .78969 L
.54053 .79483 L
.53754 .78752 L
.54306 .78266 L
F
0 g
.54306 .78266 m
.54604 .78969 L
.54053 .79483 L
.53754 .78752 L
.54306 .78266 L
s
.024 .118 0 .246 k
.54857 .77779 m
.55155 .78454 L
.54604 .78969 L
.54306 .78266 L
.54857 .77779 L
F
0 g
.54857 .77779 m
.55155 .78454 L
.54604 .78969 L
.54306 .78266 L
.54857 .77779 L
s
.025 .115 0 .241 k
.5541 .77292 m
.55706 .7794 L
.55155 .78454 L
.54857 .77779 L
.5541 .77292 L
F
0 g
.5541 .77292 m
.55706 .7794 L
.55155 .78454 L
.54857 .77779 L
.5541 .77292 L
s
.026 .112 0 .236 k
.55962 .76805 m
.56258 .77425 L
.55706 .7794 L
.5541 .77292 L
.55962 .76805 L
F
0 g
.55962 .76805 m
.56258 .77425 L
.55706 .7794 L
.5541 .77292 L
.55962 .76805 L
s
.026 .108 0 .231 k
.56514 .76317 m
.56809 .7691 L
.56258 .77425 L
.55962 .76805 L
.56514 .76317 L
F
0 g
.56514 .76317 m
.56809 .7691 L
.56258 .77425 L
.55962 .76805 L
.56514 .76317 L
s
.028 .105 0 .225 k
.57067 .7583 m
.57362 .76396 L
.56809 .7691 L
.56514 .76317 L
.57067 .7583 L
F
0 g
.57067 .7583 m
.57362 .76396 L
.56809 .7691 L
.56514 .76317 L
.57067 .7583 L
s
.029 .102 0 .219 k
.5762 .75342 m
.57913 .75881 L
.57362 .76396 L
.57067 .7583 L
.5762 .75342 L
F
0 g
.5762 .75342 m
.57913 .75881 L
.57362 .76396 L
.57067 .7583 L
.5762 .75342 L
s
.031 .098 0 .213 k
.58173 .74854 m
.58466 .75364 L
.57913 .75881 L
.5762 .75342 L
.58173 .74854 L
F
0 g
.58173 .74854 m
.58466 .75364 L
.57913 .75881 L
.5762 .75342 L
.58173 .74854 L
s
.032 .093 0 .207 k
.58726 .74367 m
.59018 .74849 L
.58466 .75364 L
.58173 .74854 L
.58726 .74367 L
F
0 g
.58726 .74367 m
.59018 .74849 L
.58466 .75364 L
.58173 .74854 L
.58726 .74367 L
s
.034 .089 0 .2 k
.5928 .73878 m
.5957 .74334 L
.59018 .74849 L
.58726 .74367 L
.5928 .73878 L
F
0 g
.5928 .73878 m
.5957 .74334 L
.59018 .74849 L
.58726 .74367 L
.5928 .73878 L
s
.035 .084 0 .193 k
.59834 .7339 m
.60122 .73819 L
.5957 .74334 L
.5928 .73878 L
.59834 .7339 L
F
0 g
.59834 .7339 m
.60122 .73819 L
.5957 .74334 L
.5928 .73878 L
.59834 .7339 L
s
.037 .079 0 .186 k
.60388 .72901 m
.60675 .73303 L
.60122 .73819 L
.59834 .7339 L
.60388 .72901 L
F
0 g
.60388 .72901 m
.60675 .73303 L
.60122 .73819 L
.59834 .7339 L
.60388 .72901 L
s
.039 .074 0 .178 k
.60942 .72412 m
.61227 .72788 L
.60675 .73303 L
.60388 .72901 L
.60942 .72412 L
F
0 g
.60942 .72412 m
.61227 .72788 L
.60675 .73303 L
.60388 .72901 L
.60942 .72412 L
s
.041 .067 0 .171 k
.61496 .71923 m
.6178 .72272 L
.61227 .72788 L
.60942 .72412 L
.61496 .71923 L
F
0 g
.61496 .71923 m
.6178 .72272 L
.61227 .72788 L
.60942 .72412 L
.61496 .71923 L
s
.043 .06 0 .163 k
.62051 .71434 m
.62333 .71756 L
.6178 .72272 L
.61496 .71923 L
.62051 .71434 L
F
0 g
.62051 .71434 m
.62333 .71756 L
.6178 .72272 L
.61496 .71923 L
.62051 .71434 L
s
.045 .053 0 .155 k
.62605 .70945 m
.62885 .7124 L
.62333 .71756 L
.62051 .71434 L
.62605 .70945 L
F
0 g
.62605 .70945 m
.62885 .7124 L
.62333 .71756 L
.62051 .71434 L
.62605 .70945 L
s
.049 .046 0 .146 k
.6316 .70455 m
.63438 .70723 L
.62885 .7124 L
.62605 .70945 L
.6316 .70455 L
F
0 g
.6316 .70455 m
.63438 .70723 L
.62885 .7124 L
.62605 .70945 L
.6316 .70455 L
s
.051 .037 0 .138 k
.63715 .69967 m
.63992 .70207 L
.63438 .70723 L
.6316 .70455 L
.63715 .69967 L
F
0 g
.63715 .69967 m
.63992 .70207 L
.63438 .70723 L
.6316 .70455 L
.63715 .69967 L
s
.054 .027 0 .13 k
.64271 .69476 m
.64545 .69691 L
.63992 .70207 L
.63715 .69967 L
.64271 .69476 L
F
0 g
.64271 .69476 m
.64545 .69691 L
.63992 .70207 L
.63715 .69967 L
.64271 .69476 L
s
.057 .016 0 .123 k
.64827 .68986 m
.65098 .69175 L
.64545 .69691 L
.64271 .69476 L
.64827 .68986 L
F
0 g
.64827 .68986 m
.65098 .69175 L
.64545 .69691 L
.64271 .69476 L
.64827 .68986 L
s
.061 .005 0 .115 k
.65382 .68496 m
.65652 .68658 L
.65098 .69175 L
.64827 .68986 L
.65382 .68496 L
F
0 g
.65382 .68496 m
.65652 .68658 L
.65098 .69175 L
.64827 .68986 L
.65382 .68496 L
s
.072 0 .008 .101 k
.65939 .68006 m
.66205 .68142 L
.65652 .68658 L
.65382 .68496 L
.65939 .68006 L
F
0 g
.65939 .68006 m
.66205 .68142 L
.65652 .68658 L
.65382 .68496 L
.65939 .68006 L
s
.09 0 .022 .082 k
.66494 .67515 m
.66759 .67625 L
.66205 .68142 L
.65939 .68006 L
.66494 .67515 L
F
0 g
.66494 .67515 m
.66759 .67625 L
.66205 .68142 L
.65939 .68006 L
.66494 .67515 L
s
.108 0 .036 .064 k
.67051 .67025 m
.67313 .67109 L
.66759 .67625 L
.66494 .67515 L
.67051 .67025 L
F
0 g
.67051 .67025 m
.67313 .67109 L
.66759 .67625 L
.66494 .67515 L
.67051 .67025 L
s
.129 0 .053 .046 k
.67607 .66534 m
.67866 .66591 L
.67313 .67109 L
.67051 .67025 L
.67607 .66534 L
F
0 g
.67607 .66534 m
.67866 .66591 L
.67313 .67109 L
.67051 .67025 L
.67607 .66534 L
s
.151 0 .07 .031 k
.68164 .66042 m
.6842 .66074 L
.67866 .66591 L
.67607 .66534 L
.68164 .66042 L
F
0 g
.68164 .66042 m
.6842 .66074 L
.67866 .66591 L
.67607 .66534 L
.68164 .66042 L
s
.174 0 .09 .018 k
.68721 .65551 m
.68974 .65557 L
.6842 .66074 L
.68164 .66042 L
.68721 .65551 L
F
0 g
.68721 .65551 m
.68974 .65557 L
.6842 .66074 L
.68164 .66042 L
.68721 .65551 L
s
.198 0 .11 .009 k
.69278 .6506 m
.69528 .6504 L
.68974 .65557 L
.68721 .65551 L
.69278 .6506 L
F
0 g
.69278 .6506 m
.69528 .6504 L
.68974 .65557 L
.68721 .65551 L
.69278 .6506 L
s
.224 0 .132 .004 k
.69835 .64568 m
.70083 .64523 L
.69528 .6504 L
.69278 .6506 L
.69835 .64568 L
F
0 g
.69835 .64568 m
.70083 .64523 L
.69528 .6504 L
.69278 .6506 L
.69835 .64568 L
s
.249 0 .152 .007 k
.70393 .64077 m
.70637 .64006 L
.70083 .64523 L
.69835 .64568 L
.70393 .64077 L
F
0 g
.70393 .64077 m
.70637 .64006 L
.70083 .64523 L
.69835 .64568 L
.70393 .64077 L
s
.274 0 .174 .017 k
.70951 .63585 m
.71192 .63489 L
.70637 .64006 L
.70393 .64077 L
.70951 .63585 L
F
0 g
.70951 .63585 m
.71192 .63489 L
.70637 .64006 L
.70393 .64077 L
.70951 .63585 L
s
.297 0 .195 .035 k
.71508 .63094 m
.71747 .62972 L
.71192 .63489 L
.70951 .63585 L
.71508 .63094 L
F
0 g
.71508 .63094 m
.71747 .62972 L
.71192 .63489 L
.70951 .63585 L
.71508 .63094 L
s
.32 0 .215 .061 k
.72067 .62604 m
.72302 .62456 L
.71747 .62972 L
.71508 .63094 L
.72067 .62604 L
F
0 g
.72067 .62604 m
.72302 .62456 L
.71747 .62972 L
.71508 .63094 L
.72067 .62604 L
s
.34 0 .232 .096 k
.72626 .62114 m
.72857 .61941 L
.72302 .62456 L
.72067 .62604 L
.72626 .62114 L
F
0 g
.72626 .62114 m
.72857 .61941 L
.72302 .62456 L
.72067 .62604 L
.72626 .62114 L
s
.356 0 .247 .139 k
.73184 .61626 m
.73412 .61428 L
.72857 .61941 L
.72626 .62114 L
.73184 .61626 L
F
0 g
.73184 .61626 m
.73412 .61428 L
.72857 .61941 L
.72626 .62114 L
.73184 .61626 L
s
.73744 .6114 m
.73967 .60918 L
.73412 .61428 L
.73184 .61626 L
.73744 .6114 L
F
.73744 .6114 m
.73967 .60918 L
.73412 .61428 L
.73184 .61626 L
.73744 .6114 L
s
.74303 .6066 m
.74523 .60414 L
.73967 .60918 L
.73744 .6114 L
.74303 .6066 L
F
.74303 .6066 m
.74523 .60414 L
.73967 .60918 L
.73744 .6114 L
.74303 .6066 L
s
.74864 .60189 m
.75081 .59919 L
.74523 .60414 L
.74303 .6066 L
.74864 .60189 L
F
.74864 .60189 m
.75081 .59919 L
.74523 .60414 L
.74303 .6066 L
.74864 .60189 L
s
.75427 .5974 m
.75639 .5945 L
.75081 .59919 L
.74864 .60189 L
.75427 .5974 L
F
.75427 .5974 m
.75639 .5945 L
.75081 .59919 L
.74864 .60189 L
.75427 .5974 L
s
0 .322 .322 .678 k
.76015 .59666 m
.76226 .59387 L
.75639 .5945 L
.75427 .5974 L
.76015 .59666 L
F
0 g
.76015 .59666 m
.76226 .59387 L
.75639 .5945 L
.75427 .5974 L
.76015 .59666 L
s
0 .449 .449 .551 k
.76615 .59739 m
.76827 .59482 L
.76226 .59387 L
.76015 .59666 L
.76615 .59739 L
F
0 g
.76615 .59739 m
.76827 .59482 L
.76226 .59387 L
.76015 .59666 L
.76615 .59739 L
s
0 .449 .449 .551 k
.77219 .59825 m
.7743 .59593 L
.76827 .59482 L
.76615 .59739 L
.77219 .59825 L
F
0 g
.77219 .59825 m
.7743 .59593 L
.76827 .59482 L
.76615 .59739 L
.77219 .59825 L
s
0 .442 .442 .558 k
.77826 .59918 m
.78037 .59712 L
.7743 .59593 L
.77219 .59825 L
.77826 .59918 L
F
0 g
.77826 .59918 m
.78037 .59712 L
.7743 .59593 L
.77219 .59825 L
.77826 .59918 L
s
0 .43 .43 .57 k
.78435 .60016 m
.78646 .59836 L
.78037 .59712 L
.77826 .59918 L
.78435 .60016 L
F
0 g
.78435 .60016 m
.78646 .59836 L
.78037 .59712 L
.77826 .59918 L
.78435 .60016 L
s
0 .414 .414 .586 k
.79047 .60116 m
.79259 .59963 L
.78646 .59836 L
.78435 .60016 L
.79047 .60116 L
F
0 g
.79047 .60116 m
.79259 .59963 L
.78646 .59836 L
.78435 .60016 L
.79047 .60116 L
s
0 .394 .394 .606 k
.79661 .60218 m
.79874 .60091 L
.79259 .59963 L
.79047 .60116 L
.79661 .60218 L
F
0 g
.79661 .60218 m
.79874 .60091 L
.79259 .59963 L
.79047 .60116 L
.79661 .60218 L
s
0 .369 .369 .631 k
.80279 .60322 m
.80491 .60222 L
.79874 .60091 L
.79661 .60218 L
.80279 .60322 L
F
0 g
.80279 .60322 m
.80491 .60222 L
.79874 .60091 L
.79661 .60218 L
.80279 .60322 L
s
0 .34 .34 .66 k
.80898 .60427 m
.81112 .60353 L
.80491 .60222 L
.80279 .60322 L
.80898 .60427 L
F
0 g
.80898 .60427 m
.81112 .60353 L
.80491 .60222 L
.80279 .60322 L
.80898 .60427 L
s
0 .306 .306 .694 k
.81521 .60532 m
.81734 .60485 L
.81112 .60353 L
.80898 .60427 L
.81521 .60532 L
F
0 g
.81521 .60532 m
.81734 .60485 L
.81112 .60353 L
.80898 .60427 L
.81521 .60532 L
s
0 .266 .266 .734 k
.82145 .60638 m
.82359 .60618 L
.81734 .60485 L
.81521 .60532 L
.82145 .60638 L
F
0 g
.82145 .60638 m
.82359 .60618 L
.81734 .60485 L
.81521 .60532 L
.82145 .60638 L
s
0 .221 .221 .779 k
.82773 .60745 m
.82988 .60752 L
.82359 .60618 L
.82145 .60638 L
.82773 .60745 L
F
0 g
.82773 .60745 m
.82988 .60752 L
.82359 .60618 L
.82145 .60638 L
.82773 .60745 L
s
0 .169 .169 .831 k
.83403 .60852 m
.83619 .60886 L
.82988 .60752 L
.82773 .60745 L
.83403 .60852 L
F
0 g
.83403 .60852 m
.83619 .60886 L
.82988 .60752 L
.82773 .60745 L
.83403 .60852 L
s
0 .114 .114 .886 k
.84035 .60959 m
.84252 .61021 L
.83619 .60886 L
.83403 .60852 L
.84035 .60959 L
F
0 g
.84035 .60959 m
.84252 .61021 L
.83619 .60886 L
.83403 .60852 L
.84035 .60959 L
s
.761 .24 0 .239 k
.8467 .61067 m
.84889 .61157 L
.84252 .61021 L
.84035 .60959 L
.8467 .61067 L
F
0 g
.8467 .61067 m
.84889 .61157 L
.84252 .61021 L
.84035 .60959 L
.8467 .61067 L
s
.815 .262 0 .179 k
.85308 .61175 m
.85528 .61293 L
.84889 .61157 L
.8467 .61067 L
.85308 .61175 L
F
0 g
.85308 .61175 m
.85528 .61293 L
.84889 .61157 L
.8467 .61067 L
.85308 .61175 L
s
.806 .28 0 .129 k
.85948 .61284 m
.86169 .61429 L
.85528 .61293 L
.85308 .61175 L
.85948 .61284 L
F
0 g
.85948 .61284 m
.86169 .61429 L
.85528 .61293 L
.85308 .61175 L
.85948 .61284 L
s
.787 .295 0 .09 k
.86592 .61393 m
.86814 .61567 L
.86169 .61429 L
.85948 .61284 L
.86592 .61393 L
F
0 g
.86592 .61393 m
.86814 .61567 L
.86169 .61429 L
.85948 .61284 L
.86592 .61393 L
s
.762 .306 0 .062 k
.87237 .61503 m
.87461 .61705 L
.86814 .61567 L
.86592 .61393 L
.87237 .61503 L
F
0 g
.87237 .61503 m
.87461 .61705 L
.86814 .61567 L
.86592 .61393 L
.87237 .61503 L
s
.732 .314 0 .044 k
.87885 .61614 m
.88111 .61844 L
.87461 .61705 L
.87237 .61503 L
.87885 .61614 L
F
0 g
.87885 .61614 m
.88111 .61844 L
.87461 .61705 L
.87237 .61503 L
.87885 .61614 L
s
.7 .32 0 .034 k
.88536 .61723 m
.88765 .61983 L
.88111 .61844 L
.87885 .61614 L
.88536 .61723 L
F
0 g
.88536 .61723 m
.88765 .61983 L
.88111 .61844 L
.87885 .61614 L
.88536 .61723 L
s
.665 .321 0 .032 k
.8919 .61835 m
.89419 .62122 L
.88765 .61983 L
.88536 .61723 L
.8919 .61835 L
F
0 g
.8919 .61835 m
.89419 .62122 L
.88765 .61983 L
.88536 .61723 L
.8919 .61835 L
s
.631 .322 0 .034 k
.89846 .61946 m
.90078 .62263 L
.89419 .62122 L
.8919 .61835 L
.89846 .61946 L
F
0 g
.89846 .61946 m
.90078 .62263 L
.89419 .62122 L
.8919 .61835 L
.89846 .61946 L
s
.597 .322 0 .04 k
.90506 .62058 m
.9074 .62403 L
.90078 .62263 L
.89846 .61946 L
.90506 .62058 L
F
0 g
.90506 .62058 m
.9074 .62403 L
.90078 .62263 L
.89846 .61946 L
.90506 .62058 L
s
.565 .32 0 .049 k
.91168 .62171 m
.91404 .62545 L
.9074 .62403 L
.90506 .62058 L
.91168 .62171 L
F
0 g
.91168 .62171 m
.91404 .62545 L
.9074 .62403 L
.90506 .62058 L
.91168 .62171 L
s
.64 .34 0 .044 k
.35547 .80024 m
.35864 .80354 L
.35372 .80219 L
.35053 .79916 L
.35547 .80024 L
F
0 g
.35547 .80024 m
.35864 .80354 L
.35372 .80219 L
.35053 .79916 L
.35547 .80024 L
s
.603 .338 0 .051 k
.36041 .80132 m
.36358 .8049 L
.35864 .80354 L
.35547 .80024 L
.36041 .80132 L
F
0 g
.36041 .80132 m
.36358 .8049 L
.35864 .80354 L
.35547 .80024 L
.36041 .80132 L
s
.568 .334 0 .061 k
.36539 .80241 m
.36853 .80626 L
.36358 .8049 L
.36041 .80132 L
.36539 .80241 L
F
0 g
.36539 .80241 m
.36853 .80626 L
.36358 .8049 L
.36041 .80132 L
.36539 .80241 L
s
.536 .331 0 .072 k
.37037 .8035 m
.3735 .80763 L
.36853 .80626 L
.36539 .80241 L
.37037 .8035 L
F
0 g
.37037 .8035 m
.3735 .80763 L
.36853 .80626 L
.36539 .80241 L
.37037 .8035 L
s
.506 .327 0 .084 k
.37538 .80459 m
.37849 .80901 L
.3735 .80763 L
.37037 .8035 L
.37538 .80459 L
F
0 g
.37538 .80459 m
.37849 .80901 L
.3735 .80763 L
.37037 .8035 L
.37538 .80459 L
s
.477 .322 0 .097 k
.3804 .8057 m
.3835 .8104 L
.37849 .80901 L
.37538 .80459 L
.3804 .8057 L
F
0 g
.3804 .8057 m
.3835 .8104 L
.37849 .80901 L
.37538 .80459 L
.3804 .8057 L
s
.452 .319 0 .109 k
.38545 .8068 m
.38853 .81178 L
.3835 .8104 L
.3804 .8057 L
.38545 .8068 L
F
0 g
.38545 .8068 m
.38853 .81178 L
.3835 .8104 L
.3804 .8057 L
.38545 .8068 L
s
.428 .315 0 .121 k
.3905 .80791 m
.39357 .81317 L
.38853 .81178 L
.38545 .8068 L
.3905 .80791 L
F
0 g
.3905 .80791 m
.39357 .81317 L
.38853 .81178 L
.38545 .8068 L
.3905 .80791 L
s
.407 .31 0 .133 k
.39558 .80901 m
.39865 .81457 L
.39357 .81317 L
.3905 .80791 L
.39558 .80901 L
F
0 g
.39558 .80901 m
.39865 .81457 L
.39357 .81317 L
.3905 .80791 L
.39558 .80901 L
s
.386 .306 0 .145 k
.40068 .81013 m
.40373 .81597 L
.39865 .81457 L
.39558 .80901 L
.40068 .81013 L
F
0 g
.40068 .81013 m
.40373 .81597 L
.39865 .81457 L
.39558 .80901 L
.40068 .81013 L
s
.367 .302 0 .156 k
.4058 .81125 m
.40884 .81738 L
.40373 .81597 L
.40068 .81013 L
.4058 .81125 L
F
0 g
.4058 .81125 m
.40884 .81738 L
.40373 .81597 L
.40068 .81013 L
.4058 .81125 L
s
.351 .299 0 .166 k
.41093 .81237 m
.41397 .81879 L
.40884 .81738 L
.4058 .81125 L
.41093 .81237 L
F
0 g
.41093 .81237 m
.41397 .81879 L
.40884 .81738 L
.4058 .81125 L
.41093 .81237 L
s
.335 .295 0 .176 k
.41608 .8135 m
.41911 .82022 L
.41397 .81879 L
.41093 .81237 L
.41608 .8135 L
F
0 g
.41608 .8135 m
.41911 .82022 L
.41397 .81879 L
.41093 .81237 L
.41608 .8135 L
s
.321 .293 0 .185 k
.42126 .81464 m
.42428 .82164 L
.41911 .82022 L
.41608 .8135 L
.42126 .81464 L
F
0 g
.42126 .81464 m
.42428 .82164 L
.41911 .82022 L
.41608 .8135 L
.42126 .81464 L
s
.307 .289 0 .194 k
.42646 .81577 m
.42946 .82306 L
.42428 .82164 L
.42126 .81464 L
.42646 .81577 L
F
0 g
.42646 .81577 m
.42946 .82306 L
.42428 .82164 L
.42126 .81464 L
.42646 .81577 L
s
.295 .287 0 .202 k
.43167 .81691 m
.43467 .8245 L
.42946 .82306 L
.42646 .81577 L
.43167 .81691 L
F
0 g
.43167 .81691 m
.43467 .8245 L
.42946 .82306 L
.42646 .81577 L
.43167 .81691 L
s
.283 .284 0 .21 k
.4369 .81805 m
.43989 .82593 L
.43467 .8245 L
.43167 .81691 L
.4369 .81805 L
F
0 g
.4369 .81805 m
.43989 .82593 L
.43467 .8245 L
.43167 .81691 L
.4369 .81805 L
s
.271 .281 0 .218 k
.44216 .81919 m
.44515 .82736 L
.43989 .82593 L
.4369 .81805 L
.44216 .81919 L
F
0 g
.44216 .81919 m
.44515 .82736 L
.43989 .82593 L
.4369 .81805 L
.44216 .81919 L
s
.261 .278 0 .225 k
.44743 .82033 m
.45042 .82879 L
.44515 .82736 L
.44216 .81919 L
.44743 .82033 L
F
0 g
.44743 .82033 m
.45042 .82879 L
.44515 .82736 L
.44216 .81919 L
.44743 .82033 L
s
.252 .276 0 .231 k
.45272 .82145 m
.4557 .83022 L
.45042 .82879 L
.44743 .82033 L
.45272 .82145 L
F
0 g
.45272 .82145 m
.4557 .83022 L
.45042 .82879 L
.44743 .82033 L
.45272 .82145 L
s
.241 .272 0 .238 k
.45803 .82255 m
.46101 .83161 L
.4557 .83022 L
.45272 .82145 L
.45803 .82255 L
F
0 g
.45803 .82255 m
.46101 .83161 L
.4557 .83022 L
.45272 .82145 L
.45803 .82255 L
s
.231 .269 0 .244 k
.46336 .82362 m
.46635 .83299 L
.46101 .83161 L
.45803 .82255 L
.46336 .82362 L
F
0 g
.46336 .82362 m
.46635 .83299 L
.46101 .83161 L
.45803 .82255 L
.46336 .82362 L
s
.221 .266 0 .249 k
.46871 .82464 m
.4717 .83428 L
.46635 .83299 L
.46336 .82362 L
.46871 .82464 L
F
0 g
.46871 .82464 m
.4717 .83428 L
.46635 .83299 L
.46336 .82362 L
.46871 .82464 L
s
.208 .26 0 .255 k
.47409 .82552 m
.47707 .83544 L
.4717 .83428 L
.46871 .82464 L
.47409 .82552 L
F
0 g
.47409 .82552 m
.47707 .83544 L
.4717 .83428 L
.46871 .82464 L
.47409 .82552 L
s
.148 .225 0 .264 k
.47951 .825 m
.48249 .83505 L
.47707 .83544 L
.47409 .82552 L
.47951 .825 L
F
0 g
.47951 .825 m
.48249 .83505 L
.47707 .83544 L
.47409 .82552 L
.47951 .825 L
s
.033 .151 0 .285 k
.485 .82087 m
.48798 .83068 L
.48249 .83505 L
.47951 .825 L
.485 .82087 L
F
0 g
.485 .82087 m
.48798 .83068 L
.48249 .83505 L
.47951 .825 L
.485 .82087 L
s
.028 .146 0 .283 k
.49049 .81651 m
.49348 .82606 L
.48798 .83068 L
.485 .82087 L
.49049 .81651 L
F
0 g
.49049 .81651 m
.49348 .82606 L
.48798 .83068 L
.485 .82087 L
.49049 .81651 L
s
.027 .144 0 .28 k
.49598 .81207 m
.49898 .82135 L
.49348 .82606 L
.49049 .81651 L
.49598 .81207 L
F
0 g
.49598 .81207 m
.49898 .82135 L
.49348 .82606 L
.49049 .81651 L
.49598 .81207 L
s
.027 .141 0 .277 k
.50148 .80758 m
.50448 .81658 L
.49898 .82135 L
.49598 .81207 L
.50148 .80758 L
F
0 g
.50148 .80758 m
.50448 .81658 L
.49898 .82135 L
.49598 .81207 L
.50148 .80758 L
s
.026 .139 0 .274 k
.50699 .80304 m
.50998 .81177 L
.50448 .81658 L
.50148 .80758 L
.50699 .80304 L
F
0 g
.50699 .80304 m
.50998 .81177 L
.50448 .81658 L
.50148 .80758 L
.50699 .80304 L
s
.027 .137 0 .27 k
.5125 .79849 m
.51549 .80694 L
.50998 .81177 L
.50699 .80304 L
.5125 .79849 L
F
0 g
.5125 .79849 m
.51549 .80694 L
.50998 .81177 L
.50699 .80304 L
.5125 .79849 L
s
.028 .135 0 .266 k
.51801 .79392 m
.521 .80209 L
.51549 .80694 L
.5125 .79849 L
.51801 .79392 L
F
0 g
.51801 .79392 m
.521 .80209 L
.51549 .80694 L
.5125 .79849 L
.51801 .79392 L
s
.028 .133 0 .262 k
.52352 .78935 m
.52651 .79724 L
.521 .80209 L
.51801 .79392 L
.52352 .78935 L
F
0 g
.52352 .78935 m
.52651 .79724 L
.521 .80209 L
.51801 .79392 L
.52352 .78935 L
s
.029 .13 0 .258 k
.52903 .78477 m
.53203 .79238 L
.52651 .79724 L
.52352 .78935 L
.52903 .78477 L
F
0 g
.52903 .78477 m
.53203 .79238 L
.52651 .79724 L
.52352 .78935 L
.52903 .78477 L
s
.031 .129 0 .253 k
.53455 .78019 m
.53754 .78752 L
.53203 .79238 L
.52903 .78477 L
.53455 .78019 L
F
0 g
.53455 .78019 m
.53754 .78752 L
.53203 .79238 L
.52903 .78477 L
.53455 .78019 L
s
.032 .126 0 .248 k
.54007 .7756 m
.54306 .78266 L
.53754 .78752 L
.53455 .78019 L
.54007 .7756 L
F
0 g
.54007 .7756 m
.54306 .78266 L
.53754 .78752 L
.53455 .78019 L
.54007 .7756 L
s
.033 .124 0 .243 k
.54559 .77101 m
.54857 .77779 L
.54306 .78266 L
.54007 .7756 L
.54559 .77101 L
F
0 g
.54559 .77101 m
.54857 .77779 L
.54306 .78266 L
.54007 .7756 L
.54559 .77101 L
s
.035 .121 0 .238 k
.55112 .76642 m
.5541 .77292 L
.54857 .77779 L
.54559 .77101 L
.55112 .76642 L
F
0 g
.55112 .76642 m
.5541 .77292 L
.54857 .77779 L
.54559 .77101 L
.55112 .76642 L
s
.036 .118 0 .233 k
.55665 .76182 m
.55962 .76805 L
.5541 .77292 L
.55112 .76642 L
.55665 .76182 L
F
0 g
.55665 .76182 m
.55962 .76805 L
.5541 .77292 L
.55112 .76642 L
.55665 .76182 L
s
.037 .115 0 .227 k
.56219 .75722 m
.56514 .76317 L
.55962 .76805 L
.55665 .76182 L
.56219 .75722 L
F
0 g
.56219 .75722 m
.56514 .76317 L
.55962 .76805 L
.55665 .76182 L
.56219 .75722 L
s
.039 .112 0 .221 k
.56772 .75263 m
.57067 .7583 L
.56514 .76317 L
.56219 .75722 L
.56772 .75263 L
F
0 g
.56772 .75263 m
.57067 .7583 L
.56514 .76317 L
.56219 .75722 L
.56772 .75263 L
s
.041 .109 0 .215 k
.57326 .74802 m
.5762 .75342 L
.57067 .7583 L
.56772 .75263 L
.57326 .74802 L
F
0 g
.57326 .74802 m
.5762 .75342 L
.57067 .7583 L
.56772 .75263 L
.57326 .74802 L
s
.042 .104 0 .209 k
.5788 .74342 m
.58173 .74854 L
.5762 .75342 L
.57326 .74802 L
.5788 .74342 L
F
0 g
.5788 .74342 m
.58173 .74854 L
.5762 .75342 L
.57326 .74802 L
.5788 .74342 L
s
.044 .101 0 .202 k
.58435 .73882 m
.58726 .74367 L
.58173 .74854 L
.5788 .74342 L
.58435 .73882 L
F
0 g
.58435 .73882 m
.58726 .74367 L
.58173 .74854 L
.5788 .74342 L
.58435 .73882 L
s
.046 .096 0 .195 k
.5899 .7342 m
.5928 .73878 L
.58726 .74367 L
.58435 .73882 L
.5899 .7342 L
F
0 g
.5899 .7342 m
.5928 .73878 L
.58726 .74367 L
.58435 .73882 L
.5899 .7342 L
s
.048 .091 0 .188 k
.59545 .72959 m
.59834 .7339 L
.5928 .73878 L
.5899 .7342 L
.59545 .72959 L
F
0 g
.59545 .72959 m
.59834 .7339 L
.5928 .73878 L
.5899 .7342 L
.59545 .72959 L
s
.051 .087 0 .18 k
.601 .72498 m
.60388 .72901 L
.59834 .7339 L
.59545 .72959 L
.601 .72498 L
F
0 g
.601 .72498 m
.60388 .72901 L
.59834 .7339 L
.59545 .72959 L
.601 .72498 L
s
.054 .081 0 .172 k
.60656 .72036 m
.60942 .72412 L
.60388 .72901 L
.601 .72498 L
.60656 .72036 L
F
0 g
.60656 .72036 m
.60942 .72412 L
.60388 .72901 L
.601 .72498 L
.60656 .72036 L
s
.056 .075 0 .164 k
.61212 .71574 m
.61496 .71923 L
.60942 .72412 L
.60656 .72036 L
.61212 .71574 L
F
0 g
.61212 .71574 m
.61496 .71923 L
.60942 .72412 L
.60656 .72036 L
.61212 .71574 L
s
.059 .068 0 .156 k
.61768 .71111 m
.62051 .71434 L
.61496 .71923 L
.61212 .71574 L
.61768 .71111 L
F
0 g
.61768 .71111 m
.62051 .71434 L
.61496 .71923 L
.61212 .71574 L
.61768 .71111 L
s
.062 .062 0 .147 k
.62324 .70649 m
.62605 .70945 L
.62051 .71434 L
.61768 .71111 L
.62324 .70649 L
F
0 g
.62324 .70649 m
.62605 .70945 L
.62051 .71434 L
.61768 .71111 L
.62324 .70649 L
s
.065 .053 0 .139 k
.62881 .70186 m
.6316 .70455 L
.62605 .70945 L
.62324 .70649 L
.62881 .70186 L
F
0 g
.62881 .70186 m
.6316 .70455 L
.62605 .70945 L
.62324 .70649 L
.62881 .70186 L
s
.069 .045 0 .13 k
.63439 .69723 m
.63715 .69967 L
.6316 .70455 L
.62881 .70186 L
.63439 .69723 L
F
0 g
.63439 .69723 m
.63715 .69967 L
.6316 .70455 L
.62881 .70186 L
.63439 .69723 L
s
.072 .035 0 .122 k
.63995 .6926 m
.64271 .69476 L
.63715 .69967 L
.63439 .69723 L
.63995 .6926 L
F
0 g
.63995 .6926 m
.64271 .69476 L
.63715 .69967 L
.63439 .69723 L
.63995 .6926 L
s
.077 .026 0 .113 k
.64554 .68797 m
.64827 .68986 L
.64271 .69476 L
.63995 .6926 L
.64554 .68797 L
F
0 g
.64554 .68797 m
.64827 .68986 L
.64271 .69476 L
.63995 .6926 L
.64554 .68797 L
s
.081 .013 0 .106 k
.65112 .68333 m
.65382 .68496 L
.64827 .68986 L
.64554 .68797 L
.65112 .68333 L
F
0 g
.65112 .68333 m
.65382 .68496 L
.64827 .68986 L
.64554 .68797 L
.65112 .68333 L
s
.086 .001 0 .099 k
.6567 .6787 m
.65939 .68006 L
.65382 .68496 L
.65112 .68333 L
.6567 .6787 L
F
0 g
.6567 .6787 m
.65939 .68006 L
.65382 .68496 L
.65112 .68333 L
.6567 .6787 L
s
.103 0 .013 .081 k
.66229 .67405 m
.66494 .67515 L
.65939 .68006 L
.6567 .6787 L
.66229 .67405 L
F
0 g
.66229 .67405 m
.66494 .67515 L
.65939 .68006 L
.6567 .6787 L
.66229 .67405 L
s
.124 0 .028 .062 k
.66787 .6694 m
.67051 .67025 L
.66494 .67515 L
.66229 .67405 L
.66787 .6694 L
F
0 g
.66787 .6694 m
.67051 .67025 L
.66494 .67515 L
.66229 .67405 L
.66787 .6694 L
s
.145 0 .044 .045 k
.67347 .66475 m
.67607 .66534 L
.67051 .67025 L
.66787 .6694 L
.67347 .66475 L
F
0 g
.67347 .66475 m
.67607 .66534 L
.67051 .67025 L
.66787 .6694 L
.67347 .66475 L
s
.168 0 .062 .03 k
.67906 .66011 m
.68164 .66042 L
.67607 .66534 L
.67347 .66475 L
.67906 .66011 L
F
0 g
.67906 .66011 m
.68164 .66042 L
.67607 .66534 L
.67347 .66475 L
.67906 .66011 L
s
.194 0 .082 .017 k
.68466 .65546 m
.68721 .65551 L
.68164 .66042 L
.67906 .66011 L
.68466 .65546 L
F
0 g
.68466 .65546 m
.68721 .65551 L
.68164 .66042 L
.67906 .66011 L
.68466 .65546 L
s
.219 0 .101 .01 k
.69026 .65081 m
.69278 .6506 L
.68721 .65551 L
.68466 .65546 L
.69026 .65081 L
F
0 g
.69026 .65081 m
.69278 .6506 L
.68721 .65551 L
.68466 .65546 L
.69026 .65081 L
s
.246 0 .123 .007 k
.69586 .64615 m
.69835 .64568 L
.69278 .6506 L
.69026 .65081 L
.69586 .64615 L
F
0 g
.69586 .64615 m
.69835 .64568 L
.69278 .6506 L
.69026 .65081 L
.69586 .64615 L
s
.271 0 .145 .012 k
.70147 .6415 m
.70393 .64077 L
.69835 .64568 L
.69586 .64615 L
.70147 .6415 L
F
0 g
.70147 .6415 m
.70393 .64077 L
.69835 .64568 L
.69586 .64615 L
.70147 .6415 L
s
.296 0 .166 .025 k
.70708 .63684 m
.70951 .63585 L
.70393 .64077 L
.70147 .6415 L
.70708 .63684 L
F
0 g
.70708 .63684 m
.70951 .63585 L
.70393 .64077 L
.70147 .6415 L
.70708 .63684 L
s
.32 0 .186 .047 k
.71269 .63219 m
.71508 .63094 L
.70951 .63585 L
.70708 .63684 L
.71269 .63219 L
F
0 g
.71269 .63219 m
.71508 .63094 L
.70951 .63585 L
.70708 .63684 L
.71269 .63219 L
s
.342 0 .206 .077 k
.71831 .62753 m
.72067 .62604 L
.71508 .63094 L
.71269 .63219 L
.71831 .62753 L
F
0 g
.71831 .62753 m
.72067 .62604 L
.71508 .63094 L
.71269 .63219 L
.71831 .62753 L
s
.36 0 .223 .116 k
.72393 .62288 m
.72626 .62114 L
.72067 .62604 L
.71831 .62753 L
.72393 .62288 L
F
0 g
.72393 .62288 m
.72626 .62114 L
.72067 .62604 L
.71831 .62753 L
.72393 .62288 L
s
.375 0 .238 .162 k
.72955 .61826 m
.73184 .61626 L
.72626 .62114 L
.72393 .62288 L
.72955 .61826 L
F
0 g
.72955 .61826 m
.73184 .61626 L
.72626 .62114 L
.72393 .62288 L
.72955 .61826 L
s
.73518 .61365 m
.73744 .6114 L
.73184 .61626 L
.72955 .61826 L
.73518 .61365 L
F
.73518 .61365 m
.73744 .6114 L
.73184 .61626 L
.72955 .61826 L
.73518 .61365 L
s
.74081 .60909 m
.74303 .6066 L
.73744 .6114 L
.73518 .61365 L
.74081 .60909 L
F
.74081 .60909 m
.74303 .6066 L
.73744 .6114 L
.73518 .61365 L
.74081 .60909 L
s
.74646 .60462 m
.74864 .60189 L
.74303 .6066 L
.74081 .60909 L
.74646 .60462 L
F
.74646 .60462 m
.74864 .60189 L
.74303 .6066 L
.74081 .60909 L
.74646 .60462 L
s
.75212 .60034 m
.75427 .5974 L
.74864 .60189 L
.74646 .60462 L
.75212 .60034 L
F
.75212 .60034 m
.75427 .5974 L
.74864 .60189 L
.74646 .60462 L
.75212 .60034 L
s
0 .311 .311 .689 k
.75802 .5995 m
.76015 .59666 L
.75427 .5974 L
.75212 .60034 L
.75802 .5995 L
F
0 g
.75802 .5995 m
.76015 .59666 L
.75427 .5974 L
.75212 .60034 L
.75802 .5995 L
s
0 .429 .429 .571 k
.76403 .59998 m
.76615 .59739 L
.76015 .59666 L
.75802 .5995 L
.76403 .59998 L
F
0 g
.76403 .59998 m
.76615 .59739 L
.76015 .59666 L
.75802 .5995 L
.76403 .59998 L
s
0 .428 .428 .572 k
.77007 .60058 m
.77219 .59825 L
.76615 .59739 L
.76403 .59998 L
.77007 .60058 L
F
0 g
.77007 .60058 m
.77219 .59825 L
.76615 .59739 L
.76403 .59998 L
.77007 .60058 L
s
0 .419 .419 .581 k
.77614 .60127 m
.77826 .59918 L
.77219 .59825 L
.77007 .60058 L
.77614 .60127 L
F
0 g
.77614 .60127 m
.77826 .59918 L
.77219 .59825 L
.77007 .60058 L
.77614 .60127 L
s
0 .405 .405 .595 k
.78222 .60199 m
.78435 .60016 L
.77826 .59918 L
.77614 .60127 L
.78222 .60199 L
F
0 g
.78222 .60199 m
.78435 .60016 L
.77826 .59918 L
.77614 .60127 L
.78222 .60199 L
s
0 .387 .387 .613 k
.78834 .60272 m
.79047 .60116 L
.78435 .60016 L
.78222 .60199 L
.78834 .60272 L
F
0 g
.78834 .60272 m
.79047 .60116 L
.78435 .60016 L
.78222 .60199 L
.78834 .60272 L
s
0 .365 .365 .635 k
.79448 .60348 m
.79661 .60218 L
.79047 .60116 L
.78834 .60272 L
.79448 .60348 L
F
0 g
.79448 .60348 m
.79661 .60218 L
.79047 .60116 L
.78834 .60272 L
.79448 .60348 L
s
0 .338 .338 .662 k
.80065 .60425 m
.80279 .60322 L
.79661 .60218 L
.79448 .60348 L
.80065 .60425 L
F
0 g
.80065 .60425 m
.80279 .60322 L
.79661 .60218 L
.79448 .60348 L
.80065 .60425 L
s
0 .307 .307 .693 k
.80684 .60503 m
.80898 .60427 L
.80279 .60322 L
.80065 .60425 L
.80684 .60503 L
F
0 g
.80684 .60503 m
.80898 .60427 L
.80279 .60322 L
.80065 .60425 L
.80684 .60503 L
s
0 .27 .27 .73 k
.81306 .6058 m
.81521 .60532 L
.80898 .60427 L
.80684 .60503 L
.81306 .6058 L
F
0 g
.81306 .6058 m
.81521 .60532 L
.80898 .60427 L
.80684 .60503 L
.81306 .6058 L
s
0 .227 .227 .773 k
.8193 .60659 m
.82145 .60638 L
.81521 .60532 L
.81306 .6058 L
.8193 .60659 L
F
0 g
.8193 .60659 m
.82145 .60638 L
.81521 .60532 L
.81306 .6058 L
.8193 .60659 L
s
0 .179 .179 .821 k
.82556 .60738 m
.82773 .60745 L
.82145 .60638 L
.8193 .60659 L
.82556 .60738 L
F
0 g
.82556 .60738 m
.82773 .60745 L
.82145 .60638 L
.8193 .60659 L
.82556 .60738 L
s
0 .125 .125 .875 k
.83185 .60817 m
.83403 .60852 L
.82773 .60745 L
.82556 .60738 L
.83185 .60817 L
F
0 g
.83185 .60817 m
.83403 .60852 L
.82773 .60745 L
.82556 .60738 L
.83185 .60817 L
s
.72 .202 0 .28 k
.83816 .60897 m
.84035 .60959 L
.83403 .60852 L
.83185 .60817 L
.83816 .60897 L
F
0 g
.83816 .60897 m
.84035 .60959 L
.83403 .60852 L
.83185 .60817 L
.83816 .60897 L
s
.786 .225 0 .214 k
.8445 .60978 m
.8467 .61067 L
.84035 .60959 L
.83816 .60897 L
.8445 .60978 L
F
0 g
.8445 .60978 m
.8467 .61067 L
.84035 .60959 L
.83816 .60897 L
.8445 .60978 L
s
.79 .246 0 .156 k
.85087 .61057 m
.85308 .61175 L
.8467 .61067 L
.8445 .60978 L
.85087 .61057 L
F
0 g
.85087 .61057 m
.85308 .61175 L
.8467 .61067 L
.8445 .60978 L
.85087 .61057 L
s
.779 .265 0 .108 k
.85726 .61138 m
.85948 .61284 L
.85308 .61175 L
.85087 .61057 L
.85726 .61138 L
F
0 g
.85726 .61138 m
.85948 .61284 L
.85308 .61175 L
.85087 .61057 L
.85726 .61138 L
s
.759 .28 0 .072 k
.86367 .6122 m
.86592 .61393 L
.85948 .61284 L
.85726 .61138 L
.86367 .6122 L
F
0 g
.86367 .6122 m
.86592 .61393 L
.85948 .61284 L
.85726 .61138 L
.86367 .6122 L
s
.733 .291 0 .047 k
.87011 .613 m
.87237 .61503 L
.86592 .61393 L
.86367 .6122 L
.87011 .613 L
F
0 g
.87011 .613 m
.87237 .61503 L
.86592 .61393 L
.86367 .6122 L
.87011 .613 L
s
.702 .298 0 .032 k
.87657 .61382 m
.87885 .61614 L
.87237 .61503 L
.87011 .613 L
.87657 .61382 L
F
0 g
.87657 .61382 m
.87885 .61614 L
.87237 .61503 L
.87011 .613 L
.87657 .61382 L
s
.669 .303 0 .025 k
.88307 .61464 m
.88536 .61723 L
.87885 .61614 L
.87657 .61382 L
.88307 .61464 L
F
0 g
.88307 .61464 m
.88536 .61723 L
.87885 .61614 L
.87657 .61382 L
.88307 .61464 L
s
.635 .306 0 .025 k
.88959 .61546 m
.8919 .61835 L
.88536 .61723 L
.88307 .61464 L
.88959 .61546 L
F
0 g
.88959 .61546 m
.8919 .61835 L
.88536 .61723 L
.88307 .61464 L
.88959 .61546 L
s
.602 .307 0 .029 k
.89614 .61629 m
.89846 .61946 L
.8919 .61835 L
.88959 .61546 L
.89614 .61629 L
F
0 g
.89614 .61629 m
.89846 .61946 L
.8919 .61835 L
.88959 .61546 L
.89614 .61629 L
s
.57 .307 0 .036 k
.90271 .61713 m
.90506 .62058 L
.89846 .61946 L
.89614 .61629 L
.90271 .61713 L
F
0 g
.90271 .61713 m
.90506 .62058 L
.89846 .61946 L
.89614 .61629 L
.90271 .61713 L
s
.538 .305 0 .046 k
.9093 .61795 m
.91168 .62171 L
.90506 .62058 L
.90271 .61713 L
.9093 .61795 L
F
0 g
.9093 .61795 m
.91168 .62171 L
.90506 .62058 L
.90271 .61713 L
.9093 .61795 L
s
.595 .32 0 .039 k
.35228 .79692 m
.35547 .80024 L
.35053 .79916 L
.34733 .79611 L
.35228 .79692 L
F
0 g
.35228 .79692 m
.35547 .80024 L
.35053 .79916 L
.34733 .79611 L
.35228 .79692 L
s
.561 .318 0 .048 k
.35725 .79773 m
.36041 .80132 L
.35547 .80024 L
.35228 .79692 L
.35725 .79773 L
F
0 g
.35725 .79773 m
.36041 .80132 L
.35547 .80024 L
.35228 .79692 L
.35725 .79773 L
s
.528 .315 0 .06 k
.36223 .79853 m
.36539 .80241 L
.36041 .80132 L
.35725 .79773 L
.36223 .79853 L
F
0 g
.36223 .79853 m
.36539 .80241 L
.36041 .80132 L
.35725 .79773 L
.36223 .79853 L
s
.498 .313 0 .072 k
.36723 .79935 m
.37037 .8035 L
.36539 .80241 L
.36223 .79853 L
.36723 .79935 L
F
0 g
.36723 .79935 m
.37037 .8035 L
.36539 .80241 L
.36223 .79853 L
.36723 .79935 L
s
.47 .309 0 .085 k
.37225 .80017 m
.37538 .80459 L
.37037 .8035 L
.36723 .79935 L
.37225 .80017 L
F
0 g
.37225 .80017 m
.37538 .80459 L
.37037 .8035 L
.36723 .79935 L
.37225 .80017 L
s
.444 .306 0 .098 k
.37729 .80098 m
.3804 .8057 L
.37538 .80459 L
.37225 .80017 L
.37729 .80098 L
F
0 g
.37729 .80098 m
.3804 .8057 L
.37538 .80459 L
.37225 .80017 L
.37729 .80098 L
s
.421 .302 0 .111 k
.38235 .8018 m
.38545 .8068 L
.3804 .8057 L
.37729 .80098 L
.38235 .8018 L
F
0 g
.38235 .8018 m
.38545 .8068 L
.3804 .8057 L
.37729 .80098 L
.38235 .8018 L
s
.399 .299 0 .123 k
.38742 .80262 m
.3905 .80791 L
.38545 .8068 L
.38235 .8018 L
.38742 .80262 L
F
0 g
.38742 .80262 m
.3905 .80791 L
.38545 .8068 L
.38235 .8018 L
.38742 .80262 L
s
.379 .296 0 .135 k
.39252 .80345 m
.39558 .80901 L
.3905 .80791 L
.38742 .80262 L
.39252 .80345 L
F
0 g
.39252 .80345 m
.39558 .80901 L
.3905 .80791 L
.38742 .80262 L
.39252 .80345 L
s
.36 .292 0 .147 k
.39762 .80428 m
.40068 .81013 L
.39558 .80901 L
.39252 .80345 L
.39762 .80428 L
F
0 g
.39762 .80428 m
.40068 .81013 L
.39558 .80901 L
.39252 .80345 L
.39762 .80428 L
s
.344 .29 0 .157 k
.40275 .80512 m
.4058 .81125 L
.40068 .81013 L
.39762 .80428 L
.40275 .80512 L
F
0 g
.40275 .80512 m
.4058 .81125 L
.40068 .81013 L
.39762 .80428 L
.40275 .80512 L
s
.328 .286 0 .168 k
.40789 .80594 m
.41093 .81237 L
.4058 .81125 L
.40275 .80512 L
.40789 .80594 L
F
0 g
.40789 .80594 m
.41093 .81237 L
.4058 .81125 L
.40275 .80512 L
.40789 .80594 L
s
.314 .284 0 .177 k
.41306 .80678 m
.41608 .8135 L
.41093 .81237 L
.40789 .80594 L
.41306 .80678 L
F
0 g
.41306 .80678 m
.41608 .8135 L
.41093 .81237 L
.40789 .80594 L
.41306 .80678 L
s
.3 .281 0 .187 k
.41825 .80762 m
.42126 .81464 L
.41608 .8135 L
.41306 .80678 L
.41825 .80762 L
F
0 g
.41825 .80762 m
.42126 .81464 L
.41608 .8135 L
.41306 .80678 L
.41825 .80762 L
s
.288 .279 0 .195 k
.42344 .80846 m
.42646 .81577 L
.42126 .81464 L
.41825 .80762 L
.42344 .80846 L
F
0 g
.42344 .80846 m
.42646 .81577 L
.42126 .81464 L
.41825 .80762 L
.42344 .80846 L
s
.276 .276 0 .204 k
.42867 .80931 m
.43167 .81691 L
.42646 .81577 L
.42344 .80846 L
.42867 .80931 L
F
0 g
.42867 .80931 m
.43167 .81691 L
.42646 .81577 L
.42344 .80846 L
.42867 .80931 L
s
.266 .274 0 .211 k
.4339 .81016 m
.4369 .81805 L
.43167 .81691 L
.42867 .80931 L
.4339 .81016 L
F
0 g
.4339 .81016 m
.4369 .81805 L
.43167 .81691 L
.42867 .80931 L
.4339 .81016 L
s
.255 .271 0 .219 k
.43916 .811 m
.44216 .81919 L
.4369 .81805 L
.4339 .81016 L
.43916 .811 L
F
0 g
.43916 .811 m
.44216 .81919 L
.4369 .81805 L
.4339 .81016 L
.43916 .811 L
s
.245 .269 0 .226 k
.44443 .81184 m
.44743 .82033 L
.44216 .81919 L
.43916 .811 L
.44443 .81184 L
F
0 g
.44443 .81184 m
.44743 .82033 L
.44216 .81919 L
.43916 .811 L
.44443 .81184 L
s
.237 .267 0 .232 k
.44973 .81267 m
.45272 .82145 L
.44743 .82033 L
.44443 .81184 L
.44973 .81267 L
F
0 g
.44973 .81267 m
.45272 .82145 L
.44743 .82033 L
.44443 .81184 L
.44973 .81267 L
s
.227 .264 0 .239 k
.45504 .81348 m
.45803 .82255 L
.45272 .82145 L
.44973 .81267 L
.45504 .81348 L
F
0 g
.45504 .81348 m
.45803 .82255 L
.45272 .82145 L
.44973 .81267 L
.45504 .81348 L
s
.218 .261 0 .245 k
.46038 .81426 m
.46336 .82362 L
.45803 .82255 L
.45504 .81348 L
.46038 .81426 L
F
0 g
.46038 .81426 m
.46336 .82362 L
.45803 .82255 L
.45504 .81348 L
.46038 .81426 L
s
.209 .258 0 .25 k
.46574 .81499 m
.46871 .82464 L
.46336 .82362 L
.46038 .81426 L
.46574 .81499 L
F
0 g
.46574 .81499 m
.46871 .82464 L
.46336 .82362 L
.46038 .81426 L
.46574 .81499 L
s
.197 .253 0 .256 k
.47111 .81559 m
.47409 .82552 L
.46871 .82464 L
.46574 .81499 L
.47111 .81559 L
F
0 g
.47111 .81559 m
.47409 .82552 L
.46871 .82464 L
.46574 .81499 L
.47111 .81559 L
s
.143 .221 0 .265 k
.47652 .81494 m
.47951 .825 L
.47409 .82552 L
.47111 .81559 L
.47652 .81494 L
F
0 g
.47652 .81494 m
.47951 .825 L
.47409 .82552 L
.47111 .81559 L
.47652 .81494 L
s
.04 .156 0 .283 k
.48201 .81105 m
.485 .82087 L
.47951 .825 L
.47652 .81494 L
.48201 .81105 L
F
0 g
.48201 .81105 m
.485 .82087 L
.47951 .825 L
.47652 .81494 L
.48201 .81105 L
s
.036 .152 0 .281 k
.48749 .80696 m
.49049 .81651 L
.485 .82087 L
.48201 .81105 L
.48749 .80696 L
F
0 g
.48749 .80696 m
.49049 .81651 L
.485 .82087 L
.48201 .81105 L
.48749 .80696 L
s
.034 .148 0 .279 k
.49298 .80279 m
.49598 .81207 L
.49049 .81651 L
.48749 .80696 L
.49298 .80279 L
F
0 g
.49298 .80279 m
.49598 .81207 L
.49049 .81651 L
.48749 .80696 L
.49298 .80279 L
s
.034 .146 0 .275 k
.49849 .79855 m
.50148 .80758 L
.49598 .81207 L
.49298 .80279 L
.49849 .79855 L
F
0 g
.49849 .79855 m
.50148 .80758 L
.49598 .81207 L
.49298 .80279 L
.49849 .79855 L
s
.034 .144 0 .272 k
.50399 .7943 m
.50699 .80304 L
.50148 .80758 L
.49849 .79855 L
.50399 .7943 L
F
0 g
.50399 .7943 m
.50699 .80304 L
.50148 .80758 L
.49849 .79855 L
.50399 .7943 L
s
.035 .142 0 .268 k
.50949 .79002 m
.5125 .79849 L
.50699 .80304 L
.50399 .7943 L
.50949 .79002 L
F
0 g
.50949 .79002 m
.5125 .79849 L
.50699 .80304 L
.50399 .7943 L
.50949 .79002 L
s
.036 .14 0 .264 k
.515 .78574 m
.51801 .79392 L
.5125 .79849 L
.50949 .79002 L
.515 .78574 L
F
0 g
.515 .78574 m
.51801 .79392 L
.5125 .79849 L
.50949 .79002 L
.515 .78574 L
s
.037 .138 0 .26 k
.52052 .78145 m
.52352 .78935 L
.51801 .79392 L
.515 .78574 L
.52052 .78145 L
F
0 g
.52052 .78145 m
.52352 .78935 L
.51801 .79392 L
.515 .78574 L
.52052 .78145 L
s
.039 .137 0 .255 k
.52603 .77715 m
.52903 .78477 L
.52352 .78935 L
.52052 .78145 L
.52603 .77715 L
F
0 g
.52603 .77715 m
.52903 .78477 L
.52352 .78935 L
.52052 .78145 L
.52603 .77715 L
s
.04 .135 0 .25 k
.53155 .77285 m
.53455 .78019 L
.52903 .78477 L
.52603 .77715 L
.53155 .77285 L
F
0 g
.53155 .77285 m
.53455 .78019 L
.52903 .78477 L
.52603 .77715 L
.53155 .77285 L
s
.041 .132 0 .246 k
.53709 .76853 m
.54007 .7756 L
.53455 .78019 L
.53155 .77285 L
.53709 .76853 L
F
0 g
.53709 .76853 m
.54007 .7756 L
.53455 .78019 L
.53155 .77285 L
.53709 .76853 L
s
.043 .13 0 .24 k
.54262 .76422 m
.54559 .77101 L
.54007 .7756 L
.53709 .76853 L
.54262 .76422 L
F
0 g
.54262 .76422 m
.54559 .77101 L
.54007 .7756 L
.53709 .76853 L
.54262 .76422 L
s
.045 .127 0 .235 k
.54814 .7599 m
.55112 .76642 L
.54559 .77101 L
.54262 .76422 L
.54814 .7599 L
F
0 g
.54814 .7599 m
.55112 .76642 L
.54559 .77101 L
.54262 .76422 L
.54814 .7599 L
s
.046 .124 0 .23 k
.55368 .75558 m
.55665 .76182 L
.55112 .76642 L
.54814 .7599 L
.55368 .75558 L
F
0 g
.55368 .75558 m
.55665 .76182 L
.55112 .76642 L
.54814 .7599 L
.55368 .75558 L
s
.048 .121 0 .224 k
.55922 .75126 m
.56219 .75722 L
.55665 .76182 L
.55368 .75558 L
.55922 .75126 L
F
0 g
.55922 .75126 m
.56219 .75722 L
.55665 .76182 L
.55368 .75558 L
.55922 .75126 L
s
.049 .118 0 .218 k
.56477 .74694 m
.56772 .75263 L
.56219 .75722 L
.55922 .75126 L
.56477 .74694 L
F
0 g
.56477 .74694 m
.56772 .75263 L
.56219 .75722 L
.55922 .75126 L
.56477 .74694 L
s
.052 .115 0 .211 k
.57032 .7426 m
.57326 .74802 L
.56772 .75263 L
.56477 .74694 L
.57032 .7426 L
F
0 g
.57032 .7426 m
.57326 .74802 L
.56772 .75263 L
.56477 .74694 L
.57032 .7426 L
s
.055 .112 0 .204 k
.57587 .73828 m
.5788 .74342 L
.57326 .74802 L
.57032 .7426 L
.57587 .73828 L
F
0 g
.57587 .73828 m
.5788 .74342 L
.57326 .74802 L
.57032 .7426 L
.57587 .73828 L
s
.057 .108 0 .197 k
.58143 .73395 m
.58435 .73882 L
.5788 .74342 L
.57587 .73828 L
.58143 .73395 L
F
0 g
.58143 .73395 m
.58435 .73882 L
.5788 .74342 L
.57587 .73828 L
.58143 .73395 L
s
.059 .104 0 .19 k
.58698 .7296 m
.5899 .7342 L
.58435 .73882 L
.58143 .73395 L
.58698 .7296 L
F
0 g
.58698 .7296 m
.5899 .7342 L
.58435 .73882 L
.58143 .73395 L
.58698 .7296 L
s
.061 .099 0 .183 k
.59255 .72527 m
.59545 .72959 L
.5899 .7342 L
.58698 .7296 L
.59255 .72527 L
F
0 g
.59255 .72527 m
.59545 .72959 L
.5899 .7342 L
.58698 .7296 L
.59255 .72527 L
s
.064 .094 0 .175 k
.59812 .72092 m
.601 .72498 L
.59545 .72959 L
.59255 .72527 L
.59812 .72092 L
F
0 g
.59812 .72092 m
.601 .72498 L
.59545 .72959 L
.59255 .72527 L
.59812 .72092 L
s
.068 .089 0 .166 k
.60369 .71658 m
.60656 .72036 L
.601 .72498 L
.59812 .72092 L
.60369 .71658 L
F
0 g
.60369 .71658 m
.60656 .72036 L
.601 .72498 L
.59812 .72092 L
.60369 .71658 L
s
.071 .083 0 .158 k
.60926 .71222 m
.61212 .71574 L
.60656 .72036 L
.60369 .71658 L
.60926 .71222 L
F
0 g
.60926 .71222 m
.61212 .71574 L
.60656 .72036 L
.60369 .71658 L
.60926 .71222 L
s
.075 .077 0 .149 k
.61484 .70787 m
.61768 .71111 L
.61212 .71574 L
.60926 .71222 L
.61484 .70787 L
F
0 g
.61484 .70787 m
.61768 .71111 L
.61212 .71574 L
.60926 .71222 L
.61484 .70787 L
s
.079 .07 0 .14 k
.62043 .70351 m
.62324 .70649 L
.61768 .71111 L
.61484 .70787 L
.62043 .70351 L
F
0 g
.62043 .70351 m
.62324 .70649 L
.61768 .71111 L
.61484 .70787 L
.62043 .70351 L
s
.083 .062 0 .131 k
.62601 .69916 m
.62881 .70186 L
.62324 .70649 L
.62043 .70351 L
.62601 .69916 L
F
0 g
.62601 .69916 m
.62881 .70186 L
.62324 .70649 L
.62043 .70351 L
.62601 .69916 L
s
.087 .054 0 .122 k
.6316 .6948 m
.63439 .69723 L
.62881 .70186 L
.62601 .69916 L
.6316 .6948 L
F
0 g
.6316 .6948 m
.63439 .69723 L
.62881 .70186 L
.62601 .69916 L
.6316 .6948 L
s
.092 .044 0 .113 k
.6372 .69043 m
.63995 .6926 L
.63439 .69723 L
.6316 .6948 L
.6372 .69043 L
F
0 g
.6372 .69043 m
.63995 .6926 L
.63439 .69723 L
.6316 .6948 L
.6372 .69043 L
s
.097 .034 0 .104 k
.6428 .68606 m
.64554 .68797 L
.63995 .6926 L
.6372 .69043 L
.6428 .68606 L
F
0 g
.6428 .68606 m
.64554 .68797 L
.63995 .6926 L
.6372 .69043 L
.6428 .68606 L
s
.103 .023 0 .096 k
.6484 .6817 m
.65112 .68333 L
.64554 .68797 L
.6428 .68606 L
.6484 .6817 L
F
0 g
.6484 .6817 m
.65112 .68333 L
.64554 .68797 L
.6428 .68606 L
.6484 .6817 L
s
.108 .011 0 .089 k
.654 .67733 m
.6567 .6787 L
.65112 .68333 L
.6484 .6817 L
.654 .67733 L
F
0 g
.654 .67733 m
.6567 .6787 L
.65112 .68333 L
.6484 .6817 L
.654 .67733 L
s
.118 0 .003 .08 k
.65962 .67295 m
.66229 .67405 L
.6567 .6787 L
.654 .67733 L
.65962 .67295 L
F
0 g
.65962 .67295 m
.66229 .67405 L
.6567 .6787 L
.654 .67733 L
.65962 .67295 L
s
.139 0 .018 .062 k
.66523 .66857 m
.66787 .6694 L
.66229 .67405 L
.65962 .67295 L
.66523 .66857 L
F
0 g
.66523 .66857 m
.66787 .6694 L
.66229 .67405 L
.65962 .67295 L
.66523 .66857 L
s
.163 0 .035 .044 k
.67084 .66418 m
.67347 .66475 L
.66787 .6694 L
.66523 .66857 L
.67084 .66418 L
F
0 g
.67084 .66418 m
.67347 .66475 L
.66787 .6694 L
.66523 .66857 L
.67084 .66418 L
s
.187 0 .053 .03 k
.67647 .6598 m
.67906 .66011 L
.67347 .66475 L
.67084 .66418 L
.67647 .6598 L
F
0 g
.67647 .6598 m
.67906 .66011 L
.67347 .66475 L
.67084 .66418 L
.67647 .6598 L
s
.212 0 .072 .019 k
.68209 .65541 m
.68466 .65546 L
.67906 .66011 L
.67647 .6598 L
.68209 .65541 L
F
0 g
.68209 .65541 m
.68466 .65546 L
.67906 .66011 L
.67647 .6598 L
.68209 .65541 L
s
.24 0 .093 .012 k
.68772 .65102 m
.69026 .65081 L
.68466 .65546 L
.68209 .65541 L
.68772 .65102 L
F
0 g
.68772 .65102 m
.69026 .65081 L
.68466 .65546 L
.68209 .65541 L
.68772 .65102 L
s
.267 0 .114 .012 k
.69335 .64662 m
.69586 .64615 L
.69026 .65081 L
.68772 .65102 L
.69335 .64662 L
F
0 g
.69335 .64662 m
.69586 .64615 L
.69026 .65081 L
.68772 .65102 L
.69335 .64662 L
s
.293 0 .135 .02 k
.69899 .64223 m
.70147 .6415 L
.69586 .64615 L
.69335 .64662 L
.69899 .64223 L
F
0 g
.69899 .64223 m
.70147 .6415 L
.69586 .64615 L
.69335 .64662 L
.69899 .64223 L
s
.319 0 .157 .036 k
.70464 .63783 m
.70708 .63684 L
.70147 .6415 L
.69899 .64223 L
.70464 .63783 L
F
0 g
.70464 .63783 m
.70708 .63684 L
.70147 .6415 L
.69899 .64223 L
.70464 .63783 L
s
.342 0 .177 .061 k
.71029 .63344 m
.71269 .63219 L
.70708 .63684 L
.70464 .63783 L
.71029 .63344 L
F
0 g
.71029 .63344 m
.71269 .63219 L
.70708 .63684 L
.70464 .63783 L
.71029 .63344 L
s
.363 0 .196 .095 k
.71593 .62904 m
.71831 .62753 L
.71269 .63219 L
.71029 .63344 L
.71593 .62904 L
F
0 g
.71593 .62904 m
.71831 .62753 L
.71269 .63219 L
.71029 .63344 L
.71593 .62904 L
s
.379 0 .212 .138 k
.72159 .62465 m
.72393 .62288 L
.71831 .62753 L
.71593 .62904 L
.72159 .62465 L
F
0 g
.72159 .62465 m
.72393 .62288 L
.71831 .62753 L
.71593 .62904 L
.72159 .62465 L
s
.393 0 .227 .187 k
.72725 .62027 m
.72955 .61826 L
.72393 .62288 L
.72159 .62465 L
.72725 .62027 L
F
0 g
.72725 .62027 m
.72955 .61826 L
.72393 .62288 L
.72159 .62465 L
.72725 .62027 L
s
.73291 .61592 m
.73518 .61365 L
.72955 .61826 L
.72725 .62027 L
.73291 .61592 L
F
.73291 .61592 m
.73518 .61365 L
.72955 .61826 L
.72725 .62027 L
.73291 .61592 L
s
.73859 .6116 m
.74081 .60909 L
.73518 .61365 L
.73291 .61592 L
.73859 .6116 L
F
.73859 .6116 m
.74081 .60909 L
.73518 .61365 L
.73291 .61592 L
.73859 .6116 L
s
.74426 .60737 m
.74646 .60462 L
.74081 .60909 L
.73859 .6116 L
.74426 .60737 L
F
.74426 .60737 m
.74646 .60462 L
.74081 .60909 L
.73859 .6116 L
.74426 .60737 L
s
.74996 .60332 m
.75212 .60034 L
.74646 .60462 L
.74426 .60737 L
.74996 .60332 L
F
.74996 .60332 m
.75212 .60034 L
.74646 .60462 L
.74426 .60737 L
.74996 .60332 L
s
0 .3 .3 .7 k
.75587 .60235 m
.75802 .5995 L
.75212 .60034 L
.74996 .60332 L
.75587 .60235 L
F
0 g
.75587 .60235 m
.75802 .5995 L
.75212 .60034 L
.74996 .60332 L
.75587 .60235 L
s
0 .409 .409 .591 k
.76188 .6026 m
.76403 .59998 L
.75802 .5995 L
.75587 .60235 L
.76188 .6026 L
F
0 g
.76188 .6026 m
.76403 .59998 L
.75802 .5995 L
.75587 .60235 L
.76188 .6026 L
s
0 .405 .405 .595 k
.76792 .60295 m
.77007 .60058 L
.76403 .59998 L
.76188 .6026 L
.76792 .60295 L
F
0 g
.76792 .60295 m
.77007 .60058 L
.76403 .59998 L
.76188 .6026 L
.76792 .60295 L
s
0 .394 .394 .606 k
.77399 .60338 m
.77614 .60127 L
.77007 .60058 L
.76792 .60295 L
.77399 .60338 L
F
0 g
.77399 .60338 m
.77614 .60127 L
.77007 .60058 L
.76792 .60295 L
.77399 .60338 L
s
0 .378 .378 .622 k
.78008 .60383 m
.78222 .60199 L
.77614 .60127 L
.77399 .60338 L
.78008 .60383 L
F
0 g
.78008 .60383 m
.78222 .60199 L
.77614 .60127 L
.77399 .60338 L
.78008 .60383 L
s
0 .358 .358 .642 k
.78619 .6043 m
.78834 .60272 L
.78222 .60199 L
.78008 .60383 L
.78619 .6043 L
F
0 g
.78619 .6043 m
.78834 .60272 L
.78222 .60199 L
.78008 .60383 L
.78619 .6043 L
s
0 .334 .334 .666 k
.79234 .60479 m
.79448 .60348 L
.78834 .60272 L
.78619 .6043 L
.79234 .60479 L
F
0 g
.79234 .60479 m
.79448 .60348 L
.78834 .60272 L
.78619 .6043 L
.79234 .60479 L
s
0 .305 .305 .695 k
.7985 .60528 m
.80065 .60425 L
.79448 .60348 L
.79234 .60479 L
.7985 .60528 L
F
0 g
.7985 .60528 m
.80065 .60425 L
.79448 .60348 L
.79234 .60479 L
.7985 .60528 L
s
0 .271 .271 .729 k
.80469 .60579 m
.80684 .60503 L
.80065 .60425 L
.7985 .60528 L
.80469 .60579 L
F
0 g
.80469 .60579 m
.80684 .60503 L
.80065 .60425 L
.7985 .60528 L
.80469 .60579 L
s
0 .231 .231 .769 k
.81089 .6063 m
.81306 .6058 L
.80684 .60503 L
.80469 .60579 L
.81089 .6063 L
F
0 g
.81089 .6063 m
.81306 .6058 L
.80684 .60503 L
.80469 .60579 L
.81089 .6063 L
s
0 .185 .185 .815 k
.81713 .6068 m
.8193 .60659 L
.81306 .6058 L
.81089 .6063 L
.81713 .6068 L
F
0 g
.81713 .6068 m
.8193 .60659 L
.81306 .6058 L
.81089 .6063 L
.81713 .6068 L
s
0 .134 .134 .866 k
.82338 .60732 m
.82556 .60738 L
.8193 .60659 L
.81713 .6068 L
.82338 .60732 L
F
0 g
.82338 .60732 m
.82556 .60738 L
.8193 .60659 L
.81713 .6068 L
.82338 .60732 L
s
0 .078 .078 .922 k
.82966 .60783 m
.83185 .60817 L
.82556 .60738 L
.82338 .60732 L
.82966 .60783 L
F
0 g
.82966 .60783 m
.83185 .60817 L
.82556 .60738 L
.82338 .60732 L
.82966 .60783 L
s
.746 .187 0 .254 k
.83596 .60835 m
.83816 .60897 L
.83185 .60817 L
.82966 .60783 L
.83596 .60835 L
F
0 g
.83596 .60835 m
.83816 .60897 L
.83185 .60817 L
.82966 .60783 L
.83596 .60835 L
s
.768 .21 0 .189 k
.84229 .60887 m
.8445 .60978 L
.83816 .60897 L
.83596 .60835 L
.84229 .60887 L
F
0 g
.84229 .60887 m
.8445 .60978 L
.83816 .60897 L
.83596 .60835 L
.84229 .60887 L
s
.763 .231 0 .133 k
.84865 .60939 m
.85087 .61057 L
.8445 .60978 L
.84229 .60887 L
.84865 .60939 L
F
0 g
.84865 .60939 m
.85087 .61057 L
.8445 .60978 L
.84229 .60887 L
.84865 .60939 L
s
.749 .249 0 .089 k
.85502 .60992 m
.85726 .61138 L
.85087 .61057 L
.84865 .60939 L
.85502 .60992 L
F
0 g
.85502 .60992 m
.85726 .61138 L
.85087 .61057 L
.84865 .60939 L
.85502 .60992 L
s
.728 .263 0 .056 k
.86142 .61044 m
.86367 .6122 L
.85726 .61138 L
.85502 .60992 L
.86142 .61044 L
F
0 g
.86142 .61044 m
.86367 .6122 L
.85726 .61138 L
.85502 .60992 L
.86142 .61044 L
s
.7 .273 0 .035 k
.86784 .61098 m
.87011 .613 L
.86367 .6122 L
.86142 .61044 L
.86784 .61098 L
F
0 g
.86784 .61098 m
.87011 .613 L
.86367 .6122 L
.86142 .61044 L
.86784 .61098 L
s
.671 .282 0 .022 k
.87429 .6115 m
.87657 .61382 L
.87011 .613 L
.86784 .61098 L
.87429 .6115 L
F
0 g
.87429 .6115 m
.87657 .61382 L
.87011 .613 L
.86784 .61098 L
.87429 .6115 L
s
.638 .287 0 .018 k
.88077 .61204 m
.88307 .61464 L
.87657 .61382 L
.87429 .6115 L
.88077 .61204 L
F
0 g
.88077 .61204 m
.88307 .61464 L
.87657 .61382 L
.87429 .6115 L
.88077 .61204 L
s
.605 .29 0 .019 k
.88727 .61257 m
.88959 .61546 L
.88307 .61464 L
.88077 .61204 L
.88727 .61257 L
F
0 g
.88727 .61257 m
.88959 .61546 L
.88307 .61464 L
.88077 .61204 L
.88727 .61257 L
s
.572 .291 0 .025 k
.8938 .6131 m
.89614 .61629 L
.88959 .61546 L
.88727 .61257 L
.8938 .6131 L
F
0 g
.8938 .6131 m
.89614 .61629 L
.88959 .61546 L
.88727 .61257 L
.8938 .6131 L
s
.541 .291 0 .034 k
.90034 .61365 m
.90271 .61713 L
.89614 .61629 L
.8938 .6131 L
.90034 .61365 L
F
0 g
.90034 .61365 m
.90271 .61713 L
.89614 .61629 L
.8938 .6131 L
.90034 .61365 L
s
.512 .291 0 .044 k
.90692 .61418 m
.9093 .61795 L
.90271 .61713 L
.90034 .61365 L
.90692 .61418 L
F
0 g
.90692 .61418 m
.9093 .61795 L
.90271 .61713 L
.90034 .61365 L
.90692 .61418 L
s
.551 .3 0 .037 k
.34908 .79359 m
.35228 .79692 L
.34733 .79611 L
.34411 .79307 L
.34908 .79359 L
F
0 g
.34908 .79359 m
.35228 .79692 L
.34733 .79611 L
.34411 .79307 L
.34908 .79359 L
s
.519 .299 0 .048 k
.35407 .79412 m
.35725 .79773 L
.35228 .79692 L
.34908 .79359 L
.35407 .79412 L
F
0 g
.35407 .79412 m
.35725 .79773 L
.35228 .79692 L
.34908 .79359 L
.35407 .79412 L
s
.489 .297 0 .061 k
.35907 .79465 m
.36223 .79853 L
.35725 .79773 L
.35407 .79412 L
.35907 .79465 L
F
0 g
.35907 .79465 m
.36223 .79853 L
.35725 .79773 L
.35407 .79412 L
.35907 .79465 L
s
.461 .295 0 .074 k
.36409 .79519 m
.36723 .79935 L
.36223 .79853 L
.35907 .79465 L
.36409 .79519 L
F
0 g
.36409 .79519 m
.36723 .79935 L
.36223 .79853 L
.35907 .79465 L
.36409 .79519 L
s
.436 .293 0 .087 k
.36912 .79572 m
.37225 .80017 L
.36723 .79935 L
.36409 .79519 L
.36912 .79572 L
F
0 g
.36912 .79572 m
.37225 .80017 L
.36723 .79935 L
.36409 .79519 L
.36912 .79572 L
s
.413 .29 0 .1 k
.37417 .79625 m
.37729 .80098 L
.37225 .80017 L
.36912 .79572 L
.37417 .79625 L
F
0 g
.37417 .79625 m
.37729 .80098 L
.37225 .80017 L
.36912 .79572 L
.37417 .79625 L
s
.391 .287 0 .113 k
.37925 .79679 m
.38235 .8018 L
.37729 .80098 L
.37417 .79625 L
.37925 .79679 L
F
0 g
.37925 .79679 m
.38235 .8018 L
.37729 .80098 L
.37417 .79625 L
.37925 .79679 L
s
.371 .284 0 .126 k
.38433 .79732 m
.38742 .80262 L
.38235 .8018 L
.37925 .79679 L
.38433 .79732 L
F
0 g
.38433 .79732 m
.38742 .80262 L
.38235 .8018 L
.37925 .79679 L
.38433 .79732 L
s
.353 .281 0 .138 k
.38944 .79787 m
.39252 .80345 L
.38742 .80262 L
.38433 .79732 L
.38944 .79787 L
F
0 g
.38944 .79787 m
.39252 .80345 L
.38742 .80262 L
.38433 .79732 L
.38944 .79787 L
s
.336 .279 0 .149 k
.39456 .79841 m
.39762 .80428 L
.39252 .80345 L
.38944 .79787 L
.39456 .79841 L
F
0 g
.39456 .79841 m
.39762 .80428 L
.39252 .80345 L
.38944 .79787 L
.39456 .79841 L
s
.32 .276 0 .16 k
.3997 .79896 m
.40275 .80512 L
.39762 .80428 L
.39456 .79841 L
.3997 .79896 L
F
0 g
.3997 .79896 m
.40275 .80512 L
.39762 .80428 L
.39456 .79841 L
.3997 .79896 L
s
.306 .274 0 .17 k
.40485 .7995 m
.40789 .80594 L
.40275 .80512 L
.3997 .79896 L
.40485 .7995 L
F
0 g
.40485 .7995 m
.40789 .80594 L
.40275 .80512 L
.3997 .79896 L
.40485 .7995 L
s
.294 .272 0 .179 k
.41002 .80004 m
.41306 .80678 L
.40789 .80594 L
.40485 .7995 L
.41002 .80004 L
F
0 g
.41002 .80004 m
.41306 .80678 L
.40789 .80594 L
.40485 .7995 L
.41002 .80004 L
s
.28 .269 0 .189 k
.41522 .8006 m
.41825 .80762 L
.41306 .80678 L
.41002 .80004 L
.41522 .8006 L
F
0 g
.41522 .8006 m
.41825 .80762 L
.41306 .80678 L
.41002 .80004 L
.41522 .8006 L
s
.27 .268 0 .197 k
.42043 .80114 m
.42344 .80846 L
.41825 .80762 L
.41522 .8006 L
.42043 .80114 L
F
0 g
.42043 .80114 m
.42344 .80846 L
.41825 .80762 L
.41522 .8006 L
.42043 .80114 L
s
.259 .266 0 .205 k
.42565 .8017 m
.42867 .80931 L
.42344 .80846 L
.42043 .80114 L
.42565 .8017 L
F
0 g
.42565 .8017 m
.42867 .80931 L
.42344 .80846 L
.42043 .80114 L
.42565 .8017 L
s
.249 .264 0 .213 k
.4309 .80225 m
.4339 .81016 L
.42867 .80931 L
.42565 .8017 L
.4309 .80225 L
F
0 g
.4309 .80225 m
.4339 .81016 L
.42867 .80931 L
.42565 .8017 L
.4309 .80225 L
s
.24 .262 0 .22 k
.43616 .8028 m
.43916 .811 L
.4339 .81016 L
.4309 .80225 L
.43616 .8028 L
F
0 g
.43616 .8028 m
.43916 .811 L
.4339 .81016 L
.4309 .80225 L
.43616 .8028 L
s
.231 .26 0 .227 k
.44144 .80334 m
.44443 .81184 L
.43916 .811 L
.43616 .8028 L
.44144 .80334 L
F
0 g
.44144 .80334 m
.44443 .81184 L
.43916 .811 L
.43616 .8028 L
.44144 .80334 L
s
.222 .257 0 .234 k
.44674 .80387 m
.44973 .81267 L
.44443 .81184 L
.44144 .80334 L
.44674 .80387 L
F
0 g
.44674 .80387 m
.44973 .81267 L
.44443 .81184 L
.44144 .80334 L
.44674 .80387 L
s
.214 .256 0 .24 k
.45206 .8044 m
.45504 .81348 L
.44973 .81267 L
.44674 .80387 L
.45206 .8044 L
F
0 g
.45206 .8044 m
.45504 .81348 L
.44973 .81267 L
.44674 .80387 L
.45206 .8044 L
s
.205 .253 0 .246 k
.4574 .80488 m
.46038 .81426 L
.45504 .81348 L
.45206 .8044 L
.4574 .80488 L
F
0 g
.4574 .80488 m
.46038 .81426 L
.45504 .81348 L
.45206 .8044 L
.4574 .80488 L
s
.197 .251 0 .251 k
.46275 .80533 m
.46574 .81499 L
.46038 .81426 L
.4574 .80488 L
.46275 .80533 L
F
0 g
.46275 .80533 m
.46574 .81499 L
.46038 .81426 L
.4574 .80488 L
.46275 .80533 L
s
.186 .246 0 .257 k
.46813 .80566 m
.47111 .81559 L
.46574 .81499 L
.46275 .80533 L
.46813 .80566 L
F
0 g
.46813 .80566 m
.47111 .81559 L
.46574 .81499 L
.46275 .80533 L
.46813 .80566 L
s
.139 .219 0 .265 k
.47355 .80488 m
.47652 .81494 L
.47111 .81559 L
.46813 .80566 L
.47355 .80488 L
F
0 g
.47355 .80488 m
.47652 .81494 L
.47111 .81559 L
.46813 .80566 L
.47355 .80488 L
s
.046 .16 0 .282 k
.47902 .80123 m
.48201 .81105 L
.47652 .81494 L
.47355 .80488 L
.47902 .80123 L
F
0 g
.47902 .80123 m
.48201 .81105 L
.47652 .81494 L
.47355 .80488 L
.47902 .80123 L
s
.043 .156 0 .28 k
.4845 .79739 m
.48749 .80696 L
.48201 .81105 L
.47902 .80123 L
.4845 .79739 L
F
0 g
.4845 .79739 m
.48749 .80696 L
.48201 .81105 L
.47902 .80123 L
.4845 .79739 L
s
.042 .153 0 .277 k
.48999 .79348 m
.49298 .80279 L
.48749 .80696 L
.4845 .79739 L
.48999 .79348 L
F
0 g
.48999 .79348 m
.49298 .80279 L
.48749 .80696 L
.4845 .79739 L
.48999 .79348 L
s
.042 .151 0 .274 k
.49549 .78953 m
.49849 .79855 L
.49298 .80279 L
.48999 .79348 L
.49549 .78953 L
F
0 g
.49549 .78953 m
.49849 .79855 L
.49298 .80279 L
.48999 .79348 L
.49549 .78953 L
s
.042 .149 0 .27 k
.50099 .78556 m
.50399 .7943 L
.49849 .79855 L
.49549 .78953 L
.50099 .78556 L
F
0 g
.50099 .78556 m
.50399 .7943 L
.49849 .79855 L
.49549 .78953 L
.50099 .78556 L
s
.043 .148 0 .266 k
.50649 .78156 m
.50949 .79002 L
.50399 .7943 L
.50099 .78556 L
.50649 .78156 L
F
0 g
.50649 .78156 m
.50949 .79002 L
.50399 .7943 L
.50099 .78556 L
.50649 .78156 L
s
.045 .146 0 .262 k
.51201 .77756 m
.515 .78574 L
.50949 .79002 L
.50649 .78156 L
.51201 .77756 L
F
0 g
.51201 .77756 m
.515 .78574 L
.50949 .79002 L
.50649 .78156 L
.51201 .77756 L
s
.046 .144 0 .257 k
.51752 .77353 m
.52052 .78145 L
.515 .78574 L
.51201 .77756 L
.51752 .77353 L
F
0 g
.51752 .77353 m
.52052 .78145 L
.515 .78574 L
.51201 .77756 L
.51752 .77353 L
s
.047 .142 0 .253 k
.52304 .76951 m
.52603 .77715 L
.52052 .78145 L
.51752 .77353 L
.52304 .76951 L
F
0 g
.52304 .76951 m
.52603 .77715 L
.52052 .78145 L
.51752 .77353 L
.52304 .76951 L
s
.049 .14 0 .248 k
.52856 .76548 m
.53155 .77285 L
.52603 .77715 L
.52304 .76951 L
.52856 .76548 L
F
0 g
.52856 .76548 m
.53155 .77285 L
.52603 .77715 L
.52304 .76951 L
.52856 .76548 L
s
.051 .138 0 .243 k
.53409 .76145 m
.53709 .76853 L
.53155 .77285 L
.52856 .76548 L
.53409 .76145 L
F
0 g
.53409 .76145 m
.53709 .76853 L
.53155 .77285 L
.52856 .76548 L
.53409 .76145 L
s
.053 .136 0 .237 k
.53962 .75742 m
.54262 .76422 L
.53709 .76853 L
.53409 .76145 L
.53962 .75742 L
F
0 g
.53962 .75742 m
.54262 .76422 L
.53709 .76853 L
.53409 .76145 L
.53962 .75742 L
s
.055 .133 0 .232 k
.54516 .75337 m
.54814 .7599 L
.54262 .76422 L
.53962 .75742 L
.54516 .75337 L
F
0 g
.54516 .75337 m
.54814 .7599 L
.54262 .76422 L
.53962 .75742 L
.54516 .75337 L
s
.057 .131 0 .226 k
.55071 .74933 m
.55368 .75558 L
.54814 .7599 L
.54516 .75337 L
.55071 .74933 L
F
0 g
.55071 .74933 m
.55368 .75558 L
.54814 .7599 L
.54516 .75337 L
.55071 .74933 L
s
.059 .128 0 .22 k
.55625 .74529 m
.55922 .75126 L
.55368 .75558 L
.55071 .74933 L
.55625 .74529 L
F
0 g
.55625 .74529 m
.55922 .75126 L
.55368 .75558 L
.55071 .74933 L
.55625 .74529 L
s
.061 .125 0 .214 k
.5618 .74124 m
.56477 .74694 L
.55922 .75126 L
.55625 .74529 L
.5618 .74124 L
F
0 g
.5618 .74124 m
.56477 .74694 L
.55922 .75126 L
.55625 .74529 L
.5618 .74124 L
s
.064 .122 0 .207 k
.56736 .73717 m
.57032 .7426 L
.56477 .74694 L
.5618 .74124 L
.56736 .73717 L
F
0 g
.56736 .73717 m
.57032 .7426 L
.56477 .74694 L
.5618 .74124 L
.56736 .73717 L
s
.067 .119 0 .2 k
.57292 .73312 m
.57587 .73828 L
.57032 .7426 L
.56736 .73717 L
.57292 .73312 L
F
0 g
.57292 .73312 m
.57587 .73828 L
.57032 .7426 L
.56736 .73717 L
.57292 .73312 L
s
.069 .115 0 .193 k
.57848 .72906 m
.58143 .73395 L
.57587 .73828 L
.57292 .73312 L
.57848 .72906 L
F
0 g
.57848 .72906 m
.58143 .73395 L
.57587 .73828 L
.57292 .73312 L
.57848 .72906 L
s
.073 .111 0 .185 k
.58406 .725 m
.58698 .7296 L
.58143 .73395 L
.57848 .72906 L
.58406 .725 L
F
0 g
.58406 .725 m
.58698 .7296 L
.58143 .73395 L
.57848 .72906 L
.58406 .725 L
s
.076 .107 0 .177 k
.58964 .72092 m
.59255 .72527 L
.58698 .7296 L
.58406 .725 L
.58964 .72092 L
F
0 g
.58964 .72092 m
.59255 .72527 L
.58698 .7296 L
.58406 .725 L
.58964 .72092 L
s
.079 .102 0 .169 k
.59521 .71685 m
.59812 .72092 L
.59255 .72527 L
.58964 .72092 L
.59521 .71685 L
F
0 g
.59521 .71685 m
.59812 .72092 L
.59255 .72527 L
.58964 .72092 L
.59521 .71685 L
s
.083 .097 0 .16 k
.6008 .71278 m
.60369 .71658 L
.59812 .72092 L
.59521 .71685 L
.6008 .71278 L
F
0 g
.6008 .71278 m
.60369 .71658 L
.59812 .72092 L
.59521 .71685 L
.6008 .71278 L
s
.088 .092 0 .151 k
.6064 .7087 m
.60926 .71222 L
.60369 .71658 L
.6008 .71278 L
.6064 .7087 L
F
0 g
.6064 .7087 m
.60926 .71222 L
.60369 .71658 L
.6008 .71278 L
.6064 .7087 L
s
.092 .086 0 .142 k
.61199 .70463 m
.61484 .70787 L
.60926 .71222 L
.6064 .7087 L
.61199 .70463 L
F
0 g
.61199 .70463 m
.61484 .70787 L
.60926 .71222 L
.6064 .7087 L
.61199 .70463 L
s
.096 .078 0 .133 k
.61759 .70053 m
.62043 .70351 L
.61484 .70787 L
.61199 .70463 L
.61759 .70053 L
F
0 g
.61759 .70053 m
.62043 .70351 L
.61484 .70787 L
.61199 .70463 L
.61759 .70053 L
s
.101 .071 0 .123 k
.6232 .69645 m
.62601 .69916 L
.62043 .70351 L
.61759 .70053 L
.6232 .69645 L
F
0 g
.6232 .69645 m
.62601 .69916 L
.62043 .70351 L
.61759 .70053 L
.6232 .69645 L
s
.107 .064 0 .113 k
.6288 .69235 m
.6316 .6948 L
.62601 .69916 L
.6232 .69645 L
.6288 .69235 L
F
0 g
.6288 .69235 m
.6316 .6948 L
.62601 .69916 L
.6232 .69645 L
.6288 .69235 L
s
.112 .054 0 .104 k
.63442 .68825 m
.6372 .69043 L
.6316 .6948 L
.6288 .69235 L
.63442 .68825 L
F
0 g
.63442 .68825 m
.6372 .69043 L
.6316 .6948 L
.6288 .69235 L
.63442 .68825 L
s
.119 .044 0 .095 k
.64004 .68416 m
.6428 .68606 L
.6372 .69043 L
.63442 .68825 L
.64004 .68416 L
F
0 g
.64004 .68416 m
.6428 .68606 L
.6372 .69043 L
.63442 .68825 L
.64004 .68416 L
s
.126 .033 0 .086 k
.64566 .68006 m
.6484 .6817 L
.6428 .68606 L
.64004 .68416 L
.64566 .68006 L
F
0 g
.64566 .68006 m
.6484 .6817 L
.6428 .68606 L
.64004 .68416 L
.64566 .68006 L
s
.132 .021 0 .079 k
.65129 .67595 m
.654 .67733 L
.6484 .6817 L
.64566 .68006 L
.65129 .67595 L
F
0 g
.65129 .67595 m
.654 .67733 L
.6484 .6817 L
.64566 .68006 L
.65129 .67595 L
s
.14 .007 0 .073 k
.65692 .67183 m
.65962 .67295 L
.654 .67733 L
.65129 .67595 L
.65692 .67183 L
F
0 g
.65692 .67183 m
.65962 .67295 L
.654 .67733 L
.65129 .67595 L
.65692 .67183 L
s
.155 0 .008 .062 k
.66257 .66772 m
.66523 .66857 L
.65962 .67295 L
.65692 .67183 L
.66257 .66772 L
F
0 g
.66257 .66772 m
.66523 .66857 L
.65962 .67295 L
.65692 .67183 L
.66257 .66772 L
s
.18 0 .025 .045 k
.66821 .66361 m
.67084 .66418 L
.66523 .66857 L
.66257 .66772 L
.66821 .66361 L
F
0 g
.66821 .66361 m
.67084 .66418 L
.66523 .66857 L
.66257 .66772 L
.66821 .66361 L
s
.206 0 .043 .031 k
.67386 .65948 m
.67647 .6598 L
.67084 .66418 L
.66821 .66361 L
.67386 .65948 L
F
0 g
.67386 .65948 m
.67647 .6598 L
.67084 .66418 L
.66821 .66361 L
.67386 .65948 L
s
.233 0 .062 .021 k
.67951 .65536 m
.68209 .65541 L
.67647 .6598 L
.67386 .65948 L
.67951 .65536 L
F
0 g
.67951 .65536 m
.68209 .65541 L
.67647 .6598 L
.67386 .65948 L
.67951 .65536 L
s
.261 0 .082 .017 k
.68517 .65123 m
.68772 .65102 L
.68209 .65541 L
.67951 .65536 L
.68517 .65123 L
F
0 g
.68517 .65123 m
.68772 .65102 L
.68209 .65541 L
.67951 .65536 L
.68517 .65123 L
s
.289 0 .104 .019 k
.69084 .64711 m
.69335 .64662 L
.68772 .65102 L
.68517 .65123 L
.69084 .64711 L
F
0 g
.69084 .64711 m
.69335 .64662 L
.68772 .65102 L
.68517 .65123 L
.69084 .64711 L
s
.316 0 .126 .029 k
.6965 .64297 m
.69899 .64223 L
.69335 .64662 L
.69084 .64711 L
.6965 .64297 L
F
0 g
.6965 .64297 m
.69899 .64223 L
.69335 .64662 L
.69084 .64711 L
.6965 .64297 L
s
.341 0 .147 .049 k
.70218 .63883 m
.70464 .63783 L
.69899 .64223 L
.6965 .64297 L
.70218 .63883 L
F
0 g
.70218 .63883 m
.70464 .63783 L
.69899 .64223 L
.6965 .64297 L
.70218 .63883 L
s
.364 0 .167 .078 k
.70786 .63469 m
.71029 .63344 L
.70464 .63783 L
.70218 .63883 L
.70786 .63469 L
F
0 g
.70786 .63469 m
.71029 .63344 L
.70464 .63783 L
.70218 .63883 L
.70786 .63469 L
s
.383 0 .185 .116 k
.71353 .63056 m
.71593 .62904 L
.71029 .63344 L
.70786 .63469 L
.71353 .63056 L
F
0 g
.71353 .63056 m
.71593 .62904 L
.71029 .63344 L
.70786 .63469 L
.71353 .63056 L
s
.399 0 .202 .161 k
.71923 .62643 m
.72159 .62465 L
.71593 .62904 L
.71353 .63056 L
.71923 .62643 L
F
0 g
.71923 .62643 m
.72159 .62465 L
.71593 .62904 L
.71353 .63056 L
.71923 .62643 L
s
.72492 .62231 m
.72725 .62027 L
.72159 .62465 L
.71923 .62643 L
.72492 .62231 L
F
.72492 .62231 m
.72725 .62027 L
.72159 .62465 L
.71923 .62643 L
.72492 .62231 L
s
.73062 .61821 m
.73291 .61592 L
.72725 .62027 L
.72492 .62231 L
.73062 .61821 L
F
.73062 .61821 m
.73291 .61592 L
.72725 .62027 L
.72492 .62231 L
.73062 .61821 L
s
.73633 .61414 m
.73859 .6116 L
.73291 .61592 L
.73062 .61821 L
.73633 .61414 L
F
.73633 .61414 m
.73859 .6116 L
.73291 .61592 L
.73062 .61821 L
.73633 .61414 L
s
.74205 .61014 m
.74426 .60737 L
.73859 .6116 L
.73633 .61414 L
.74205 .61014 L
F
.74205 .61014 m
.74426 .60737 L
.73859 .6116 L
.73633 .61414 L
.74205 .61014 L
s
.74778 .60631 m
.74996 .60332 L
.74426 .60737 L
.74205 .61014 L
.74778 .60631 L
F
.74778 .60631 m
.74996 .60332 L
.74426 .60737 L
.74205 .61014 L
.74778 .60631 L
s
0 .288 .288 .712 k
.75371 .60524 m
.75587 .60235 L
.74996 .60332 L
.74778 .60631 L
.75371 .60524 L
F
0 g
.75371 .60524 m
.75587 .60235 L
.74996 .60332 L
.74778 .60631 L
.75371 .60524 L
s
0 .387 .387 .613 k
.75972 .60524 m
.76188 .6026 L
.75587 .60235 L
.75371 .60524 L
.75972 .60524 L
F
0 g
.75972 .60524 m
.76188 .6026 L
.75587 .60235 L
.75371 .60524 L
.75972 .60524 L
s
0 .381 .381 .619 k
.76576 .60534 m
.76792 .60295 L
.76188 .6026 L
.75972 .60524 L
.76576 .60534 L
F
0 g
.76576 .60534 m
.76792 .60295 L
.76188 .6026 L
.75972 .60524 L
.76576 .60534 L
s
0 .368 .368 .632 k
.77183 .6055 m
.77399 .60338 L
.76792 .60295 L
.76576 .60534 L
.77183 .6055 L
F
0 g
.77183 .6055 m
.77399 .60338 L
.76792 .60295 L
.76576 .60534 L
.77183 .6055 L
s
0 .35 .35 .65 k
.77793 .60568 m
.78008 .60383 L
.77399 .60338 L
.77183 .6055 L
.77793 .60568 L
F
0 g
.77793 .60568 m
.78008 .60383 L
.77399 .60338 L
.77183 .6055 L
.77793 .60568 L
s
0 .328 .328 .672 k
.78403 .60589 m
.78619 .6043 L
.78008 .60383 L
.77793 .60568 L
.78403 .60589 L
F
0 g
.78403 .60589 m
.78619 .6043 L
.78008 .60383 L
.77793 .60568 L
.78403 .60589 L
s
0 .301 .301 .699 k
.79017 .60611 m
.79234 .60479 L
.78619 .6043 L
.78403 .60589 L
.79017 .60611 L
F
0 g
.79017 .60611 m
.79234 .60479 L
.78619 .6043 L
.78403 .60589 L
.79017 .60611 L
s
0 .269 .269 .731 k
.79633 .60633 m
.7985 .60528 L
.79234 .60479 L
.79017 .60611 L
.79633 .60633 L
F
0 g
.79633 .60633 m
.7985 .60528 L
.79234 .60479 L
.79017 .60611 L
.79633 .60633 L
s
0 .232 .232 .768 k
.80251 .60656 m
.80469 .60579 L
.7985 .60528 L
.79633 .60633 L
.80251 .60656 L
F
0 g
.80251 .60656 m
.80469 .60579 L
.7985 .60528 L
.79633 .60633 L
.80251 .60656 L
s
0 .189 .189 .811 k
.80871 .60679 m
.81089 .6063 L
.80469 .60579 L
.80251 .60656 L
.80871 .60679 L
F
0 g
.80871 .60679 m
.81089 .6063 L
.80469 .60579 L
.80251 .60656 L
.80871 .60679 L
s
0 .141 .141 .859 k
.81494 .60703 m
.81713 .6068 L
.81089 .6063 L
.80871 .60679 L
.81494 .60703 L
F
0 g
.81494 .60703 m
.81713 .6068 L
.81089 .6063 L
.80871 .60679 L
.81494 .60703 L
s
0 .087 .087 .913 k
.82119 .60726 m
.82338 .60732 L
.81713 .6068 L
.81494 .60703 L
.82119 .60726 L
F
0 g
.82119 .60726 m
.82338 .60732 L
.81713 .6068 L
.81494 .60703 L
.82119 .60726 L
s
0 .029 .029 .971 k
.82746 .60749 m
.82966 .60783 L
.82338 .60732 L
.82119 .60726 L
.82746 .60749 L
F
0 g
.82746 .60749 m
.82966 .60783 L
.82338 .60732 L
.82119 .60726 L
.82746 .60749 L
s
.74 .172 0 .228 k
.83376 .60773 m
.83596 .60835 L
.82966 .60783 L
.82746 .60749 L
.83376 .60773 L
F
0 g
.83376 .60773 m
.83596 .60835 L
.82966 .60783 L
.82746 .60749 L
.83376 .60773 L
s
.741 .195 0 .165 k
.84007 .60797 m
.84229 .60887 L
.83596 .60835 L
.83376 .60773 L
.84007 .60797 L
F
0 g
.84007 .60797 m
.84229 .60887 L
.83596 .60835 L
.83376 .60773 L
.84007 .60797 L
s
.733 .215 0 .113 k
.84641 .60821 m
.84865 .60939 L
.84229 .60887 L
.84007 .60797 L
.84641 .60821 L
F
0 g
.84641 .60821 m
.84865 .60939 L
.84229 .60887 L
.84007 .60797 L
.84641 .60821 L
s
.717 .232 0 .072 k
.85278 .60845 m
.85502 .60992 L
.84865 .60939 L
.84641 .60821 L
.85278 .60845 L
F
0 g
.85278 .60845 m
.85502 .60992 L
.84865 .60939 L
.84641 .60821 L
.85278 .60845 L
s
.696 .246 0 .042 k
.85916 .60869 m
.86142 .61044 L
.85502 .60992 L
.85278 .60845 L
.85916 .60869 L
F
0 g
.85916 .60869 m
.86142 .61044 L
.85502 .60992 L
.85278 .60845 L
.85916 .60869 L
s
.668 .257 0 .024 k
.86557 .60893 m
.86784 .61098 L
.86142 .61044 L
.85916 .60869 L
.86557 .60893 L
F
0 g
.86557 .60893 m
.86784 .61098 L
.86142 .61044 L
.85916 .60869 L
.86557 .60893 L
s
.638 .265 0 .014 k
.872 .60917 m
.87429 .6115 L
.86784 .61098 L
.86557 .60893 L
.872 .60917 L
F
0 g
.872 .60917 m
.87429 .6115 L
.86784 .61098 L
.86557 .60893 L
.872 .60917 L
s
.606 .27 0 .012 k
.87846 .60941 m
.88077 .61204 L
.87429 .6115 L
.872 .60917 L
.87846 .60941 L
F
0 g
.87846 .60941 m
.88077 .61204 L
.87429 .6115 L
.872 .60917 L
.87846 .60941 L
s
.574 .274 0 .015 k
.88493 .60966 m
.88727 .61257 L
.88077 .61204 L
.87846 .60941 L
.88493 .60966 L
F
0 g
.88493 .60966 m
.88727 .61257 L
.88077 .61204 L
.87846 .60941 L
.88493 .60966 L
s
.543 .276 0 .022 k
.89144 .60991 m
.8938 .6131 L
.88727 .61257 L
.88493 .60966 L
.89144 .60991 L
F
0 g
.89144 .60991 m
.8938 .6131 L
.88727 .61257 L
.88493 .60966 L
.89144 .60991 L
s
.513 .277 0 .032 k
.89797 .61015 m
.90034 .61365 L
.8938 .6131 L
.89144 .60991 L
.89797 .61015 L
F
0 g
.89797 .61015 m
.90034 .61365 L
.8938 .6131 L
.89144 .60991 L
.89797 .61015 L
s
.484 .276 0 .044 k
.90452 .61039 m
.90692 .61418 L
.90034 .61365 L
.89797 .61015 L
.90452 .61039 L
F
0 g
.90452 .61039 m
.90692 .61418 L
.90034 .61365 L
.89797 .61015 L
.90452 .61039 L
s
.509 .281 0 .037 k
.34586 .79025 m
.34908 .79359 L
.34411 .79307 L
.34087 .79 L
.34586 .79025 L
F
0 g
.34586 .79025 m
.34908 .79359 L
.34411 .79307 L
.34087 .79 L
.34586 .79025 L
s
.479 .28 0 .05 k
.35087 .7905 m
.35407 .79412 L
.34908 .79359 L
.34586 .79025 L
.35087 .7905 L
F
0 g
.35087 .7905 m
.35407 .79412 L
.34908 .79359 L
.34586 .79025 L
.35087 .7905 L
s
.452 .279 0 .063 k
.35589 .79075 m
.35907 .79465 L
.35407 .79412 L
.35087 .7905 L
.35589 .79075 L
F
0 g
.35589 .79075 m
.35907 .79465 L
.35407 .79412 L
.35087 .7905 L
.35589 .79075 L
s
.427 .278 0 .077 k
.36092 .791 m
.36409 .79519 L
.35907 .79465 L
.35589 .79075 L
.36092 .791 L
F
0 g
.36092 .791 m
.36409 .79519 L
.35907 .79465 L
.35589 .79075 L
.36092 .791 L
s
.404 .276 0 .09 k
.36598 .79125 m
.36912 .79572 L
.36409 .79519 L
.36092 .791 L
.36598 .79125 L
F
0 g
.36598 .79125 m
.36912 .79572 L
.36409 .79519 L
.36092 .791 L
.36598 .79125 L
s
.382 .274 0 .104 k
.37105 .7915 m
.37417 .79625 L
.36912 .79572 L
.36598 .79125 L
.37105 .7915 L
F
0 g
.37105 .7915 m
.37417 .79625 L
.36912 .79572 L
.36598 .79125 L
.37105 .7915 L
s
.363 .273 0 .116 k
.37613 .79176 m
.37925 .79679 L
.37417 .79625 L
.37105 .7915 L
.37613 .79176 L
F
0 g
.37613 .79176 m
.37925 .79679 L
.37417 .79625 L
.37105 .7915 L
.37613 .79176 L
s
.344 .27 0 .129 k
.38124 .79202 m
.38433 .79732 L
.37925 .79679 L
.37613 .79176 L
.38124 .79202 L
F
0 g
.38124 .79202 m
.38433 .79732 L
.37925 .79679 L
.37613 .79176 L
.38124 .79202 L
s
.328 .268 0 .141 k
.38635 .79227 m
.38944 .79787 L
.38433 .79732 L
.38124 .79202 L
.38635 .79227 L
F
0 g
.38635 .79227 m
.38944 .79787 L
.38433 .79732 L
.38124 .79202 L
.38635 .79227 L
s
.312 .266 0 .152 k
.39149 .79252 m
.39456 .79841 L
.38944 .79787 L
.38635 .79227 L
.39149 .79252 L
F
0 g
.39149 .79252 m
.39456 .79841 L
.38944 .79787 L
.38635 .79227 L
.39149 .79252 L
s
.299 .265 0 .162 k
.39664 .79279 m
.3997 .79896 L
.39456 .79841 L
.39149 .79252 L
.39664 .79279 L
F
0 g
.39664 .79279 m
.3997 .79896 L
.39456 .79841 L
.39149 .79252 L
.39664 .79279 L
s
.286 .263 0 .172 k
.4018 .79304 m
.40485 .7995 L
.3997 .79896 L
.39664 .79279 L
.4018 .79304 L
F
0 g
.4018 .79304 m
.40485 .7995 L
.3997 .79896 L
.39664 .79279 L
.4018 .79304 L
s
.273 .26 0 .182 k
.40698 .7933 m
.41002 .80004 L
.40485 .7995 L
.4018 .79304 L
.40698 .7933 L
F
0 g
.40698 .7933 m
.41002 .80004 L
.40485 .7995 L
.4018 .79304 L
.40698 .7933 L
s
.262 .259 0 .191 k
.41219 .79356 m
.41522 .8006 L
.41002 .80004 L
.40698 .7933 L
.41219 .79356 L
F
0 g
.41219 .79356 m
.41522 .8006 L
.41002 .80004 L
.40698 .7933 L
.41219 .79356 L
s
.252 .257 0 .199 k
.4174 .79382 m
.42043 .80114 L
.41522 .8006 L
.41219 .79356 L
.4174 .79382 L
F
0 g
.4174 .79382 m
.42043 .80114 L
.41522 .8006 L
.41219 .79356 L
.4174 .79382 L
s
.242 .256 0 .207 k
.42264 .79408 m
.42565 .8017 L
.42043 .80114 L
.4174 .79382 L
.42264 .79408 L
F
0 g
.42264 .79408 m
.42565 .8017 L
.42043 .80114 L
.4174 .79382 L
.42264 .79408 L
s
.232 .254 0 .215 k
.4279 .79434 m
.4309 .80225 L
.42565 .8017 L
.42264 .79408 L
.4279 .79434 L
F
0 g
.4279 .79434 m
.4309 .80225 L
.42565 .8017 L
.42264 .79408 L
.4279 .79434 L
s
.224 .252 0 .222 k
.43316 .79459 m
.43616 .8028 L
.4309 .80225 L
.4279 .79434 L
.43316 .79459 L
F
0 g
.43316 .79459 m
.43616 .8028 L
.4309 .80225 L
.4279 .79434 L
.43316 .79459 L
s
.216 .251 0 .229 k
.43845 .79484 m
.44144 .80334 L
.43616 .8028 L
.43316 .79459 L
.43845 .79484 L
F
0 g
.43845 .79484 m
.44144 .80334 L
.43616 .8028 L
.43316 .79459 L
.43845 .79484 L
s
.208 .249 0 .235 k
.44375 .79508 m
.44674 .80387 L
.44144 .80334 L
.43845 .79484 L
.44375 .79508 L
F
0 g
.44375 .79508 m
.44674 .80387 L
.44144 .80334 L
.43845 .79484 L
.44375 .79508 L
s
.201 .248 0 .241 k
.44907 .79531 m
.45206 .8044 L
.44674 .80387 L
.44375 .79508 L
.44907 .79531 L
F
0 g
.44907 .79531 m
.45206 .8044 L
.44674 .80387 L
.44375 .79508 L
.44907 .79531 L
s
.193 .246 0 .247 k
.45441 .79551 m
.4574 .80488 L
.45206 .8044 L
.44907 .79531 L
.45441 .79551 L
F
0 g
.45441 .79551 m
.4574 .80488 L
.45206 .8044 L
.44907 .79531 L
.45441 .79551 L
s
.185 .244 0 .252 k
.45977 .79567 m
.46275 .80533 L
.4574 .80488 L
.45441 .79551 L
.45977 .79567 L
F
0 g
.45977 .79567 m
.46275 .80533 L
.4574 .80488 L
.45441 .79551 L
.45977 .79567 L
s
.175 .24 0 .258 k
.46515 .79573 m
.46813 .80566 L
.46275 .80533 L
.45977 .79567 L
.46515 .79573 L
F
0 g
.46515 .79573 m
.46813 .80566 L
.46275 .80533 L
.45977 .79567 L
.46515 .79573 L
s
.134 .216 0 .266 k
.47056 .79482 m
.47355 .80488 L
.46813 .80566 L
.46515 .79573 L
.47056 .79482 L
F
0 g
.47056 .79482 m
.47355 .80488 L
.46813 .80566 L
.46515 .79573 L
.47056 .79482 L
s
.053 .164 0 .281 k
.47603 .7914 m
.47902 .80123 L
.47355 .80488 L
.47056 .79482 L
.47603 .7914 L
F
0 g
.47603 .7914 m
.47902 .80123 L
.47355 .80488 L
.47056 .79482 L
.47603 .7914 L
s
.051 .161 0 .278 k
.48151 .78783 m
.4845 .79739 L
.47902 .80123 L
.47603 .7914 L
.48151 .78783 L
F
0 g
.48151 .78783 m
.4845 .79739 L
.47902 .80123 L
.47603 .7914 L
.48151 .78783 L
s
.05 .159 0 .275 k
.48699 .78419 m
.48999 .79348 L
.4845 .79739 L
.48151 .78783 L
.48699 .78419 L
F
0 g
.48699 .78419 m
.48999 .79348 L
.4845 .79739 L
.48151 .78783 L
.48699 .78419 L
s
.05 .156 0 .272 k
.49248 .78051 m
.49549 .78953 L
.48999 .79348 L
.48699 .78419 L
.49248 .78051 L
F
0 g
.49248 .78051 m
.49549 .78953 L
.48999 .79348 L
.48699 .78419 L
.49248 .78051 L
s
.051 .155 0 .268 k
.49799 .7768 m
.50099 .78556 L
.49549 .78953 L
.49248 .78051 L
.49799 .7768 L
F
0 g
.49799 .7768 m
.50099 .78556 L
.49549 .78953 L
.49248 .78051 L
.49799 .7768 L
s
.052 .153 0 .264 k
.50349 .77308 m
.50649 .78156 L
.50099 .78556 L
.49799 .7768 L
.50349 .77308 L
F
0 g
.50349 .77308 m
.50649 .78156 L
.50099 .78556 L
.49799 .7768 L
.50349 .77308 L
s
.054 .152 0 .259 k
.509 .76935 m
.51201 .77756 L
.50649 .78156 L
.50349 .77308 L
.509 .76935 L
F
0 g
.509 .76935 m
.51201 .77756 L
.50649 .78156 L
.50349 .77308 L
.509 .76935 L
s
.055 .15 0 .255 k
.51451 .76561 m
.51752 .77353 L
.51201 .77756 L
.509 .76935 L
.51451 .76561 L
F
0 g
.51451 .76561 m
.51752 .77353 L
.51201 .77756 L
.509 .76935 L
.51451 .76561 L
s
.057 .148 0 .25 k
.52003 .76186 m
.52304 .76951 L
.51752 .77353 L
.51451 .76561 L
.52003 .76186 L
F
0 g
.52003 .76186 m
.52304 .76951 L
.51752 .77353 L
.51451 .76561 L
.52003 .76186 L
s
.059 .147 0 .245 k
.52556 .75811 m
.52856 .76548 L
.52304 .76951 L
.52003 .76186 L
.52556 .75811 L
F
0 g
.52556 .75811 m
.52856 .76548 L
.52304 .76951 L
.52003 .76186 L
.52556 .75811 L
s
.061 .144 0 .24 k
.53109 .75435 m
.53409 .76145 L
.52856 .76548 L
.52556 .75811 L
.53109 .75435 L
F
0 g
.53109 .75435 m
.53409 .76145 L
.52856 .76548 L
.52556 .75811 L
.53109 .75435 L
s
.064 .143 0 .234 k
.53663 .75059 m
.53962 .75742 L
.53409 .76145 L
.53109 .75435 L
.53663 .75059 L
F
0 g
.53663 .75059 m
.53962 .75742 L
.53409 .76145 L
.53109 .75435 L
.53663 .75059 L
s
.065 .14 0 .229 k
.54217 .74683 m
.54516 .75337 L
.53962 .75742 L
.53663 .75059 L
.54217 .74683 L
F
0 g
.54217 .74683 m
.54516 .75337 L
.53962 .75742 L
.53663 .75059 L
.54217 .74683 L
s
.068 .137 0 .223 k
.54772 .74306 m
.55071 .74933 L
.54516 .75337 L
.54217 .74683 L
.54772 .74306 L
F
0 g
.54772 .74306 m
.55071 .74933 L
.54516 .75337 L
.54217 .74683 L
.54772 .74306 L
s
.071 .136 0 .216 k
.55328 .73929 m
.55625 .74529 L
.55071 .74933 L
.54772 .74306 L
.55328 .73929 L
F
0 g
.55328 .73929 m
.55625 .74529 L
.55071 .74933 L
.54772 .74306 L
.55328 .73929 L
s
.073 .132 0 .21 k
.55883 .73551 m
.5618 .74124 L
.55625 .74529 L
.55328 .73929 L
.55883 .73551 L
F
0 g
.55883 .73551 m
.5618 .74124 L
.55625 .74529 L
.55328 .73929 L
.55883 .73551 L
s
.076 .129 0 .203 k
.5644 .73173 m
.56736 .73717 L
.5618 .74124 L
.55883 .73551 L
.5644 .73173 L
F
0 g
.5644 .73173 m
.56736 .73717 L
.5618 .74124 L
.55883 .73551 L
.5644 .73173 L
s
.079 .126 0 .196 k
.56997 .72795 m
.57292 .73312 L
.56736 .73717 L
.5644 .73173 L
.56997 .72795 L
F
0 g
.56997 .72795 m
.57292 .73312 L
.56736 .73717 L
.5644 .73173 L
.56997 .72795 L
s
.083 .123 0 .188 k
.57554 .72416 m
.57848 .72906 L
.57292 .73312 L
.56997 .72795 L
.57554 .72416 L
F
0 g
.57554 .72416 m
.57848 .72906 L
.57292 .73312 L
.56997 .72795 L
.57554 .72416 L
s
.087 .119 0 .18 k
.58113 .72037 m
.58406 .725 L
.57848 .72906 L
.57554 .72416 L
.58113 .72037 L
F
0 g
.58113 .72037 m
.58406 .725 L
.57848 .72906 L
.57554 .72416 L
.58113 .72037 L
s
.09 .115 0 .172 k
.58671 .71657 m
.58964 .72092 L
.58406 .725 L
.58113 .72037 L
.58671 .71657 L
F
0 g
.58671 .71657 m
.58964 .72092 L
.58406 .725 L
.58113 .72037 L
.58671 .71657 L
s
.095 .111 0 .163 k
.59231 .71277 m
.59521 .71685 L
.58964 .72092 L
.58671 .71657 L
.59231 .71277 L
F
0 g
.59231 .71277 m
.59521 .71685 L
.58964 .72092 L
.58671 .71657 L
.59231 .71277 L
s
.099 .106 0 .154 k
.59792 .70897 m
.6008 .71278 L
.59521 .71685 L
.59231 .71277 L
.59792 .70897 L
F
0 g
.59792 .70897 m
.6008 .71278 L
.59521 .71685 L
.59231 .71277 L
.59792 .70897 L
s
.104 .1 0 .145 k
.60352 .70516 m
.6064 .7087 L
.6008 .71278 L
.59792 .70897 L
.60352 .70516 L
F
0 g
.60352 .70516 m
.6064 .7087 L
.6008 .71278 L
.59792 .70897 L
.60352 .70516 L
s
.109 .095 0 .135 k
.60912 .70135 m
.61199 .70463 L
.6064 .7087 L
.60352 .70516 L
.60912 .70135 L
F
0 g
.60912 .70135 m
.61199 .70463 L
.6064 .7087 L
.60352 .70516 L
.60912 .70135 L
s
.115 .088 0 .125 k
.61475 .69754 m
.61759 .70053 L
.61199 .70463 L
.60912 .70135 L
.61475 .69754 L
F
0 g
.61475 .69754 m
.61759 .70053 L
.61199 .70463 L
.60912 .70135 L
.61475 .69754 L
s
.121 .081 0 .115 k
.62037 .69372 m
.6232 .69645 L
.61759 .70053 L
.61475 .69754 L
.62037 .69372 L
F
0 g
.62037 .69372 m
.6232 .69645 L
.61759 .70053 L
.61475 .69754 L
.62037 .69372 L
s
.127 .073 0 .105 k
.626 .6899 m
.6288 .69235 L
.6232 .69645 L
.62037 .69372 L
.626 .6899 L
F
0 g
.626 .6899 m
.6288 .69235 L
.6232 .69645 L
.62037 .69372 L
.626 .6899 L
s
.134 .064 0 .095 k
.63163 .68606 m
.63442 .68825 L
.6288 .69235 L
.626 .6899 L
.63163 .68606 L
F
0 g
.63163 .68606 m
.63442 .68825 L
.6288 .69235 L
.626 .6899 L
.63163 .68606 L
s
.142 .055 0 .085 k
.63727 .68223 m
.64004 .68416 L
.63442 .68825 L
.63163 .68606 L
.63727 .68223 L
F
0 g
.63727 .68223 m
.64004 .68416 L
.63442 .68825 L
.63163 .68606 L
.63727 .68223 L
s
.149 .043 0 .077 k
.64292 .67841 m
.64566 .68006 L
.64004 .68416 L
.63727 .68223 L
.64292 .67841 L
F
0 g
.64292 .67841 m
.64566 .68006 L
.64004 .68416 L
.63727 .68223 L
.64292 .67841 L
s
.158 .031 0 .069 k
.64856 .67457 m
.65129 .67595 L
.64566 .68006 L
.64292 .67841 L
.64856 .67457 L
F
0 g
.64856 .67457 m
.65129 .67595 L
.64566 .68006 L
.64292 .67841 L
.64856 .67457 L
s
.167 .018 0 .063 k
.65423 .67072 m
.65692 .67183 L
.65129 .67595 L
.64856 .67457 L
.65423 .67072 L
F
0 g
.65423 .67072 m
.65692 .67183 L
.65129 .67595 L
.64856 .67457 L
.65423 .67072 L
s
.176 .003 0 .06 k
.6599 .66687 m
.66257 .66772 L
.65692 .67183 L
.65423 .67072 L
.6599 .66687 L
F
0 g
.6599 .66687 m
.66257 .66772 L
.65692 .67183 L
.65423 .67072 L
.6599 .66687 L
s
.198 0 .013 .047 k
.66557 .66302 m
.66821 .66361 L
.66257 .66772 L
.6599 .66687 L
.66557 .66302 L
F
0 g
.66557 .66302 m
.66821 .66361 L
.66257 .66772 L
.6599 .66687 L
.66557 .66302 L
s
.226 0 .031 .034 k
.67123 .65917 m
.67386 .65948 L
.66821 .66361 L
.66557 .66302 L
.67123 .65917 L
F
0 g
.67123 .65917 m
.67386 .65948 L
.66821 .66361 L
.66557 .66302 L
.67123 .65917 L
s
.255 0 .051 .025 k
.67691 .65531 m
.67951 .65536 L
.67386 .65948 L
.67123 .65917 L
.67691 .65531 L
F
0 g
.67691 .65531 m
.67951 .65536 L
.67386 .65948 L
.67123 .65917 L
.67691 .65531 L
s
.283 0 .071 .023 k
.6826 .65145 m
.68517 .65123 L
.67951 .65536 L
.67691 .65531 L
.6826 .65145 L
F
0 g
.6826 .65145 m
.68517 .65123 L
.67951 .65536 L
.67691 .65531 L
.6826 .65145 L
s
.311 0 .093 .028 k
.6883 .64758 m
.69084 .64711 L
.68517 .65123 L
.6826 .65145 L
.6883 .64758 L
F
0 g
.6883 .64758 m
.69084 .64711 L
.68517 .65123 L
.6826 .65145 L
.6883 .64758 L
s
.339 0 .114 .042 k
.69399 .64372 m
.6965 .64297 L
.69084 .64711 L
.6883 .64758 L
.69399 .64372 L
F
0 g
.69399 .64372 m
.6965 .64297 L
.69084 .64711 L
.6883 .64758 L
.69399 .64372 L
s
.364 0 .135 .065 k
.6997 .63984 m
.70218 .63883 L
.6965 .64297 L
.69399 .64372 L
.6997 .63984 L
F
0 g
.6997 .63984 m
.70218 .63883 L
.6965 .64297 L
.69399 .64372 L
.6997 .63984 L
s
.386 0 .156 .097 k
.70542 .63597 m
.70786 .63469 L
.70218 .63883 L
.6997 .63984 L
.70542 .63597 L
F
0 g
.70542 .63597 m
.70786 .63469 L
.70218 .63883 L
.6997 .63984 L
.70542 .63597 L
s
.404 0 .174 .139 k
.71113 .6321 m
.71353 .63056 L
.70786 .63469 L
.70542 .63597 L
.71113 .6321 L
F
0 g
.71113 .6321 m
.71353 .63056 L
.70786 .63469 L
.70542 .63597 L
.71113 .6321 L
s
.418 0 .19 .187 k
.71685 .62822 m
.71923 .62643 L
.71353 .63056 L
.71113 .6321 L
.71685 .62822 L
F
0 g
.71685 .62822 m
.71923 .62643 L
.71353 .63056 L
.71113 .6321 L
.71685 .62822 L
s
.72258 .62436 m
.72492 .62231 L
.71923 .62643 L
.71685 .62822 L
.72258 .62436 L
F
.72258 .62436 m
.72492 .62231 L
.71923 .62643 L
.71685 .62822 L
.72258 .62436 L
s
.72832 .62052 m
.73062 .61821 L
.72492 .62231 L
.72258 .62436 L
.72832 .62052 L
F
.72832 .62052 m
.73062 .61821 L
.72492 .62231 L
.72258 .62436 L
.72832 .62052 L
s
.73407 .6167 m
.73633 .61414 L
.73062 .61821 L
.72832 .62052 L
.73407 .6167 L
F
.73407 .6167 m
.73633 .61414 L
.73062 .61821 L
.72832 .62052 L
.73407 .6167 L
s
.73982 .61294 m
.74205 .61014 L
.73633 .61414 L
.73407 .6167 L
.73982 .61294 L
F
.73982 .61294 m
.74205 .61014 L
.73633 .61414 L
.73407 .6167 L
.73982 .61294 L
s
.74559 .60932 m
.74778 .60631 L
.74205 .61014 L
.73982 .61294 L
.74559 .60932 L
F
.74559 .60932 m
.74778 .60631 L
.74205 .61014 L
.73982 .61294 L
.74559 .60932 L
s
0 .276 .276 .724 k
.75153 .60814 m
.75371 .60524 L
.74778 .60631 L
.74559 .60932 L
.75153 .60814 L
F
0 g
.75153 .60814 m
.75371 .60524 L
.74778 .60631 L
.74559 .60932 L
.75153 .60814 L
s
0 .364 .364 .636 k
.75755 .6079 m
.75972 .60524 L
.75371 .60524 L
.75153 .60814 L
.75755 .6079 L
F
0 g
.75755 .6079 m
.75972 .60524 L
.75371 .60524 L
.75153 .60814 L
.75755 .6079 L
s
0 .355 .355 .645 k
.76359 .60775 m
.76576 .60534 L
.75972 .60524 L
.75755 .6079 L
.76359 .60775 L
F
0 g
.76359 .60775 m
.76576 .60534 L
.75972 .60524 L
.75755 .6079 L
.76359 .60775 L
s
0 .34 .34 .66 k
.76966 .60764 m
.77183 .6055 L
.76576 .60534 L
.76359 .60775 L
.76966 .60764 L
F
0 g
.76966 .60764 m
.77183 .6055 L
.76576 .60534 L
.76359 .60775 L
.76966 .60764 L
s
0 .32 .32 .68 k
.77575 .60756 m
.77793 .60568 L
.77183 .6055 L
.76966 .60764 L
.77575 .60756 L
F
0 g
.77575 .60756 m
.77793 .60568 L
.77183 .6055 L
.76966 .60764 L
.77575 .60756 L
s
0 .296 .296 .704 k
.78186 .60749 m
.78403 .60589 L
.77793 .60568 L
.77575 .60756 L
.78186 .60749 L
F
0 g
.78186 .60749 m
.78403 .60589 L
.77793 .60568 L
.77575 .60756 L
.78186 .60749 L
s
0 .266 .266 .734 k
.788 .60744 m
.79017 .60611 L
.78403 .60589 L
.78186 .60749 L
.788 .60744 L
F
0 g
.788 .60744 m
.79017 .60611 L
.78403 .60589 L
.78186 .60749 L
.788 .60744 L
s
0 .232 .232 .768 k
.79414 .60739 m
.79633 .60633 L
.79017 .60611 L
.788 .60744 L
.79414 .60739 L
F
0 g
.79414 .60739 m
.79633 .60633 L
.79017 .60611 L
.788 .60744 L
.79414 .60739 L
s
0 .191 .191 .809 k
.80032 .60734 m
.80251 .60656 L
.79633 .60633 L
.79414 .60739 L
.80032 .60734 L
F
0 g
.80032 .60734 m
.80251 .60656 L
.79633 .60633 L
.79414 .60739 L
.80032 .60734 L
s
0 .146 .146 .854 k
.80652 .60729 m
.80871 .60679 L
.80251 .60656 L
.80032 .60734 L
.80652 .60729 L
F
0 g
.80652 .60729 m
.80871 .60679 L
.80251 .60656 L
.80032 .60734 L
.80652 .60729 L
s
0 .094 .094 .906 k
.81274 .60724 m
.81494 .60703 L
.80871 .60679 L
.80652 .60729 L
.81274 .60724 L
F
0 g
.81274 .60724 m
.81494 .60703 L
.80871 .60679 L
.80652 .60729 L
.81274 .60724 L
s
0 .038 .038 .962 k
.81899 .6072 m
.82119 .60726 L
.81494 .60703 L
.81274 .60724 L
.81899 .6072 L
F
0 g
.81899 .6072 m
.82119 .60726 L
.81494 .60703 L
.81274 .60724 L
.81899 .6072 L
s
.705 .132 0 .273 k
.82525 .60714 m
.82746 .60749 L
.82119 .60726 L
.81899 .6072 L
.82525 .60714 L
F
0 g
.82525 .60714 m
.82746 .60749 L
.82119 .60726 L
.81899 .6072 L
.82525 .60714 L
s
.713 .156 0 .204 k
.83153 .6071 m
.83376 .60773 L
.82746 .60749 L
.82525 .60714 L
.83153 .6071 L
F
0 g
.83153 .6071 m
.83376 .60773 L
.82746 .60749 L
.82525 .60714 L
.83153 .6071 L
s
.712 .179 0 .143 k
.83783 .60705 m
.84007 .60797 L
.83376 .60773 L
.83153 .6071 L
.83783 .60705 L
F
0 g
.83783 .60705 m
.84007 .60797 L
.83376 .60773 L
.83153 .6071 L
.83783 .60705 L
s
.702 .198 0 .094 k
.84416 .60701 m
.84641 .60821 L
.84007 .60797 L
.83783 .60705 L
.84416 .60701 L
F
0 g
.84416 .60701 m
.84641 .60821 L
.84007 .60797 L
.83783 .60705 L
.84416 .60701 L
s
.685 .216 0 .056 k
.85051 .60696 m
.85278 .60845 L
.84641 .60821 L
.84416 .60701 L
.85051 .60696 L
F
0 g
.85051 .60696 m
.85278 .60845 L
.84641 .60821 L
.84416 .60701 L
.85051 .60696 L
s
.661 .228 0 .031 k
.85689 .60692 m
.85916 .60869 L
.85278 .60845 L
.85051 .60696 L
.85689 .60692 L
F
0 g
.85689 .60692 m
.85916 .60869 L
.85278 .60845 L
.85051 .60696 L
.85689 .60692 L
s
.634 .24 0 .015 k
.86328 .60687 m
.86557 .60893 L
.85916 .60869 L
.85689 .60692 L
.86328 .60687 L
F
0 g
.86328 .60687 m
.86557 .60893 L
.85916 .60869 L
.85689 .60692 L
.86328 .60687 L
s
.604 .248 0 .008 k
.86969 .60682 m
.872 .60917 L
.86557 .60893 L
.86328 .60687 L
.86969 .60682 L
F
0 g
.86969 .60682 m
.872 .60917 L
.86557 .60893 L
.86328 .60687 L
.86969 .60682 L
s
.573 .253 0 .008 k
.87613 .60678 m
.87846 .60941 L
.872 .60917 L
.86969 .60682 L
.87613 .60678 L
F
0 g
.87613 .60678 m
.87846 .60941 L
.872 .60917 L
.86969 .60682 L
.87613 .60678 L
s
.542 .257 0 .013 k
.8826 .60673 m
.88493 .60966 L
.87846 .60941 L
.87613 .60678 L
.8826 .60673 L
F
0 g
.8826 .60673 m
.88493 .60966 L
.87846 .60941 L
.87613 .60678 L
.8826 .60673 L
s
.513 .26 0 .021 k
.88907 .60669 m
.89144 .60991 L
.88493 .60966 L
.8826 .60673 L
.88907 .60669 L
F
0 g
.88907 .60669 m
.89144 .60991 L
.88493 .60966 L
.8826 .60673 L
.88907 .60669 L
s
.484 .261 0 .032 k
.89559 .60664 m
.89797 .61015 L
.89144 .60991 L
.88907 .60669 L
.89559 .60664 L
F
0 g
.89559 .60664 m
.89797 .61015 L
.89144 .60991 L
.88907 .60669 L
.89559 .60664 L
s
.458 .262 0 .044 k
.90212 .60659 m
.90452 .61039 L
.89797 .61015 L
.89559 .60664 L
.90212 .60659 L
F
0 g
.90212 .60659 m
.90452 .61039 L
.89797 .61015 L
.89559 .60664 L
.90212 .60659 L
s
.468 .262 0 .04 k
.34265 .7869 m
.34586 .79025 L
.34087 .79 L
.33764 .78693 L
.34265 .7869 L
F
0 g
.34265 .7869 m
.34586 .79025 L
.34087 .79 L
.33764 .78693 L
.34265 .7869 L
s
.441 .263 0 .053 k
.34767 .78687 m
.35087 .7905 L
.34586 .79025 L
.34265 .7869 L
.34767 .78687 L
F
0 g
.34767 .78687 m
.35087 .7905 L
.34586 .79025 L
.34265 .7869 L
.34767 .78687 L
s
.416 .262 0 .067 k
.3527 .78684 m
.35589 .79075 L
.35087 .7905 L
.34767 .78687 L
.3527 .78684 L
F
0 g
.3527 .78684 m
.35589 .79075 L
.35087 .7905 L
.34767 .78687 L
.3527 .78684 L
s
.393 .261 0 .081 k
.35776 .78681 m
.36092 .791 L
.35589 .79075 L
.3527 .78684 L
.35776 .78681 L
F
0 g
.35776 .78681 m
.36092 .791 L
.35589 .79075 L
.3527 .78684 L
.35776 .78681 L
s
.373 .261 0 .094 k
.36283 .78678 m
.36598 .79125 L
.36092 .791 L
.35776 .78681 L
.36283 .78678 L
F
0 g
.36283 .78678 m
.36598 .79125 L
.36092 .791 L
.35776 .78681 L
.36283 .78678 L
s
.353 .259 0 .108 k
.36791 .78675 m
.37105 .7915 L
.36598 .79125 L
.36283 .78678 L
.36791 .78675 L
F
0 g
.36791 .78675 m
.37105 .7915 L
.36598 .79125 L
.36283 .78678 L
.36791 .78675 L
s
.336 .258 0 .12 k
.37301 .78672 m
.37613 .79176 L
.37105 .7915 L
.36791 .78675 L
.37301 .78672 L
F
0 g
.37301 .78672 m
.37613 .79176 L
.37105 .7915 L
.36791 .78675 L
.37301 .78672 L
s
.32 .257 0 .132 k
.37813 .78669 m
.38124 .79202 L
.37613 .79176 L
.37301 .78672 L
.37813 .78669 L
F
0 g
.37813 .78669 m
.38124 .79202 L
.37613 .79176 L
.37301 .78672 L
.37813 .78669 L
s
.304 .255 0 .144 k
.38326 .78666 m
.38635 .79227 L
.38124 .79202 L
.37813 .78669 L
.38326 .78666 L
F
0 g
.38326 .78666 m
.38635 .79227 L
.38124 .79202 L
.37813 .78669 L
.38326 .78666 L
s
.29 .254 0 .155 k
.38841 .78663 m
.39149 .79252 L
.38635 .79227 L
.38326 .78666 L
.38841 .78663 L
F
0 g
.38841 .78663 m
.39149 .79252 L
.38635 .79227 L
.38326 .78666 L
.38841 .78663 L
s
.278 .253 0 .165 k
.39357 .7866 m
.39664 .79279 L
.39149 .79252 L
.38841 .78663 L
.39357 .7866 L
F
0 g
.39357 .7866 m
.39664 .79279 L
.39149 .79252 L
.38841 .78663 L
.39357 .7866 L
s
.265 .251 0 .175 k
.39874 .78657 m
.4018 .79304 L
.39664 .79279 L
.39357 .7866 L
.39874 .78657 L
F
0 g
.39874 .78657 m
.4018 .79304 L
.39664 .79279 L
.39357 .7866 L
.39874 .78657 L
s
.255 .25 0 .184 k
.40394 .78654 m
.40698 .7933 L
.4018 .79304 L
.39874 .78657 L
.40394 .78654 L
F
0 g
.40394 .78654 m
.40698 .7933 L
.4018 .79304 L
.39874 .78657 L
.40394 .78654 L
s
.244 .248 0 .193 k
.40915 .7865 m
.41219 .79356 L
.40698 .7933 L
.40394 .78654 L
.40915 .7865 L
F
0 g
.40915 .7865 m
.41219 .79356 L
.40698 .7933 L
.40394 .78654 L
.40915 .7865 L
s
.235 .247 0 .201 k
.41438 .78648 m
.4174 .79382 L
.41219 .79356 L
.40915 .7865 L
.41438 .78648 L
F
0 g
.41438 .78648 m
.4174 .79382 L
.41219 .79356 L
.40915 .7865 L
.41438 .78648 L
s
.226 .246 0 .209 k
.41962 .78645 m
.42264 .79408 L
.4174 .79382 L
.41438 .78648 L
.41962 .78645 L
F
0 g
.41962 .78645 m
.42264 .79408 L
.4174 .79382 L
.41438 .78648 L
.41962 .78645 L
s
.217 .244 0 .217 k
.42488 .78641 m
.4279 .79434 L
.42264 .79408 L
.41962 .78645 L
.42488 .78641 L
F
0 g
.42488 .78641 m
.4279 .79434 L
.42264 .79408 L
.41962 .78645 L
.42488 .78641 L
s
.209 .243 0 .224 k
.43016 .78637 m
.43316 .79459 L
.4279 .79434 L
.42488 .78641 L
.43016 .78637 L
F
0 g
.43016 .78637 m
.43316 .79459 L
.4279 .79434 L
.42488 .78641 L
.43016 .78637 L
s
.202 .243 0 .23 k
.43545 .78633 m
.43845 .79484 L
.43316 .79459 L
.43016 .78637 L
.43545 .78633 L
F
0 g
.43545 .78633 m
.43845 .79484 L
.43316 .79459 L
.43016 .78637 L
.43545 .78633 L
s
.195 .242 0 .236 k
.44076 .78627 m
.44375 .79508 L
.43845 .79484 L
.43545 .78633 L
.44076 .78627 L
F
0 g
.44076 .78627 m
.44375 .79508 L
.43845 .79484 L
.43545 .78633 L
.44076 .78627 L
s
.188 .24 0 .242 k
.44608 .78621 m
.44907 .79531 L
.44375 .79508 L
.44076 .78627 L
.44608 .78621 L
F
0 g
.44608 .78621 m
.44907 .79531 L
.44375 .79508 L
.44076 .78627 L
.44608 .78621 L
s
.181 .238 0 .248 k
.45143 .78614 m
.45441 .79551 L
.44907 .79531 L
.44608 .78621 L
.45143 .78614 L
F
0 g
.45143 .78614 m
.45441 .79551 L
.44907 .79531 L
.44608 .78621 L
.45143 .78614 L
s
.174 .237 0 .253 k
.45679 .786 m
.45977 .79567 L
.45441 .79551 L
.45143 .78614 L
.45679 .786 L
F
0 g
.45679 .786 m
.45977 .79567 L
.45441 .79551 L
.45143 .78614 L
.45679 .786 L
s
.165 .233 0 .259 k
.46217 .78579 m
.46515 .79573 L
.45977 .79567 L
.45679 .786 L
.46217 .78579 L
F
0 g
.46217 .78579 m
.46515 .79573 L
.45977 .79567 L
.45679 .786 L
.46217 .78579 L
s
.13 .213 0 .267 k
.46758 .78476 m
.47056 .79482 L
.46515 .79573 L
.46217 .78579 L
.46758 .78476 L
F
0 g
.46758 .78476 m
.47056 .79482 L
.46515 .79573 L
.46217 .78579 L
.46758 .78476 L
s
.06 .169 0 .279 k
.47304 .78158 m
.47603 .7914 L
.47056 .79482 L
.46758 .78476 L
.47304 .78158 L
F
0 g
.47304 .78158 m
.47603 .7914 L
.47056 .79482 L
.46758 .78476 L
.47304 .78158 L
s
.058 .165 0 .277 k
.47852 .77826 m
.48151 .78783 L
.47603 .7914 L
.47304 .78158 L
.47852 .77826 L
F
0 g
.47852 .77826 m
.48151 .78783 L
.47603 .7914 L
.47304 .78158 L
.47852 .77826 L
s
.057 .163 0 .274 k
.48399 .77488 m
.48699 .78419 L
.48151 .78783 L
.47852 .77826 L
.48399 .77488 L
F
0 g
.48399 .77488 m
.48699 .78419 L
.48151 .78783 L
.47852 .77826 L
.48399 .77488 L
s
.058 .162 0 .27 k
.48949 .77147 m
.49248 .78051 L
.48699 .78419 L
.48399 .77488 L
.48949 .77147 L
F
0 g
.48949 .77147 m
.49248 .78051 L
.48699 .78419 L
.48399 .77488 L
.48949 .77147 L
s
.06 .16 0 .266 k
.49498 .76804 m
.49799 .7768 L
.49248 .78051 L
.48949 .77147 L
.49498 .76804 L
F
0 g
.49498 .76804 m
.49799 .7768 L
.49248 .78051 L
.48949 .77147 L
.49498 .76804 L
s
.061 .159 0 .262 k
.50048 .76459 m
.50349 .77308 L
.49799 .7768 L
.49498 .76804 L
.50048 .76459 L
F
0 g
.50048 .76459 m
.50349 .77308 L
.49799 .7768 L
.49498 .76804 L
.50048 .76459 L
s
.063 .158 0 .257 k
.50598 .76113 m
.509 .76935 L
.50349 .77308 L
.50048 .76459 L
.50598 .76113 L
F
0 g
.50598 .76113 m
.509 .76935 L
.50349 .77308 L
.50048 .76459 L
.50598 .76113 L
s
.064 .156 0 .253 k
.51151 .75768 m
.51451 .76561 L
.509 .76935 L
.50598 .76113 L
.51151 .75768 L
F
0 g
.51151 .75768 m
.51451 .76561 L
.509 .76935 L
.50598 .76113 L
.51151 .75768 L
s
.067 .154 0 .248 k
.51702 .7542 m
.52003 .76186 L
.51451 .76561 L
.51151 .75768 L
.51702 .7542 L
F
0 g
.51702 .7542 m
.52003 .76186 L
.51451 .76561 L
.51151 .75768 L
.51702 .7542 L
s
.069 .152 0 .243 k
.52255 .75072 m
.52556 .75811 L
.52003 .76186 L
.51702 .7542 L
.52255 .75072 L
F
0 g
.52255 .75072 m
.52556 .75811 L
.52003 .76186 L
.51702 .7542 L
.52255 .75072 L
s
.072 .151 0 .237 k
.52809 .74724 m
.53109 .75435 L
.52556 .75811 L
.52255 .75072 L
.52809 .74724 L
F
0 g
.52809 .74724 m
.53109 .75435 L
.52556 .75811 L
.52255 .75072 L
.52809 .74724 L
s
.075 .149 0 .231 k
.53362 .74376 m
.53663 .75059 L
.53109 .75435 L
.52809 .74724 L
.53362 .74376 L
F
0 g
.53362 .74376 m
.53663 .75059 L
.53109 .75435 L
.52809 .74724 L
.53362 .74376 L
s
.076 .146 0 .226 k
.53917 .74027 m
.54217 .74683 L
.53663 .75059 L
.53362 .74376 L
.53917 .74027 L
F
0 g
.53917 .74027 m
.54217 .74683 L
.53663 .75059 L
.53362 .74376 L
.53917 .74027 L
s
.08 .145 0 .219 k
.54472 .73678 m
.54772 .74306 L
.54217 .74683 L
.53917 .74027 L
.54472 .73678 L
F
0 g
.54472 .73678 m
.54772 .74306 L
.54217 .74683 L
.53917 .74027 L
.54472 .73678 L
s
.083 .142 0 .213 k
.55029 .73328 m
.55328 .73929 L
.54772 .74306 L
.54472 .73678 L
.55029 .73328 L
F
0 g
.55029 .73328 m
.55328 .73929 L
.54772 .74306 L
.54472 .73678 L
.55029 .73328 L
s
.086 .14 0 .206 k
.55585 .72977 m
.55883 .73551 L
.55328 .73929 L
.55029 .73328 L
.55585 .72977 L
F
0 g
.55585 .72977 m
.55883 .73551 L
.55328 .73929 L
.55029 .73328 L
.55585 .72977 L
s
.089 .137 0 .199 k
.56142 .72627 m
.5644 .73173 L
.55883 .73551 L
.55585 .72977 L
.56142 .72627 L
F
0 g
.56142 .72627 m
.5644 .73173 L
.55883 .73551 L
.55585 .72977 L
.56142 .72627 L
s
.093 .134 0 .191 k
.56701 .72276 m
.56997 .72795 L
.5644 .73173 L
.56142 .72627 L
.56701 .72276 L
F
0 g
.56701 .72276 m
.56997 .72795 L
.5644 .73173 L
.56142 .72627 L
.56701 .72276 L
s
.097 .131 0 .183 k
.57259 .71925 m
.57554 .72416 L
.56997 .72795 L
.56701 .72276 L
.57259 .71925 L
F
0 g
.57259 .71925 m
.57554 .72416 L
.56997 .72795 L
.56701 .72276 L
.57259 .71925 L
s
.101 .127 0 .175 k
.57819 .71572 m
.58113 .72037 L
.57554 .72416 L
.57259 .71925 L
.57819 .71572 L
F
0 g
.57819 .71572 m
.58113 .72037 L
.57554 .72416 L
.57259 .71925 L
.57819 .71572 L
s
.106 .124 0 .166 k
.58378 .7122 m
.58671 .71657 L
.58113 .72037 L
.57819 .71572 L
.58378 .7122 L
F
0 g
.58378 .7122 m
.58671 .71657 L
.58113 .72037 L
.57819 .71572 L
.58378 .7122 L
s
.111 .12 0 .157 k
.58939 .70868 m
.59231 .71277 L
.58671 .71657 L
.58378 .7122 L
.58939 .70868 L
F
0 g
.58939 .70868 m
.59231 .71277 L
.58671 .71657 L
.58378 .7122 L
.58939 .70868 L
s
.116 .115 0 .148 k
.595 .70515 m
.59792 .70897 L
.59231 .71277 L
.58939 .70868 L
.595 .70515 L
F
0 g
.595 .70515 m
.59792 .70897 L
.59231 .71277 L
.58939 .70868 L
.595 .70515 L
s
.122 .11 0 .138 k
.60062 .70161 m
.60352 .70516 L
.59792 .70897 L
.595 .70515 L
.60062 .70161 L
F
0 g
.60062 .70161 m
.60352 .70516 L
.59792 .70897 L
.595 .70515 L
.60062 .70161 L
s
.128 .104 0 .128 k
.60626 .69807 m
.60912 .70135 L
.60352 .70516 L
.60062 .70161 L
.60626 .69807 L
F
0 g
.60626 .69807 m
.60912 .70135 L
.60352 .70516 L
.60062 .70161 L
.60626 .69807 L
s
.134 .097 0 .118 k
.61189 .69452 m
.61475 .69754 L
.60912 .70135 L
.60626 .69807 L
.61189 .69452 L
F
0 g
.61189 .69452 m
.61475 .69754 L
.60912 .70135 L
.60626 .69807 L
.61189 .69452 L
s
.141 .091 0 .107 k
.61753 .69097 m
.62037 .69372 L
.61475 .69754 L
.61189 .69452 L
.61753 .69097 L
F
0 g
.61753 .69097 m
.62037 .69372 L
.61475 .69754 L
.61189 .69452 L
.61753 .69097 L
s
.149 .084 0 .096 k
.62317 .68743 m
.626 .6899 L
.62037 .69372 L
.61753 .69097 L
.62317 .68743 L
F
0 g
.62317 .68743 m
.626 .6899 L
.62037 .69372 L
.61753 .69097 L
.62317 .68743 L
s
.157 .075 0 .086 k
.62883 .68387 m
.63163 .68606 L
.626 .6899 L
.62317 .68743 L
.62883 .68387 L
F
0 g
.62883 .68387 m
.63163 .68606 L
.626 .6899 L
.62317 .68743 L
.62883 .68387 L
s
.166 .065 0 .076 k
.63449 .68031 m
.63727 .68223 L
.63163 .68606 L
.62883 .68387 L
.63449 .68031 L
F
0 g
.63449 .68031 m
.63727 .68223 L
.63163 .68606 L
.62883 .68387 L
.63449 .68031 L
s
.175 .054 0 .067 k
.64016 .67674 m
.64292 .67841 L
.63727 .68223 L
.63449 .68031 L
.64016 .67674 L
F
0 g
.64016 .67674 m
.64292 .67841 L
.63727 .68223 L
.63449 .68031 L
.64016 .67674 L
s
.185 .043 0 .059 k
.64583 .67317 m
.64856 .67457 L
.64292 .67841 L
.64016 .67674 L
.64583 .67317 L
F
0 g
.64583 .67317 m
.64856 .67457 L
.64292 .67841 L
.64016 .67674 L
.64583 .67317 L
s
.195 .029 0 .053 k
.65151 .66959 m
.65423 .67072 L
.64856 .67457 L
.64583 .67317 L
.65151 .66959 L
F
0 g
.65151 .66959 m
.65423 .67072 L
.64856 .67457 L
.64583 .67317 L
.65151 .66959 L
s
.206 .015 0 .05 k
.6572 .66601 m
.6599 .66687 L
.65423 .67072 L
.65151 .66959 L
.6572 .66601 L
F
0 g
.6572 .66601 m
.6599 .66687 L
.65423 .67072 L
.65151 .66959 L
.6572 .66601 L
s
.219 0 .002 .049 k
.66289 .66244 m
.66557 .66302 L
.6599 .66687 L
.6572 .66601 L
.66289 .66244 L
F
0 g
.66289 .66244 m
.66557 .66302 L
.6599 .66687 L
.6572 .66601 L
.66289 .66244 L
s
.247 0 .02 .038 k
.6686 .65885 m
.67123 .65917 L
.66557 .66302 L
.66289 .66244 L
.6686 .65885 L
F
0 g
.6686 .65885 m
.67123 .65917 L
.66557 .66302 L
.66289 .66244 L
.6686 .65885 L
s
.277 0 .039 .031 k
.67431 .65526 m
.67691 .65531 L
.67123 .65917 L
.6686 .65885 L
.67431 .65526 L
F
0 g
.67431 .65526 m
.67691 .65531 L
.67123 .65917 L
.6686 .65885 L
.67431 .65526 L
s
.306 0 .06 .031 k
.68002 .65166 m
.6826 .65145 L
.67691 .65531 L
.67431 .65526 L
.68002 .65166 L
F
0 g
.68002 .65166 m
.6826 .65145 L
.67691 .65531 L
.67431 .65526 L
.68002 .65166 L
s
.335 0 .081 .039 k
.68574 .64806 m
.6883 .64758 L
.6826 .65145 L
.68002 .65166 L
.68574 .64806 L
F
0 g
.68574 .64806 m
.6883 .64758 L
.6826 .65145 L
.68002 .65166 L
.68574 .64806 L
s
.363 0 .103 .056 k
.69147 .64447 m
.69399 .64372 L
.6883 .64758 L
.68574 .64806 L
.69147 .64447 L
F
0 g
.69147 .64447 m
.69399 .64372 L
.6883 .64758 L
.68574 .64806 L
.69147 .64447 L
s
.387 0 .124 .083 k
.6972 .64086 m
.6997 .63984 L
.69399 .64372 L
.69147 .64447 L
.6972 .64086 L
F
0 g
.6972 .64086 m
.6997 .63984 L
.69399 .64372 L
.69147 .64447 L
.6972 .64086 L
s
.407 0 .143 .12 k
.70295 .63724 m
.70542 .63597 L
.6997 .63984 L
.6972 .64086 L
.70295 .63724 L
F
0 g
.70295 .63724 m
.70542 .63597 L
.6997 .63984 L
.6972 .64086 L
.70295 .63724 L
s
.424 0 .161 .165 k
.7087 .63364 m
.71113 .6321 L
.70542 .63597 L
.70295 .63724 L
.7087 .63364 L
F
0 g
.7087 .63364 m
.71113 .6321 L
.70542 .63597 L
.70295 .63724 L
.7087 .63364 L
s
.71446 .63003 m
.71685 .62822 L
.71113 .6321 L
.7087 .63364 L
.71446 .63003 L
F
.71446 .63003 m
.71685 .62822 L
.71113 .6321 L
.7087 .63364 L
.71446 .63003 L
s
.72022 .62643 m
.72258 .62436 L
.71685 .62822 L
.71446 .63003 L
.72022 .62643 L
F
.72022 .62643 m
.72258 .62436 L
.71685 .62822 L
.71446 .63003 L
.72022 .62643 L
s
.72599 .62284 m
.72832 .62052 L
.72258 .62436 L
.72022 .62643 L
.72599 .62284 L
F
.72599 .62284 m
.72832 .62052 L
.72258 .62436 L
.72022 .62643 L
.72599 .62284 L
s
.73177 .61928 m
.73407 .6167 L
.72832 .62052 L
.72599 .62284 L
.73177 .61928 L
F
.73177 .61928 m
.73407 .6167 L
.72832 .62052 L
.72599 .62284 L
.73177 .61928 L
s
.73757 .61576 m
.73982 .61294 L
.73407 .6167 L
.73177 .61928 L
.73757 .61576 L
F
.73757 .61576 m
.73982 .61294 L
.73407 .6167 L
.73177 .61928 L
.73757 .61576 L
s
.74338 .61238 m
.74559 .60932 L
.73982 .61294 L
.73757 .61576 L
.74338 .61238 L
F
.74338 .61238 m
.74559 .60932 L
.73982 .61294 L
.73757 .61576 L
.74338 .61238 L
s
0 .264 .264 .736 k
.74933 .61108 m
.75153 .60814 L
.74559 .60932 L
.74338 .61238 L
.74933 .61108 L
F
0 g
.74933 .61108 m
.75153 .60814 L
.74559 .60932 L
.74338 .61238 L
.74933 .61108 L
s
0 .34 .34 .66 k
.75535 .61058 m
.75755 .6079 L
.75153 .60814 L
.74933 .61108 L
.75535 .61058 L
F
0 g
.75535 .61058 m
.75755 .6079 L
.75153 .60814 L
.74933 .61108 L
.75535 .61058 L
s
0 .329 .329 .671 k
.7614 .61017 m
.76359 .60775 L
.75755 .6079 L
.75535 .61058 L
.7614 .61017 L
F
0 g
.7614 .61017 m
.76359 .60775 L
.75755 .6079 L
.75535 .61058 L
.7614 .61017 L
s
0 .312 .312 .688 k
.76747 .6098 m
.76966 .60764 L
.76359 .60775 L
.7614 .61017 L
.76747 .6098 L
F
0 g
.76747 .6098 m
.76966 .60764 L
.76359 .60775 L
.7614 .61017 L
.76747 .6098 L
s
0 .289 .289 .711 k
.77356 .60945 m
.77575 .60756 L
.76966 .60764 L
.76747 .6098 L
.77356 .60945 L
F
0 g
.77356 .60945 m
.77575 .60756 L
.76966 .60764 L
.76747 .6098 L
.77356 .60945 L
s
0 .262 .262 .738 k
.77967 .60911 m
.78186 .60749 L
.77575 .60756 L
.77356 .60945 L
.77967 .60911 L
F
0 g
.77967 .60911 m
.78186 .60749 L
.77575 .60756 L
.77356 .60945 L
.77967 .60911 L
s
0 .23 .23 .77 k
.78579 .60878 m
.788 .60744 L
.78186 .60749 L
.77967 .60911 L
.78579 .60878 L
F
0 g
.78579 .60878 m
.788 .60744 L
.78186 .60749 L
.77967 .60911 L
.78579 .60878 L
s
0 .192 .192 .808 k
.79195 .60845 m
.79414 .60739 L
.788 .60744 L
.78579 .60878 L
.79195 .60845 L
F
0 g
.79195 .60845 m
.79414 .60739 L
.788 .60744 L
.78579 .60878 L
.79195 .60845 L
s
0 .149 .149 .851 k
.79813 .60811 m
.80032 .60734 L
.79414 .60739 L
.79195 .60845 L
.79813 .60811 L
F
0 g
.79813 .60811 m
.80032 .60734 L
.79414 .60739 L
.79195 .60845 L
.79813 .60811 L
s
0 .1 .1 .9 k
.80432 .60779 m
.80652 .60729 L
.80032 .60734 L
.79813 .60811 L
.80432 .60779 L
F
0 g
.80432 .60779 m
.80652 .60729 L
.80032 .60734 L
.79813 .60811 L
.80432 .60779 L
s
0 .046 .046 .954 k
.81053 .60746 m
.81274 .60724 L
.80652 .60729 L
.80432 .60779 L
.81053 .60746 L
F
0 g
.81053 .60746 m
.81274 .60724 L
.80652 .60729 L
.80432 .60779 L
.81053 .60746 L
s
.81676 .60714 m
.81899 .6072 L
.81274 .60724 L
.81053 .60746 L
.81676 .60714 L
F
.81676 .60714 m
.81899 .6072 L
.81274 .60724 L
.81053 .60746 L
.81676 .60714 L
s
.679 .117 0 .248 k
.82301 .6068 m
.82525 .60714 L
.81899 .6072 L
.81676 .60714 L
.82301 .6068 L
F
0 g
.82301 .6068 m
.82525 .60714 L
.81899 .6072 L
.81676 .60714 L
.82301 .6068 L
s
.684 .14 0 .181 k
.82929 .60647 m
.83153 .6071 L
.82525 .60714 L
.82301 .6068 L
.82929 .60647 L
F
0 g
.82929 .60647 m
.83153 .6071 L
.82525 .60714 L
.82301 .6068 L
.82929 .60647 L
s
.68 .161 0 .124 k
.83558 .60615 m
.83783 .60705 L
.83153 .6071 L
.82929 .60647 L
.83558 .60615 L
F
0 g
.83558 .60615 m
.83783 .60705 L
.83153 .6071 L
.82929 .60647 L
.83558 .60615 L
s
.668 .181 0 .078 k
.8419 .60582 m
.84416 .60701 L
.83783 .60705 L
.83558 .60615 L
.8419 .60582 L
F
0 g
.8419 .60582 m
.84416 .60701 L
.83783 .60705 L
.83558 .60615 L
.8419 .60582 L
s
.65 .197 0 .044 k
.84824 .60548 m
.85051 .60696 L
.84416 .60701 L
.8419 .60582 L
.84824 .60548 L
F
0 g
.84824 .60548 m
.85051 .60696 L
.84416 .60701 L
.8419 .60582 L
.84824 .60548 L
s
.626 .211 0 .021 k
.85459 .60514 m
.85689 .60692 L
.85051 .60696 L
.84824 .60548 L
.85459 .60514 L
F
0 g
.85459 .60514 m
.85689 .60692 L
.85051 .60696 L
.84824 .60548 L
.85459 .60514 L
s
.6 .222 0 .008 k
.86097 .60481 m
.86328 .60687 L
.85689 .60692 L
.85459 .60514 L
.86097 .60481 L
F
0 g
.86097 .60481 m
.86328 .60687 L
.85689 .60692 L
.85459 .60514 L
.86097 .60481 L
s
.57 .23 0 .004 k
.86737 .60447 m
.86969 .60682 L
.86328 .60687 L
.86097 .60481 L
.86737 .60447 L
F
0 g
.86737 .60447 m
.86969 .60682 L
.86328 .60687 L
.86097 .60481 L
.86737 .60447 L
s
.541 .237 0 .005 k
.87379 .60413 m
.87613 .60678 L
.86969 .60682 L
.86737 .60447 L
.87379 .60413 L
F
0 g
.87379 .60413 m
.87613 .60678 L
.86969 .60682 L
.86737 .60447 L
.87379 .60413 L
s
.511 .241 0 .012 k
.88024 .6038 m
.8826 .60673 L
.87613 .60678 L
.87379 .60413 L
.88024 .6038 L
F
0 g
.88024 .6038 m
.8826 .60673 L
.87613 .60678 L
.87379 .60413 L
.88024 .6038 L
s
.483 .244 0 .021 k
.88671 .60346 m
.88907 .60669 L
.8826 .60673 L
.88024 .6038 L
.88671 .60346 L
F
0 g
.88671 .60346 m
.88907 .60669 L
.8826 .60673 L
.88024 .6038 L
.88671 .60346 L
s
.457 .247 0 .032 k
.89319 .60311 m
.89559 .60664 L
.88907 .60669 L
.88671 .60346 L
.89319 .60311 L
F
0 g
.89319 .60311 m
.89559 .60664 L
.88907 .60669 L
.88671 .60346 L
.89319 .60311 L
s
.431 .248 0 .045 k
.8997 .60277 m
.90212 .60659 L
.89559 .60664 L
.89319 .60311 L
.8997 .60277 L
F
0 g
.8997 .60277 m
.90212 .60659 L
.89559 .60664 L
.89319 .60311 L
.8997 .60277 L
s
.429 .245 0 .044 k
.33941 .78353 m
.34265 .7869 L
.33764 .78693 L
.33438 .78385 L
.33941 .78353 L
F
0 g
.33941 .78353 m
.34265 .7869 L
.33764 .78693 L
.33438 .78385 L
.33941 .78353 L
s
.405 .245 0 .058 k
.34445 .78322 m
.34767 .78687 L
.34265 .7869 L
.33941 .78353 L
.34445 .78322 L
F
0 g
.34445 .78322 m
.34767 .78687 L
.34265 .7869 L
.33941 .78353 L
.34445 .78322 L
s
.382 .246 0 .072 k
.3495 .78292 m
.3527 .78684 L
.34767 .78687 L
.34445 .78322 L
.3495 .78292 L
F
0 g
.3495 .78292 m
.3527 .78684 L
.34767 .78687 L
.34445 .78322 L
.3495 .78292 L
s
.362 .245 0 .086 k
.35458 .78261 m
.35776 .78681 L
.3527 .78684 L
.3495 .78292 L
.35458 .78261 L
F
0 g
.35458 .78261 m
.35776 .78681 L
.3527 .78684 L
.3495 .78292 L
.35458 .78261 L
s
.343 .246 0 .099 k
.35966 .78229 m
.36283 .78678 L
.35776 .78681 L
.35458 .78261 L
.35966 .78229 L
F
0 g
.35966 .78229 m
.36283 .78678 L
.35776 .78681 L
.35458 .78261 L
.35966 .78229 L
s
.326 .245 0 .112 k
.36476 .78198 m
.36791 .78675 L
.36283 .78678 L
.35966 .78229 L
.36476 .78198 L
F
0 g
.36476 .78198 m
.36791 .78675 L
.36283 .78678 L
.35966 .78229 L
.36476 .78198 L
s
.309 .244 0 .125 k
.36988 .78167 m
.37301 .78672 L
.36791 .78675 L
.36476 .78198 L
.36988 .78167 L
F
0 g
.36988 .78167 m
.37301 .78672 L
.36791 .78675 L
.36476 .78198 L
.36988 .78167 L
s
.295 .244 0 .136 k
.37501 .78136 m
.37813 .78669 L
.37301 .78672 L
.36988 .78167 L
.37501 .78136 L
F
0 g
.37501 .78136 m
.37813 .78669 L
.37301 .78672 L
.36988 .78167 L
.37501 .78136 L
s
.281 .242 0 .148 k
.38016 .78103 m
.38326 .78666 L
.37813 .78669 L
.37501 .78136 L
.38016 .78103 L
F
0 g
.38016 .78103 m
.38326 .78666 L
.37813 .78669 L
.37501 .78136 L
.38016 .78103 L
s
.269 .242 0 .158 k
.38532 .78072 m
.38841 .78663 L
.38326 .78666 L
.38016 .78103 L
.38532 .78072 L
F
0 g
.38532 .78072 m
.38841 .78663 L
.38326 .78666 L
.38016 .78103 L
.38532 .78072 L
s
.257 .241 0 .168 k
.3905 .78041 m
.39357 .7866 L
.38841 .78663 L
.38532 .78072 L
.3905 .78041 L
F
0 g
.3905 .78041 m
.39357 .7866 L
.38841 .78663 L
.38532 .78072 L
.3905 .78041 L
s
.246 .24 0 .178 k
.39568 .78008 m
.39874 .78657 L
.39357 .7866 L
.3905 .78041 L
.39568 .78008 L
F
0 g
.39568 .78008 m
.39874 .78657 L
.39357 .7866 L
.3905 .78041 L
.39568 .78008 L
s
.236 .239 0 .187 k
.4009 .77976 m
.40394 .78654 L
.39874 .78657 L
.39568 .78008 L
.4009 .77976 L
F
0 g
.4009 .77976 m
.40394 .78654 L
.39874 .78657 L
.39568 .78008 L
.4009 .77976 L
s
.226 .238 0 .196 k
.40611 .77945 m
.40915 .7865 L
.40394 .78654 L
.4009 .77976 L
.40611 .77945 L
F
0 g
.40611 .77945 m
.40915 .7865 L
.40394 .78654 L
.4009 .77976 L
.40611 .77945 L
s
.218 .237 0 .204 k
.41135 .77913 m
.41438 .78648 L
.40915 .7865 L
.40611 .77945 L
.41135 .77913 L
F
0 g
.41135 .77913 m
.41438 .78648 L
.40915 .7865 L
.40611 .77945 L
.41135 .77913 L
s
.21 .237 0 .211 k
.4166 .77881 m
.41962 .78645 L
.41438 .78648 L
.41135 .77913 L
.4166 .77881 L
F
0 g
.4166 .77881 m
.41962 .78645 L
.41438 .78648 L
.41135 .77913 L
.4166 .77881 L
s
.202 .235 0 .219 k
.42187 .77847 m
.42488 .78641 L
.41962 .78645 L
.4166 .77881 L
.42187 .77847 L
F
0 g
.42187 .77847 m
.42488 .78641 L
.41962 .78645 L
.4166 .77881 L
.42187 .77847 L
s
.195 .235 0 .225 k
.42715 .77815 m
.43016 .78637 L
.42488 .78641 L
.42187 .77847 L
.42715 .77815 L
F
0 g
.42715 .77815 m
.43016 .78637 L
.42488 .78641 L
.42187 .77847 L
.42715 .77815 L
s
.188 .234 0 .232 k
.43245 .77782 m
.43545 .78633 L
.43016 .78637 L
.42715 .77815 L
.43245 .77782 L
F
0 g
.43245 .77782 m
.43545 .78633 L
.43016 .78637 L
.42715 .77815 L
.43245 .77782 L
s
.182 .233 0 .238 k
.43777 .77747 m
.44076 .78627 L
.43545 .78633 L
.43245 .77782 L
.43777 .77747 L
F
0 g
.43777 .77747 m
.44076 .78627 L
.43545 .78633 L
.43245 .77782 L
.43777 .77747 L
s
.175 .232 0 .244 k
.4431 .77712 m
.44608 .78621 L
.44076 .78627 L
.43777 .77747 L
.4431 .77712 L
F
0 g
.4431 .77712 m
.44608 .78621 L
.44076 .78627 L
.43777 .77747 L
.4431 .77712 L
s
.17 .231 0 .249 k
.44844 .77674 m
.45143 .78614 L
.44608 .78621 L
.4431 .77712 L
.44844 .77674 L
F
0 g
.44844 .77674 m
.45143 .78614 L
.44608 .78621 L
.4431 .77712 L
.44844 .77674 L
s
.162 .229 0 .255 k
.4538 .77634 m
.45679 .786 L
.45143 .78614 L
.44844 .77674 L
.4538 .77634 L
F
0 g
.4538 .77634 m
.45679 .786 L
.45143 .78614 L
.44844 .77674 L
.4538 .77634 L
s
.155 .227 0 .26 k
.45918 .77586 m
.46217 .78579 L
.45679 .786 L
.4538 .77634 L
.45918 .77586 L
F
0 g
.45918 .77586 m
.46217 .78579 L
.45679 .786 L
.4538 .77634 L
.45918 .77586 L
s
.126 .211 0 .267 k
.46459 .77469 m
.46758 .78476 L
.46217 .78579 L
.45918 .77586 L
.46459 .77469 L
F
0 g
.46459 .77469 m
.46758 .78476 L
.46217 .78579 L
.45918 .77586 L
.46459 .77469 L
s
.067 .173 0 .278 k
.47005 .77174 m
.47304 .78158 L
.46758 .78476 L
.46459 .77469 L
.47005 .77174 L
F
0 g
.47005 .77174 m
.47304 .78158 L
.46758 .78476 L
.46459 .77469 L
.47005 .77174 L
s
.066 .171 0 .275 k
.47552 .76868 m
.47852 .77826 L
.47304 .78158 L
.47005 .77174 L
.47552 .76868 L
F
0 g
.47552 .76868 m
.47852 .77826 L
.47304 .78158 L
.47005 .77174 L
.47552 .76868 L
s
.066 .169 0 .272 k
.481 .76557 m
.48399 .77488 L
.47852 .77826 L
.47552 .76868 L
.481 .76557 L
F
0 g
.481 .76557 m
.48399 .77488 L
.47852 .77826 L
.47552 .76868 L
.481 .76557 L
s
.067 .168 0 .268 k
.48648 .76242 m
.48949 .77147 L
.48399 .77488 L
.481 .76557 L
.48648 .76242 L
F
0 g
.48648 .76242 m
.48949 .77147 L
.48399 .77488 L
.481 .76557 L
.48648 .76242 L
s
.069 .166 0 .264 k
.49197 .75927 m
.49498 .76804 L
.48949 .77147 L
.48648 .76242 L
.49197 .75927 L
F
0 g
.49197 .75927 m
.49498 .76804 L
.48949 .77147 L
.48648 .76242 L
.49197 .75927 L
s
.07 .164 0 .26 k
.49747 .75609 m
.50048 .76459 L
.49498 .76804 L
.49197 .75927 L
.49747 .75609 L
F
0 g
.49747 .75609 m
.50048 .76459 L
.49498 .76804 L
.49197 .75927 L
.49747 .75609 L
s
.073 .164 0 .255 k
.50298 .75292 m
.50598 .76113 L
.50048 .76459 L
.49747 .75609 L
.50298 .75292 L
F
0 g
.50298 .75292 m
.50598 .76113 L
.50048 .76459 L
.49747 .75609 L
.50298 .75292 L
s
.075 .162 0 .25 k
.50849 .74972 m
.51151 .75768 L
.50598 .76113 L
.50298 .75292 L
.50849 .74972 L
F
0 g
.50849 .74972 m
.51151 .75768 L
.50598 .76113 L
.50298 .75292 L
.50849 .74972 L
s
.077 .161 0 .245 k
.51401 .74653 m
.51702 .7542 L
.51151 .75768 L
.50849 .74972 L
.51401 .74653 L
F
0 g
.51401 .74653 m
.51702 .7542 L
.51151 .75768 L
.50849 .74972 L
.51401 .74653 L
s
.08 .159 0 .24 k
.51954 .74333 m
.52255 .75072 L
.51702 .7542 L
.51401 .74653 L
.51954 .74333 L
F
0 g
.51954 .74333 m
.52255 .75072 L
.51702 .7542 L
.51401 .74653 L
.51954 .74333 L
s
.083 .158 0 .234 k
.52507 .74013 m
.52809 .74724 L
.52255 .75072 L
.51954 .74333 L
.52507 .74013 L
F
0 g
.52507 .74013 m
.52809 .74724 L
.52255 .75072 L
.51954 .74333 L
.52507 .74013 L
s
.086 .156 0 .228 k
.53062 .73691 m
.53362 .74376 L
.52809 .74724 L
.52507 .74013 L
.53062 .73691 L
F
0 g
.53062 .73691 m
.53362 .74376 L
.52809 .74724 L
.52507 .74013 L
.53062 .73691 L
s
.089 .154 0 .222 k
.53617 .7337 m
.53917 .74027 L
.53362 .74376 L
.53062 .73691 L
.53617 .7337 L
F
0 g
.53617 .7337 m
.53917 .74027 L
.53362 .74376 L
.53062 .73691 L
.53617 .7337 L
s
.092 .152 0 .216 k
.54172 .73048 m
.54472 .73678 L
.53917 .74027 L
.53617 .7337 L
.54172 .73048 L
F
0 g
.54172 .73048 m
.54472 .73678 L
.53917 .74027 L
.53617 .7337 L
.54172 .73048 L
s
.095 .15 0 .209 k
.54729 .72725 m
.55029 .73328 L
.54472 .73678 L
.54172 .73048 L
.54729 .72725 L
F
0 g
.54729 .72725 m
.55029 .73328 L
.54472 .73678 L
.54172 .73048 L
.54729 .72725 L
s
.099 .147 0 .202 k
.55287 .72403 m
.55585 .72977 L
.55029 .73328 L
.54729 .72725 L
.55287 .72403 L
F
0 g
.55287 .72403 m
.55585 .72977 L
.55029 .73328 L
.54729 .72725 L
.55287 .72403 L
s
.102 .145 0 .195 k
.55845 .72079 m
.56142 .72627 L
.55585 .72977 L
.55287 .72403 L
.55845 .72079 L
F
0 g
.55845 .72079 m
.56142 .72627 L
.55585 .72977 L
.55287 .72403 L
.55845 .72079 L
s
.107 .142 0 .187 k
.56403 .71756 m
.56701 .72276 L
.56142 .72627 L
.55845 .72079 L
.56403 .71756 L
F
0 g
.56403 .71756 m
.56701 .72276 L
.56142 .72627 L
.55845 .72079 L
.56403 .71756 L
s
.111 .139 0 .179 k
.56963 .71431 m
.57259 .71925 L
.56701 .72276 L
.56403 .71756 L
.56963 .71431 L
F
0 g
.56963 .71431 m
.57259 .71925 L
.56701 .72276 L
.56403 .71756 L
.56963 .71431 L
s
.116 .136 0 .17 k
.57523 .71106 m
.57819 .71572 L
.57259 .71925 L
.56963 .71431 L
.57523 .71106 L
F
0 g
.57523 .71106 m
.57819 .71572 L
.57259 .71925 L
.56963 .71431 L
.57523 .71106 L
s
.122 .132 0 .161 k
.58084 .70782 m
.58378 .7122 L
.57819 .71572 L
.57523 .71106 L
.58084 .70782 L
F
0 g
.58084 .70782 m
.58378 .7122 L
.57819 .71572 L
.57523 .71106 L
.58084 .70782 L
s
.128 .129 0 .151 k
.58646 .70456 m
.58939 .70868 L
.58378 .7122 L
.58084 .70782 L
.58646 .70456 L
F
0 g
.58646 .70456 m
.58939 .70868 L
.58378 .7122 L
.58084 .70782 L
.58646 .70456 L
s
.133 .124 0 .142 k
.59209 .70131 m
.595 .70515 L
.58939 .70868 L
.58646 .70456 L
.59209 .70131 L
F
0 g
.59209 .70131 m
.595 .70515 L
.58939 .70868 L
.58646 .70456 L
.59209 .70131 L
s
.14 .12 0 .131 k
.59772 .69804 m
.60062 .70161 L
.595 .70515 L
.59209 .70131 L
.59772 .69804 L
F
0 g
.59772 .69804 m
.60062 .70161 L
.595 .70515 L
.59209 .70131 L
.59772 .69804 L
s
.147 .114 0 .121 k
.60337 .69477 m
.60626 .69807 L
.60062 .70161 L
.59772 .69804 L
.60337 .69477 L
F
0 g
.60337 .69477 m
.60626 .69807 L
.60062 .70161 L
.59772 .69804 L
.60337 .69477 L
s
.155 .108 0 .11 k
.60901 .6915 m
.61189 .69452 L
.60626 .69807 L
.60337 .69477 L
.60901 .6915 L
F
0 g
.60901 .6915 m
.61189 .69452 L
.60626 .69807 L
.60337 .69477 L
.60901 .6915 L
s
.163 .102 0 .099 k
.61467 .68822 m
.61753 .69097 L
.61189 .69452 L
.60901 .6915 L
.61467 .68822 L
F
0 g
.61467 .68822 m
.61753 .69097 L
.61189 .69452 L
.60901 .6915 L
.61467 .68822 L
s
.171 .094 0 .088 k
.62034 .68494 m
.62317 .68743 L
.61753 .69097 L
.61467 .68822 L
.62034 .68494 L
F
0 g
.62034 .68494 m
.62317 .68743 L
.61753 .69097 L
.61467 .68822 L
.62034 .68494 L
s
.181 .086 0 .077 k
.62601 .68166 m
.62883 .68387 L
.62317 .68743 L
.62034 .68494 L
.62601 .68166 L
F
0 g
.62601 .68166 m
.62883 .68387 L
.62317 .68743 L
.62034 .68494 L
.62601 .68166 L
s
.191 .076 0 .067 k
.63169 .67837 m
.63449 .68031 L
.62883 .68387 L
.62601 .68166 L
.63169 .67837 L
F
0 g
.63169 .67837 m
.63449 .68031 L
.62883 .68387 L
.62601 .68166 L
.63169 .67837 L
s
.202 .066 0 .057 k
.63738 .67508 m
.64016 .67674 L
.63449 .68031 L
.63169 .67837 L
.63738 .67508 L
F
0 g
.63738 .67508 m
.64016 .67674 L
.63449 .68031 L
.63169 .67837 L
.63738 .67508 L
s
.213 .055 0 .049 k
.64307 .67177 m
.64583 .67317 L
.64016 .67674 L
.63738 .67508 L
.64307 .67177 L
F
0 g
.64307 .67177 m
.64583 .67317 L
.64016 .67674 L
.63738 .67508 L
.64307 .67177 L
s
.225 .041 0 .044 k
.64878 .66847 m
.65151 .66959 L
.64583 .67317 L
.64307 .67177 L
.64878 .66847 L
F
0 g
.64878 .66847 m
.65151 .66959 L
.64583 .67317 L
.64307 .67177 L
.64878 .66847 L
s
.237 .027 0 .041 k
.65449 .66516 m
.6572 .66601 L
.65151 .66959 L
.64878 .66847 L
.65449 .66516 L
F
0 g
.65449 .66516 m
.6572 .66601 L
.65151 .66959 L
.64878 .66847 L
.65449 .66516 L
s
.25 .011 0 .043 k
.66021 .66185 m
.66289 .66244 L
.6572 .66601 L
.65449 .66516 L
.66021 .66185 L
F
0 g
.66021 .66185 m
.66289 .66244 L
.6572 .66601 L
.65449 .66516 L
.66021 .66185 L
s
.269 0 .008 .043 k
.66594 .65854 m
.6686 .65885 L
.66289 .66244 L
.66021 .66185 L
.66594 .65854 L
F
0 g
.66594 .65854 m
.6686 .65885 L
.66289 .66244 L
.66021 .66185 L
.66594 .65854 L
s
.299 0 .027 .039 k
.67168 .65521 m
.67431 .65526 L
.6686 .65885 L
.66594 .65854 L
.67168 .65521 L
F
0 g
.67168 .65521 m
.67431 .65526 L
.6686 .65885 L
.66594 .65854 L
.67168 .65521 L
s
.33 0 .047 .042 k
.67742 .65188 m
.68002 .65166 L
.67431 .65526 L
.67168 .65521 L
.67742 .65188 L
F
0 g
.67742 .65188 m
.68002 .65166 L
.67431 .65526 L
.67168 .65521 L
.67742 .65188 L
s
.359 0 .069 .053 k
.68317 .64856 m
.68574 .64806 L
.68002 .65166 L
.67742 .65188 L
.68317 .64856 L
F
0 g
.68317 .64856 m
.68574 .64806 L
.68002 .65166 L
.67742 .65188 L
.68317 .64856 L
s
.386 0 .09 .074 k
.68893 .64522 m
.69147 .64447 L
.68574 .64806 L
.68317 .64856 L
.68893 .64522 L
F
0 g
.68893 .64522 m
.69147 .64447 L
.68574 .64806 L
.68317 .64856 L
.68893 .64522 L
s
.41 0 .111 .105 k
.6947 .64188 m
.6972 .64086 L
.69147 .64447 L
.68893 .64522 L
.6947 .64188 L
F
0 g
.6947 .64188 m
.6972 .64086 L
.69147 .64447 L
.68893 .64522 L
.6947 .64188 L
s
.429 0 .131 .145 k
.70047 .63854 m
.70295 .63724 L
.6972 .64086 L
.6947 .64188 L
.70047 .63854 L
F
0 g
.70047 .63854 m
.70295 .63724 L
.6972 .64086 L
.6947 .64188 L
.70047 .63854 L
s
.444 0 .149 .193 k
.70625 .6352 m
.7087 .63364 L
.70295 .63724 L
.70047 .63854 L
.70625 .6352 L
F
0 g
.70625 .6352 m
.7087 .63364 L
.70295 .63724 L
.70047 .63854 L
.70625 .6352 L
s
.71205 .63185 m
.71446 .63003 L
.7087 .63364 L
.70625 .6352 L
.71205 .63185 L
F
.71205 .63185 m
.71446 .63003 L
.7087 .63364 L
.70625 .6352 L
.71205 .63185 L
s
.71785 .62852 m
.72022 .62643 L
.71446 .63003 L
.71205 .63185 L
.71785 .62852 L
F
.71785 .62852 m
.72022 .62643 L
.71446 .63003 L
.71205 .63185 L
.71785 .62852 L
s
.72366 .62519 m
.72599 .62284 L
.72022 .62643 L
.71785 .62852 L
.72366 .62519 L
F
.72366 .62519 m
.72599 .62284 L
.72022 .62643 L
.71785 .62852 L
.72366 .62519 L
s
.72947 .62188 m
.73177 .61928 L
.72599 .62284 L
.72366 .62519 L
.72947 .62188 L
F
.72947 .62188 m
.73177 .61928 L
.72599 .62284 L
.72366 .62519 L
.72947 .62188 L
s
.7353 .61861 m
.73757 .61576 L
.73177 .61928 L
.72947 .62188 L
.7353 .61861 L
F
.7353 .61861 m
.73757 .61576 L
.73177 .61928 L
.72947 .62188 L
.7353 .61861 L
s
.74115 .61544 m
.74338 .61238 L
.73757 .61576 L
.7353 .61861 L
.74115 .61544 L
F
.74115 .61544 m
.74338 .61238 L
.73757 .61576 L
.7353 .61861 L
.74115 .61544 L
s
0 .251 .251 .749 k
.74711 .61403 m
.74933 .61108 L
.74338 .61238 L
.74115 .61544 L
.74711 .61403 L
F
0 g
.74711 .61403 m
.74933 .61108 L
.74338 .61238 L
.74115 .61544 L
.74711 .61403 L
s
0 .314 .314 .686 k
.75314 .6133 m
.75535 .61058 L
.74933 .61108 L
.74711 .61403 L
.75314 .6133 L
F
0 g
.75314 .6133 m
.75535 .61058 L
.74933 .61108 L
.74711 .61403 L
.75314 .6133 L
s
0 .301 .301 .699 k
.75919 .61262 m
.7614 .61017 L
.75535 .61058 L
.75314 .6133 L
.75919 .61262 L
F
0 g
.75919 .61262 m
.7614 .61017 L
.75535 .61058 L
.75314 .6133 L
.75919 .61262 L
s
0 .281 .281 .719 k
.76526 .61197 m
.76747 .6098 L
.7614 .61017 L
.75919 .61262 L
.76526 .61197 L
F
0 g
.76526 .61197 m
.76747 .6098 L
.7614 .61017 L
.75919 .61262 L
.76526 .61197 L
s
0 .256 .256 .744 k
.77135 .61135 m
.77356 .60945 L
.76747 .6098 L
.76526 .61197 L
.77135 .61135 L
F
0 g
.77135 .61135 m
.77356 .60945 L
.76747 .6098 L
.76526 .61197 L
.77135 .61135 L
s
0 .226 .226 .774 k
.77746 .61074 m
.77967 .60911 L
.77356 .60945 L
.77135 .61135 L
.77746 .61074 L
F
0 g
.77746 .61074 m
.77967 .60911 L
.77356 .60945 L
.77135 .61135 L
.77746 .61074 L
s
0 .191 .191 .809 k
.78359 .61012 m
.78579 .60878 L
.77967 .60911 L
.77746 .61074 L
.78359 .61012 L
F
0 g
.78359 .61012 m
.78579 .60878 L
.77967 .60911 L
.77746 .61074 L
.78359 .61012 L
s
0 .151 .151 .849 k
.78974 .60951 m
.79195 .60845 L
.78579 .60878 L
.78359 .61012 L
.78974 .60951 L
F
0 g
.78974 .60951 m
.79195 .60845 L
.78579 .60878 L
.78359 .61012 L
.78974 .60951 L
s
0 .105 .105 .895 k
.79591 .6089 m
.79813 .60811 L
.79195 .60845 L
.78974 .60951 L
.79591 .6089 L
F
0 g
.79591 .6089 m
.79813 .60811 L
.79195 .60845 L
.78974 .60951 L
.79591 .6089 L
s
0 .053 .053 .947 k
.80209 .6083 m
.80432 .60779 L
.79813 .60811 L
.79591 .6089 L
.80209 .6083 L
F
0 g
.80209 .6083 m
.80432 .60779 L
.79813 .60811 L
.79591 .6089 L
.80209 .6083 L
s
.80829 .60768 m
.81053 .60746 L
.80432 .60779 L
.80209 .6083 L
.80829 .60768 L
F
.80829 .60768 m
.81053 .60746 L
.80432 .60779 L
.80209 .6083 L
.80829 .60768 L
s
.81452 .60708 m
.81676 .60714 L
.81053 .60746 L
.80829 .60768 L
.81452 .60708 L
F
.81452 .60708 m
.81676 .60714 L
.81053 .60746 L
.80829 .60768 L
.81452 .60708 L
s
.65 .1 0 .225 k
.82077 .60646 m
.82301 .6068 L
.81676 .60714 L
.81452 .60708 L
.82077 .60646 L
F
0 g
.82077 .60646 m
.82301 .6068 L
.81676 .60714 L
.81452 .60708 L
.82077 .60646 L
s
.652 .123 0 .16 k
.82704 .60584 m
.82929 .60647 L
.82301 .6068 L
.82077 .60646 L
.82704 .60584 L
F
0 g
.82704 .60584 m
.82929 .60647 L
.82301 .6068 L
.82077 .60646 L
.82704 .60584 L
s
.647 .145 0 .106 k
.83332 .60522 m
.83558 .60615 L
.82929 .60647 L
.82704 .60584 L
.83332 .60522 L
F
0 g
.83332 .60522 m
.83558 .60615 L
.82929 .60647 L
.82704 .60584 L
.83332 .60522 L
s
.633 .163 0 .064 k
.83963 .6046 m
.8419 .60582 L
.83558 .60615 L
.83332 .60522 L
.83963 .6046 L
F
0 g
.83963 .6046 m
.8419 .60582 L
.83558 .60615 L
.83332 .60522 L
.83963 .6046 L
s
.615 .18 0 .033 k
.84595 .60398 m
.84824 .60548 L
.8419 .60582 L
.83963 .6046 L
.84595 .60398 L
F
0 g
.84595 .60398 m
.84824 .60548 L
.8419 .60582 L
.83963 .6046 L
.84595 .60398 L
s
.59 .193 0 .014 k
.85229 .60336 m
.85459 .60514 L
.84824 .60548 L
.84595 .60398 L
.85229 .60336 L
F
0 g
.85229 .60336 m
.85459 .60514 L
.84824 .60548 L
.84595 .60398 L
.85229 .60336 L
s
.564 .204 0 .004 k
.85866 .60273 m
.86097 .60481 L
.85459 .60514 L
.85229 .60336 L
.85866 .60273 L
F
0 g
.85866 .60273 m
.86097 .60481 L
.85459 .60514 L
.85229 .60336 L
.85866 .60273 L
s
.536 .214 0 .001 k
.86504 .60211 m
.86737 .60447 L
.86097 .60481 L
.85866 .60273 L
.86504 .60211 L
F
0 g
.86504 .60211 m
.86737 .60447 L
.86097 .60481 L
.85866 .60273 L
.86504 .60211 L
s
.507 .22 0 .005 k
.87144 .60148 m
.87379 .60413 L
.86737 .60447 L
.86504 .60211 L
.87144 .60148 L
F
0 g
.87144 .60148 m
.87379 .60413 L
.86737 .60447 L
.86504 .60211 L
.87144 .60148 L
s
.48 .225 0 .012 k
.87787 .60084 m
.88024 .6038 L
.87379 .60413 L
.87144 .60148 L
.87787 .60084 L
F
0 g
.87787 .60084 m
.88024 .6038 L
.87379 .60413 L
.87144 .60148 L
.87787 .60084 L
s
.454 .229 0 .022 k
.88432 .60021 m
.88671 .60346 L
.88024 .6038 L
.87787 .60084 L
.88432 .60021 L
F
0 g
.88432 .60021 m
.88671 .60346 L
.88024 .6038 L
.87787 .60084 L
.88432 .60021 L
s
.429 .231 0 .034 k
.89079 .59958 m
.89319 .60311 L
.88671 .60346 L
.88432 .60021 L
.89079 .59958 L
F
0 g
.89079 .59958 m
.89319 .60311 L
.88671 .60346 L
.88432 .60021 L
.89079 .59958 L
s
.405 .233 0 .047 k
.89728 .59894 m
.8997 .60277 L
.89319 .60311 L
.89079 .59958 L
.89728 .59894 L
F
0 g
.89728 .59894 m
.8997 .60277 L
.89319 .60311 L
.89079 .59958 L
.89728 .59894 L
s
.392 .228 0 .05 k
.33616 .78016 m
.33941 .78353 L
.33438 .78385 L
.33111 .78074 L
.33616 .78016 L
F
0 g
.33616 .78016 m
.33941 .78353 L
.33438 .78385 L
.33111 .78074 L
.33616 .78016 L
s
.37 .229 0 .064 k
.34123 .77956 m
.34445 .78322 L
.33941 .78353 L
.33616 .78016 L
.34123 .77956 L
F
0 g
.34123 .77956 m
.34445 .78322 L
.33941 .78353 L
.33616 .78016 L
.34123 .77956 L
s
.351 .231 0 .077 k
.3463 .77898 m
.3495 .78292 L
.34445 .78322 L
.34123 .77956 L
.3463 .77898 L
F
0 g
.3463 .77898 m
.3495 .78292 L
.34445 .78322 L
.34123 .77956 L
.3463 .77898 L
s
.332 .231 0 .091 k
.35139 .77838 m
.35458 .78261 L
.3495 .78292 L
.3463 .77898 L
.35139 .77838 L
F
0 g
.35139 .77838 m
.35458 .78261 L
.3495 .78292 L
.3463 .77898 L
.35139 .77838 L
s
.315 .232 0 .104 k
.35649 .77779 m
.35966 .78229 L
.35458 .78261 L
.35139 .77838 L
.35649 .77779 L
F
0 g
.35649 .77779 m
.35966 .78229 L
.35458 .78261 L
.35139 .77838 L
.35649 .77779 L
s
.299 .231 0 .117 k
.36161 .77719 m
.36476 .78198 L
.35966 .78229 L
.35649 .77779 L
.36161 .77719 L
F
0 g
.36161 .77719 m
.36476 .78198 L
.35966 .78229 L
.35649 .77779 L
.36161 .77719 L
s
.285 .231 0 .129 k
.36674 .7766 m
.36988 .78167 L
.36476 .78198 L
.36161 .77719 L
.36674 .7766 L
F
0 g
.36674 .7766 m
.36988 .78167 L
.36476 .78198 L
.36161 .77719 L
.36674 .7766 L
s
.271 .231 0 .141 k
.37189 .776 m
.37501 .78136 L
.36988 .78167 L
.36674 .7766 L
.37189 .776 L
F
0 g
.37189 .776 m
.37501 .78136 L
.36988 .78167 L
.36674 .7766 L
.37189 .776 L
s
.259 .23 0 .152 k
.37705 .7754 m
.38016 .78103 L
.37501 .78136 L
.37189 .776 L
.37705 .7754 L
F
0 g
.37705 .7754 m
.38016 .78103 L
.37501 .78136 L
.37189 .776 L
.37705 .7754 L
s
.248 .23 0 .162 k
.38223 .77479 m
.38532 .78072 L
.38016 .78103 L
.37705 .7754 L
.38223 .77479 L
F
0 g
.38223 .77479 m
.38532 .78072 L
.38016 .78103 L
.37705 .7754 L
.38223 .77479 L
s
.237 .23 0 .172 k
.38741 .77419 m
.3905 .78041 L
.38532 .78072 L
.38223 .77479 L
.38741 .77419 L
F
0 g
.38741 .77419 m
.3905 .78041 L
.38532 .78072 L
.38223 .77479 L
.38741 .77419 L
s
.228 .23 0 .181 k
.39262 .77358 m
.39568 .78008 L
.3905 .78041 L
.38741 .77419 L
.39262 .77358 L
F
0 g
.39262 .77358 m
.39568 .78008 L
.3905 .78041 L
.38741 .77419 L
.39262 .77358 L
s
.219 .229 0 .19 k
.39783 .77298 m
.4009 .77976 L
.39568 .78008 L
.39262 .77358 L
.39783 .77298 L
F
0 g
.39783 .77298 m
.4009 .77976 L
.39568 .78008 L
.39262 .77358 L
.39783 .77298 L
s
.21 .229 0 .198 k
.40307 .77238 m
.40611 .77945 L
.4009 .77976 L
.39783 .77298 L
.40307 .77238 L
F
0 g
.40307 .77238 m
.40611 .77945 L
.4009 .77976 L
.39783 .77298 L
.40307 .77238 L
s
.202 .228 0 .206 k
.40832 .77176 m
.41135 .77913 L
.40611 .77945 L
.40307 .77238 L
.40832 .77176 L
F
0 g
.40832 .77176 m
.41135 .77913 L
.40611 .77945 L
.40307 .77238 L
.40832 .77176 L
s
.194 .227 0 .214 k
.41358 .77114 m
.4166 .77881 L
.41135 .77913 L
.40832 .77176 L
.41358 .77114 L
F
0 g
.41358 .77114 m
.4166 .77881 L
.41135 .77913 L
.40832 .77176 L
.41358 .77114 L
s
.187 .227 0 .221 k
.41885 .77053 m
.42187 .77847 L
.4166 .77881 L
.41358 .77114 L
.41885 .77053 L
F
0 g
.41885 .77053 m
.42187 .77847 L
.4166 .77881 L
.41358 .77114 L
.41885 .77053 L
s
.182 .227 0 .227 k
.42414 .76992 m
.42715 .77815 L
.42187 .77847 L
.41885 .77053 L
.42414 .76992 L
F
0 g
.42414 .76992 m
.42715 .77815 L
.42187 .77847 L
.41885 .77053 L
.42414 .76992 L
s
.175 .226 0 .234 k
.42945 .76929 m
.43245 .77782 L
.42715 .77815 L
.42414 .76992 L
.42945 .76929 L
F
0 g
.42945 .76929 m
.43245 .77782 L
.42715 .77815 L
.42414 .76992 L
.42945 .76929 L
s
.169 .225 0 .24 k
.43477 .76865 m
.43777 .77747 L
.43245 .77782 L
.42945 .76929 L
.43477 .76865 L
F
0 g
.43477 .76865 m
.43777 .77747 L
.43245 .77782 L
.42945 .76929 L
.43477 .76865 L
s
.164 .225 0 .245 k
.44011 .76801 m
.4431 .77712 L
.43777 .77747 L
.43477 .76865 L
.44011 .76801 L
F
0 g
.44011 .76801 m
.4431 .77712 L
.43777 .77747 L
.43477 .76865 L
.44011 .76801 L
s
.157 .224 0 .251 k
.44545 .76735 m
.44844 .77674 L
.4431 .77712 L
.44011 .76801 L
.44545 .76735 L
F
0 g
.44545 .76735 m
.44844 .77674 L
.4431 .77712 L
.44011 .76801 L
.44545 .76735 L
s
.152 .223 0 .256 k
.45082 .76667 m
.4538 .77634 L
.44844 .77674 L
.44545 .76735 L
.45082 .76667 L
F
0 g
.45082 .76667 m
.4538 .77634 L
.44844 .77674 L
.44545 .76735 L
.45082 .76667 L
s
.146 .221 0 .261 k
.4562 .76592 m
.45918 .77586 L
.4538 .77634 L
.45082 .76667 L
.4562 .76592 L
F
0 g
.4562 .76592 m
.45918 .77586 L
.4538 .77634 L
.45082 .76667 L
.4562 .76592 L
s
.122 .208 0 .268 k
.46161 .76463 m
.46459 .77469 L
.45918 .77586 L
.4562 .76592 L
.46161 .76463 L
F
0 g
.46161 .76463 m
.46459 .77469 L
.45918 .77586 L
.4562 .76592 L
.46161 .76463 L
s
.074 .178 0 .277 k
.46706 .76191 m
.47005 .77174 L
.46459 .77469 L
.46161 .76463 L
.46706 .76191 L
F
0 g
.46706 .76191 m
.47005 .77174 L
.46459 .77469 L
.46161 .76463 L
.46706 .76191 L
s
.073 .176 0 .274 k
.47252 .75911 m
.47552 .76868 L
.47005 .77174 L
.46706 .76191 L
.47252 .75911 L
F
0 g
.47252 .75911 m
.47552 .76868 L
.47005 .77174 L
.46706 .76191 L
.47252 .75911 L
s
.075 .175 0 .27 k
.47799 .75626 m
.481 .76557 L
.47552 .76868 L
.47252 .75911 L
.47799 .75626 L
F
0 g
.47799 .75626 m
.481 .76557 L
.47552 .76868 L
.47252 .75911 L
.47799 .75626 L
s
.076 .173 0 .266 k
.48347 .75338 m
.48648 .76242 L
.481 .76557 L
.47799 .75626 L
.48347 .75338 L
F
0 g
.48347 .75338 m
.48648 .76242 L
.481 .76557 L
.47799 .75626 L
.48347 .75338 L
s
.078 .172 0 .262 k
.48896 .75049 m
.49197 .75927 L
.48648 .76242 L
.48347 .75338 L
.48896 .75049 L
F
0 g
.48896 .75049 m
.49197 .75927 L
.48648 .76242 L
.48347 .75338 L
.48896 .75049 L
s
.079 .17 0 .258 k
.49445 .7476 m
.49747 .75609 L
.49197 .75927 L
.48896 .75049 L
.49445 .7476 L
F
0 g
.49445 .7476 m
.49747 .75609 L
.49197 .75927 L
.48896 .75049 L
.49445 .7476 L
s
.082 .169 0 .253 k
.49996 .74468 m
.50298 .75292 L
.49747 .75609 L
.49445 .7476 L
.49996 .74468 L
F
0 g
.49996 .74468 m
.50298 .75292 L
.49747 .75609 L
.49445 .7476 L
.49996 .74468 L
s
.085 .168 0 .248 k
.50547 .74177 m
.50849 .74972 L
.50298 .75292 L
.49996 .74468 L
.50547 .74177 L
F
0 g
.50547 .74177 m
.50849 .74972 L
.50298 .75292 L
.49996 .74468 L
.50547 .74177 L
s
.087 .167 0 .243 k
.51099 .73885 m
.51401 .74653 L
.50849 .74972 L
.50547 .74177 L
.51099 .73885 L
F
0 g
.51099 .73885 m
.51401 .74653 L
.50849 .74972 L
.50547 .74177 L
.51099 .73885 L
s
.091 .166 0 .237 k
.51651 .73592 m
.51954 .74333 L
.51401 .74653 L
.51099 .73885 L
.51651 .73592 L
F
0 g
.51651 .73592 m
.51954 .74333 L
.51401 .74653 L
.51099 .73885 L
.51651 .73592 L
s
.093 .164 0 .232 k
.52205 .73299 m
.52507 .74013 L
.51954 .74333 L
.51651 .73592 L
.52205 .73299 L
F
0 g
.52205 .73299 m
.52507 .74013 L
.51954 .74333 L
.51651 .73592 L
.52205 .73299 L
s
.097 .163 0 .225 k
.5276 .73005 m
.53062 .73691 L
.52507 .74013 L
.52205 .73299 L
.5276 .73005 L
F
0 g
.5276 .73005 m
.53062 .73691 L
.52507 .74013 L
.52205 .73299 L
.5276 .73005 L
s
.1 .161 0 .219 k
.53315 .72711 m
.53617 .7337 L
.53062 .73691 L
.5276 .73005 L
.53315 .72711 L
F
0 g
.53315 .72711 m
.53617 .7337 L
.53062 .73691 L
.5276 .73005 L
.53315 .72711 L
s
.105 .16 0 .212 k
.53872 .72417 m
.54172 .73048 L
.53617 .7337 L
.53315 .72711 L
.53872 .72417 L
F
0 g
.53872 .72417 m
.54172 .73048 L
.53617 .7337 L
.53315 .72711 L
.53872 .72417 L
s
.108 .158 0 .205 k
.54429 .72121 m
.54729 .72725 L
.54172 .73048 L
.53872 .72417 L
.54429 .72121 L
F
0 g
.54429 .72121 m
.54729 .72725 L
.54172 .73048 L
.53872 .72417 L
.54429 .72121 L
s
.112 .155 0 .198 k
.54987 .71826 m
.55287 .72403 L
.54729 .72725 L
.54429 .72121 L
.54987 .71826 L
F
0 g
.54987 .71826 m
.55287 .72403 L
.54729 .72725 L
.54429 .72121 L
.54987 .71826 L
s
.117 .153 0 .19 k
.55546 .7153 m
.55845 .72079 L
.55287 .72403 L
.54987 .71826 L
.55546 .7153 L
F
0 g
.55546 .7153 m
.55845 .72079 L
.55287 .72403 L
.54987 .71826 L
.55546 .7153 L
s
.122 .151 0 .182 k
.56105 .71233 m
.56403 .71756 L
.55845 .72079 L
.55546 .7153 L
.56105 .71233 L
F
0 g
.56105 .71233 m
.56403 .71756 L
.55845 .72079 L
.55546 .7153 L
.56105 .71233 L
s
.127 .148 0 .174 k
.56666 .70937 m
.56963 .71431 L
.56403 .71756 L
.56105 .71233 L
.56666 .70937 L
F
0 g
.56666 .70937 m
.56963 .71431 L
.56403 .71756 L
.56105 .71233 L
.56666 .70937 L
s
.132 .145 0 .165 k
.57227 .7064 m
.57523 .71106 L
.56963 .71431 L
.56666 .70937 L
.57227 .7064 L
F
0 g
.57227 .7064 m
.57523 .71106 L
.56963 .71431 L
.56666 .70937 L
.57227 .7064 L
s
.139 .142 0 .155 k
.57789 .70342 m
.58084 .70782 L
.57523 .71106 L
.57227 .7064 L
.57789 .70342 L
F
0 g
.57789 .70342 m
.58084 .70782 L
.57523 .71106 L
.57227 .7064 L
.57789 .70342 L
s
.144 .138 0 .146 k
.58352 .70044 m
.58646 .70456 L
.58084 .70782 L
.57789 .70342 L
.58352 .70044 L
F
0 g
.58352 .70044 m
.58646 .70456 L
.58084 .70782 L
.57789 .70342 L
.58352 .70044 L
s
.152 .134 0 .135 k
.58917 .69746 m
.59209 .70131 L
.58646 .70456 L
.58352 .70044 L
.58917 .69746 L
F
0 g
.58917 .69746 m
.59209 .70131 L
.58646 .70456 L
.58352 .70044 L
.58917 .69746 L
s
.159 .129 0 .125 k
.59481 .69446 m
.59772 .69804 L
.59209 .70131 L
.58917 .69746 L
.59481 .69446 L
F
0 g
.59481 .69446 m
.59772 .69804 L
.59209 .70131 L
.58917 .69746 L
.59481 .69446 L
s
.167 .124 0 .114 k
.60047 .69147 m
.60337 .69477 L
.59772 .69804 L
.59481 .69446 L
.60047 .69147 L
F
0 g
.60047 .69147 m
.60337 .69477 L
.59772 .69804 L
.59481 .69446 L
.60047 .69147 L
s
.176 .119 0 .102 k
.60614 .68846 m
.60901 .6915 L
.60337 .69477 L
.60047 .69147 L
.60614 .68846 L
F
0 g
.60614 .68846 m
.60901 .6915 L
.60337 .69477 L
.60047 .69147 L
.60614 .68846 L
s
.185 .113 0 .091 k
.61181 .68546 m
.61467 .68822 L
.60901 .6915 L
.60614 .68846 L
.61181 .68546 L
F
0 g
.61181 .68546 m
.61467 .68822 L
.60901 .6915 L
.60614 .68846 L
.61181 .68546 L
s
.196 .106 0 .079 k
.61749 .68246 m
.62034 .68494 L
.61467 .68822 L
.61181 .68546 L
.61749 .68246 L
F
0 g
.61749 .68246 m
.62034 .68494 L
.61467 .68822 L
.61181 .68546 L
.61749 .68246 L
s
.206 .098 0 .068 k
.62318 .67944 m
.62601 .68166 L
.62034 .68494 L
.61749 .68246 L
.62318 .67944 L
F
0 g
.62318 .67944 m
.62601 .68166 L
.62034 .68494 L
.61749 .68246 L
.62318 .67944 L
s
.217 .088 0 .058 k
.62888 .67642 m
.63169 .67837 L
.62601 .68166 L
.62318 .67944 L
.62888 .67642 L
F
0 g
.62888 .67642 m
.63169 .67837 L
.62601 .68166 L
.62318 .67944 L
.62888 .67642 L
s
.23 .078 0 .048 k
.63459 .67339 m
.63738 .67508 L
.63169 .67837 L
.62888 .67642 L
.63459 .67339 L
F
0 g
.63459 .67339 m
.63738 .67508 L
.63169 .67837 L
.62888 .67642 L
.63459 .67339 L
s
.243 .067 0 .04 k
.64031 .67037 m
.64307 .67177 L
.63738 .67508 L
.63459 .67339 L
.64031 .67037 L
F
0 g
.64031 .67037 m
.64307 .67177 L
.63738 .67508 L
.63459 .67339 L
.64031 .67037 L
s
.256 .054 0 .035 k
.64603 .66734 m
.64878 .66847 L
.64307 .67177 L
.64031 .67037 L
.64603 .66734 L
F
0 g
.64603 .66734 m
.64878 .66847 L
.64307 .67177 L
.64031 .67037 L
.64603 .66734 L
s
.27 .04 0 .033 k
.65177 .6643 m
.65449 .66516 L
.64878 .66847 L
.64603 .66734 L
.65177 .6643 L
F
0 g
.65177 .6643 m
.65449 .66516 L
.64878 .66847 L
.64603 .66734 L
.65177 .6643 L
s
.284 .024 0 .036 k
.65751 .66126 m
.66021 .66185 L
.65449 .66516 L
.65177 .6643 L
.65751 .66126 L
F
0 g
.65751 .66126 m
.66021 .66185 L
.65449 .66516 L
.65177 .6643 L
.65751 .66126 L
s
.297 .005 0 .046 k
.66327 .65821 m
.66594 .65854 L
.66021 .66185 L
.65751 .66126 L
.66327 .65821 L
F
0 g
.66327 .65821 m
.66594 .65854 L
.66021 .66185 L
.65751 .66126 L
.66327 .65821 L
s
.323 0 .014 .049 k
.66903 .65516 m
.67168 .65521 L
.66594 .65854 L
.66327 .65821 L
.66903 .65516 L
F
0 g
.66903 .65516 m
.67168 .65521 L
.66594 .65854 L
.66327 .65821 L
.66903 .65516 L
s
.354 0 .034 .055 k
.67481 .65211 m
.67742 .65188 L
.67168 .65521 L
.66903 .65516 L
.67481 .65211 L
F
0 g
.67481 .65211 m
.67742 .65188 L
.67168 .65521 L
.66903 .65516 L
.67481 .65211 L
s
.383 0 .056 .07 k
.68058 .64904 m
.68317 .64856 L
.67742 .65188 L
.67481 .65211 L
.68058 .64904 L
F
0 g
.68058 .64904 m
.68317 .64856 L
.67742 .65188 L
.67481 .65211 L
.68058 .64904 L
s
.41 0 .077 .095 k
.68637 .64598 m
.68893 .64522 L
.68317 .64856 L
.68058 .64904 L
.68637 .64598 L
F
0 g
.68637 .64598 m
.68893 .64522 L
.68317 .64856 L
.68058 .64904 L
.68637 .64598 L
s
.432 0 .098 .13 k
.69217 .64291 m
.6947 .64188 L
.68893 .64522 L
.68637 .64598 L
.69217 .64291 L
F
0 g
.69217 .64291 m
.6947 .64188 L
.68893 .64522 L
.68637 .64598 L
.69217 .64291 L
s
.449 0 .117 .174 k
.69797 .63984 m
.70047 .63854 L
.6947 .64188 L
.69217 .64291 L
.69797 .63984 L
F
0 g
.69797 .63984 m
.70047 .63854 L
.6947 .64188 L
.69217 .64291 L
.69797 .63984 L
s
.462 0 .135 .224 k
.70379 .63676 m
.70625 .6352 L
.70047 .63854 L
.69797 .63984 L
.70379 .63676 L
F
0 g
.70379 .63676 m
.70625 .6352 L
.70047 .63854 L
.69797 .63984 L
.70379 .63676 L
s
.70962 .63369 m
.71205 .63185 L
.70625 .6352 L
.70379 .63676 L
.70962 .63369 L
F
.70962 .63369 m
.71205 .63185 L
.70625 .6352 L
.70379 .63676 L
.70962 .63369 L
s
.71545 .63061 m
.71785 .62852 L
.71205 .63185 L
.70962 .63369 L
.71545 .63061 L
F
.71545 .63061 m
.71785 .62852 L
.71205 .63185 L
.70962 .63369 L
.71545 .63061 L
s
.7213 .62755 m
.72366 .62519 L
.71785 .62852 L
.71545 .63061 L
.7213 .62755 L
F
.7213 .62755 m
.72366 .62519 L
.71785 .62852 L
.71545 .63061 L
.7213 .62755 L
s
.72716 .62451 m
.72947 .62188 L
.72366 .62519 L
.7213 .62755 L
.72716 .62451 L
F
.72716 .62451 m
.72947 .62188 L
.72366 .62519 L
.7213 .62755 L
.72716 .62451 L
s
.73302 .62148 m
.7353 .61861 L
.72947 .62188 L
.72716 .62451 L
.73302 .62148 L
F
.73302 .62148 m
.7353 .61861 L
.72947 .62188 L
.72716 .62451 L
.73302 .62148 L
s
0 .031 .031 .969 k
.7389 .61854 m
.74115 .61544 L
.7353 .61861 L
.73302 .62148 L
.7389 .61854 L
F
0 g
.7389 .61854 m
.74115 .61544 L
.7353 .61861 L
.73302 .62148 L
.7389 .61854 L
s
0 .239 .239 .761 k
.74488 .617 m
.74711 .61403 L
.74115 .61544 L
.7389 .61854 L
.74488 .617 L
F
0 g
.74488 .617 m
.74711 .61403 L
.74115 .61544 L
.7389 .61854 L
.74488 .617 L
s
0 .288 .288 .712 k
.75091 .61602 m
.75314 .6133 L
.74711 .61403 L
.74488 .617 L
.75091 .61602 L
F
0 g
.75091 .61602 m
.75314 .6133 L
.74711 .61403 L
.74488 .617 L
.75091 .61602 L
s
0 .272 .272 .728 k
.75697 .61508 m
.75919 .61262 L
.75314 .6133 L
.75091 .61602 L
.75697 .61508 L
F
0 g
.75697 .61508 m
.75919 .61262 L
.75314 .6133 L
.75091 .61602 L
.75697 .61508 L
s
0 .25 .25 .75 k
.76303 .61417 m
.76526 .61197 L
.75919 .61262 L
.75697 .61508 L
.76303 .61417 L
F
0 g
.76303 .61417 m
.76526 .61197 L
.75919 .61262 L
.75697 .61508 L
.76303 .61417 L
s
0 .222 .222 .778 k
.76913 .61326 m
.77135 .61135 L
.76526 .61197 L
.76303 .61417 L
.76913 .61326 L
F
0 g
.76913 .61326 m
.77135 .61135 L
.76526 .61197 L
.76303 .61417 L
.76913 .61326 L
s
0 .189 .189 .811 k
.77524 .61238 m
.77746 .61074 L
.77135 .61135 L
.76913 .61326 L
.77524 .61238 L
F
0 g
.77524 .61238 m
.77746 .61074 L
.77135 .61135 L
.76913 .61326 L
.77524 .61238 L
s
0 .151 .151 .849 k
.78136 .61148 m
.78359 .61012 L
.77746 .61074 L
.77524 .61238 L
.78136 .61148 L
F
0 g
.78136 .61148 m
.78359 .61012 L
.77746 .61074 L
.77524 .61238 L
.78136 .61148 L
s
0 .108 .108 .892 k
.78751 .61059 m
.78974 .60951 L
.78359 .61012 L
.78136 .61148 L
.78751 .61059 L
F
0 g
.78751 .61059 m
.78974 .60951 L
.78359 .61012 L
.78136 .61148 L
.78751 .61059 L
s
0 .059 .059 .941 k
.79367 .6097 m
.79591 .6089 L
.78974 .60951 L
.78751 .61059 L
.79367 .6097 L
F
0 g
.79367 .6097 m
.79591 .6089 L
.78974 .60951 L
.78751 .61059 L
.79367 .6097 L
s
0 .005 .005 .995 k
.79985 .6088 m
.80209 .6083 L
.79591 .6089 L
.79367 .6097 L
.79985 .6088 L
F
0 g
.79985 .6088 m
.80209 .6083 L
.79591 .6089 L
.79367 .6097 L
.79985 .6088 L
s
.80606 .6079 m
.80829 .60768 L
.80209 .6083 L
.79985 .6088 L
.80606 .6079 L
F
.80606 .6079 m
.80829 .60768 L
.80209 .6083 L
.79985 .6088 L
.80606 .6079 L
s
.612 .061 0 .273 k
.81228 .607 m
.81452 .60708 L
.80829 .60768 L
.80606 .6079 L
.81228 .607 L
F
0 g
.81228 .607 m
.81452 .60708 L
.80829 .60768 L
.80606 .6079 L
.81228 .607 L
s
.619 .084 0 .203 k
.81851 .60611 m
.82077 .60646 L
.81452 .60708 L
.81228 .607 L
.81851 .60611 L
F
0 g
.81851 .60611 m
.82077 .60646 L
.81452 .60708 L
.81228 .607 L
.81851 .60611 L
s
.619 .106 0 .142 k
.82476 .6052 m
.82704 .60584 L
.82077 .60646 L
.81851 .60611 L
.82476 .6052 L
F
0 g
.82476 .6052 m
.82704 .60584 L
.82077 .60646 L
.81851 .60611 L
.82476 .6052 L
s
.612 .127 0 .091 k
.83105 .60429 m
.83332 .60522 L
.82704 .60584 L
.82476 .6052 L
.83105 .60429 L
F
0 g
.83105 .60429 m
.83332 .60522 L
.82704 .60584 L
.82476 .6052 L
.83105 .60429 L
s
.597 .145 0 .053 k
.83734 .60339 m
.83963 .6046 L
.83332 .60522 L
.83105 .60429 L
.83734 .60339 L
F
0 g
.83734 .60339 m
.83963 .6046 L
.83332 .60522 L
.83105 .60429 L
.83734 .60339 L
s
.578 .162 0 .025 k
.84365 .60248 m
.84595 .60398 L
.83963 .6046 L
.83734 .60339 L
.84365 .60248 L
F
0 g
.84365 .60248 m
.84595 .60398 L
.83963 .6046 L
.83734 .60339 L
.84365 .60248 L
s
.554 .176 0 .009 k
.84998 .60156 m
.85229 .60336 L
.84595 .60398 L
.84365 .60248 L
.84998 .60156 L
F
0 g
.84998 .60156 m
.85229 .60336 L
.84595 .60398 L
.84365 .60248 L
.84998 .60156 L
s
.529 .187 0 .001 k
.85633 .60065 m
.85866 .60273 L
.85229 .60336 L
.84998 .60156 L
.85633 .60065 L
F
0 g
.85633 .60065 m
.85866 .60273 L
.85229 .60336 L
.84998 .60156 L
.85633 .60065 L
s
.501 .196 0 .001 k
.8627 .59973 m
.86504 .60211 L
.85866 .60273 L
.85633 .60065 L
.8627 .59973 L
F
0 g
.8627 .59973 m
.86504 .60211 L
.85866 .60273 L
.85633 .60065 L
.8627 .59973 L
s
.475 .204 0 .005 k
.86909 .5988 m
.87144 .60148 L
.86504 .60211 L
.8627 .59973 L
.86909 .5988 L
F
0 g
.86909 .5988 m
.87144 .60148 L
.86504 .60211 L
.8627 .59973 L
.86909 .5988 L
s
.449 .208 0 .014 k
.8755 .59788 m
.87787 .60084 L
.87144 .60148 L
.86909 .5988 L
.8755 .59788 L
F
0 g
.8755 .59788 m
.87787 .60084 L
.87144 .60148 L
.86909 .5988 L
.8755 .59788 L
s
.424 .214 0 .024 k
.88193 .59695 m
.88432 .60021 L
.87787 .60084 L
.8755 .59788 L
.88193 .59695 L
F
0 g
.88193 .59695 m
.88432 .60021 L
.87787 .60084 L
.8755 .59788 L
.88193 .59695 L
s
.4 .216 0 .037 k
.88837 .59602 m
.89079 .59958 L
.88432 .60021 L
.88193 .59695 L
.88837 .59602 L
F
0 g
.88837 .59602 m
.89079 .59958 L
.88432 .60021 L
.88193 .59695 L
.88837 .59602 L
s
.379 .219 0 .05 k
.89484 .59509 m
.89728 .59894 L
.89079 .59958 L
.88837 .59602 L
.89484 .59509 L
F
0 g
.89484 .59509 m
.89728 .59894 L
.89079 .59958 L
.88837 .59602 L
.89484 .59509 L
s
.358 .212 0 .056 k
.3329 .77677 m
.33616 .78016 L
.33111 .78074 L
.32783 .77764 L
.3329 .77677 L
F
0 g
.3329 .77677 m
.33616 .78016 L
.33111 .78074 L
.32783 .77764 L
.3329 .77677 L
s
.338 .214 0 .07 k
.33799 .77589 m
.34123 .77956 L
.33616 .78016 L
.3329 .77677 L
.33799 .77589 L
F
0 g
.33799 .77589 m
.34123 .77956 L
.33616 .78016 L
.3329 .77677 L
.33799 .77589 L
s
.32 .215 0 .084 k
.34308 .77502 m
.3463 .77898 L
.34123 .77956 L
.33799 .77589 L
.34308 .77502 L
F
0 g
.34308 .77502 m
.3463 .77898 L
.34123 .77956 L
.33799 .77589 L
.34308 .77502 L
s
.304 .217 0 .097 k
.34818 .77415 m
.35139 .77838 L
.3463 .77898 L
.34308 .77502 L
.34818 .77415 L
F
0 g
.34818 .77415 m
.35139 .77838 L
.3463 .77898 L
.34308 .77502 L
.34818 .77415 L
s
.288 .218 0 .11 k
.35332 .77327 m
.35649 .77779 L
.35139 .77838 L
.34818 .77415 L
.35332 .77327 L
F
0 g
.35332 .77327 m
.35649 .77779 L
.35139 .77838 L
.34818 .77415 L
.35332 .77327 L
s
.275 .219 0 .122 k
.35845 .77239 m
.36161 .77719 L
.35649 .77779 L
.35332 .77327 L
.35845 .77239 L
F
0 g
.35845 .77239 m
.36161 .77719 L
.35649 .77779 L
.35332 .77327 L
.35845 .77239 L
s
.262 .219 0 .134 k
.3636 .77152 m
.36674 .7766 L
.36161 .77719 L
.35845 .77239 L
.3636 .77152 L
F
0 g
.3636 .77152 m
.36674 .7766 L
.36161 .77719 L
.35845 .77239 L
.3636 .77152 L
s
.25 .219 0 .145 k
.36876 .77063 m
.37189 .776 L
.36674 .7766 L
.3636 .77152 L
.36876 .77063 L
F
0 g
.36876 .77063 m
.37189 .776 L
.36674 .7766 L
.3636 .77152 L
.36876 .77063 L
s
.238 .219 0 .156 k
.37393 .76974 m
.37705 .7754 L
.37189 .776 L
.36876 .77063 L
.37393 .76974 L
F
0 g
.37393 .76974 m
.37705 .7754 L
.37189 .776 L
.36876 .77063 L
.37393 .76974 L
s
.228 .219 0 .166 k
.37913 .76886 m
.38223 .77479 L
.37705 .7754 L
.37393 .76974 L
.37913 .76886 L
F
0 g
.37913 .76886 m
.38223 .77479 L
.37705 .7754 L
.37393 .76974 L
.37913 .76886 L
s
.218 .219 0 .176 k
.38432 .76797 m
.38741 .77419 L
.38223 .77479 L
.37913 .76886 L
.38432 .76797 L
F
0 g
.38432 .76797 m
.38741 .77419 L
.38223 .77479 L
.37913 .76886 L
.38432 .76797 L
s
.21 .219 0 .185 k
.38955 .76708 m
.39262 .77358 L
.38741 .77419 L
.38432 .76797 L
.38955 .76708 L
F
0 g
.38955 .76708 m
.39262 .77358 L
.38741 .77419 L
.38432 .76797 L
.38955 .76708 L
s
.202 .219 0 .193 k
.39477 .76618 m
.39783 .77298 L
.39262 .77358 L
.38955 .76708 L
.39477 .76618 L
F
0 g
.39477 .76618 m
.39783 .77298 L
.39262 .77358 L
.38955 .76708 L
.39477 .76618 L
s
.194 .219 0 .201 k
.40001 .76529 m
.40307 .77238 L
.39783 .77298 L
.39477 .76618 L
.40001 .76529 L
F
0 g
.40001 .76529 m
.40307 .77238 L
.39783 .77298 L
.39477 .76618 L
.40001 .76529 L
s
.187 .219 0 .209 k
.40528 .76439 m
.40832 .77176 L
.40307 .77238 L
.40001 .76529 L
.40528 .76439 L
F
0 g
.40528 .76439 m
.40832 .77176 L
.40307 .77238 L
.40001 .76529 L
.40528 .76439 L
s
.18 .219 0 .216 k
.41054 .76348 m
.41358 .77114 L
.40832 .77176 L
.40528 .76439 L
.41054 .76348 L
F
0 g
.41054 .76348 m
.41358 .77114 L
.40832 .77176 L
.40528 .76439 L
.41054 .76348 L
s
.174 .218 0 .223 k
.41583 .76257 m
.41885 .77053 L
.41358 .77114 L
.41054 .76348 L
.41583 .76257 L
F
0 g
.41583 .76257 m
.41885 .77053 L
.41358 .77114 L
.41054 .76348 L
.41583 .76257 L
s
.168 .219 0 .229 k
.42113 .76167 m
.42414 .76992 L
.41885 .77053 L
.41583 .76257 L
.42113 .76167 L
F
0 g
.42113 .76167 m
.42414 .76992 L
.41885 .77053 L
.41583 .76257 L
.42113 .76167 L
s
.162 .218 0 .236 k
.42644 .76075 m
.42945 .76929 L
.42414 .76992 L
.42113 .76167 L
.42644 .76075 L
F
0 g
.42644 .76075 m
.42945 .76929 L
.42414 .76992 L
.42113 .76167 L
.42644 .76075 L
s
.157 .218 0 .241 k
.43176 .75983 m
.43477 .76865 L
.42945 .76929 L
.42644 .76075 L
.43176 .75983 L
F
0 g
.43176 .75983 m
.43477 .76865 L
.42945 .76929 L
.42644 .76075 L
.43176 .75983 L
s
.152 .217 0 .247 k
.43711 .7589 m
.44011 .76801 L
.43477 .76865 L
.43176 .75983 L
.43711 .7589 L
F
0 g
.43711 .7589 m
.44011 .76801 L
.43477 .76865 L
.43176 .75983 L
.43711 .7589 L
s
.147 .217 0 .252 k
.44246 .75796 m
.44545 .76735 L
.44011 .76801 L
.43711 .7589 L
.44246 .75796 L
F
0 g
.44246 .75796 m
.44545 .76735 L
.44011 .76801 L
.43711 .7589 L
.44246 .75796 L
s
.142 .216 0 .257 k
.44783 .757 m
.45082 .76667 L
.44545 .76735 L
.44246 .75796 L
.44783 .757 L
F
0 g
.44783 .757 m
.45082 .76667 L
.44545 .76735 L
.44246 .75796 L
.44783 .757 L
s
.136 .215 0 .262 k
.45322 .75599 m
.4562 .76592 L
.45082 .76667 L
.44783 .757 L
.45322 .75599 L
F
0 g
.45322 .75599 m
.4562 .76592 L
.45082 .76667 L
.44783 .757 L
.45322 .75599 L
s
.118 .206 0 .268 k
.45863 .75457 m
.46161 .76463 L
.4562 .76592 L
.45322 .75599 L
.45863 .75457 L
F
0 g
.45863 .75457 m
.46161 .76463 L
.4562 .76592 L
.45322 .75599 L
.45863 .75457 L
s
.082 .183 0 .275 k
.46407 .75208 m
.46706 .76191 L
.46161 .76463 L
.45863 .75457 L
.46407 .75208 L
F
0 g
.46407 .75208 m
.46706 .76191 L
.46161 .76463 L
.45863 .75457 L
.46407 .75208 L
s
.082 .181 0 .272 k
.46953 .74952 m
.47252 .75911 L
.46706 .76191 L
.46407 .75208 L
.46953 .74952 L
F
0 g
.46953 .74952 m
.47252 .75911 L
.46706 .76191 L
.46407 .75208 L
.46953 .74952 L
s
.083 .18 0 .269 k
.47499 .74694 m
.47799 .75626 L
.47252 .75911 L
.46953 .74952 L
.47499 .74694 L
F
0 g
.47499 .74694 m
.47799 .75626 L
.47252 .75911 L
.46953 .74952 L
.47499 .74694 L
s
.084 .178 0 .265 k
.48046 .74433 m
.48347 .75338 L
.47799 .75626 L
.47499 .74694 L
.48046 .74433 L
F
0 g
.48046 .74433 m
.48347 .75338 L
.47799 .75626 L
.47499 .74694 L
.48046 .74433 L
s
.087 .178 0 .26 k
.48594 .74171 m
.48896 .75049 L
.48347 .75338 L
.48046 .74433 L
.48594 .74171 L
F
0 g
.48594 .74171 m
.48896 .75049 L
.48347 .75338 L
.48046 .74433 L
.48594 .74171 L
s
.089 .177 0 .256 k
.49144 .73908 m
.49445 .7476 L
.48896 .75049 L
.48594 .74171 L
.49144 .73908 L
F
0 g
.49144 .73908 m
.49445 .7476 L
.48896 .75049 L
.48594 .74171 L
.49144 .73908 L
s
.092 .176 0 .251 k
.49694 .73645 m
.49996 .74468 L
.49445 .7476 L
.49144 .73908 L
.49694 .73645 L
F
0 g
.49694 .73645 m
.49996 .74468 L
.49445 .7476 L
.49144 .73908 L
.49694 .73645 L
s
.095 .175 0 .246 k
.50245 .7338 m
.50547 .74177 L
.49996 .74468 L
.49694 .73645 L
.50245 .7338 L
F
0 g
.50245 .7338 m
.50547 .74177 L
.49996 .74468 L
.49694 .73645 L
.50245 .7338 L
s
.098 .174 0 .24 k
.50797 .73116 m
.51099 .73885 L
.50547 .74177 L
.50245 .7338 L
.50797 .73116 L
F
0 g
.50797 .73116 m
.51099 .73885 L
.50547 .74177 L
.50245 .7338 L
.50797 .73116 L
s
.101 .172 0 .235 k
.5135 .7285 m
.51651 .73592 L
.51099 .73885 L
.50797 .73116 L
.5135 .7285 L
F
0 g
.5135 .7285 m
.51651 .73592 L
.51099 .73885 L
.50797 .73116 L
.5135 .7285 L
s
.105 .171 0 .229 k
.51904 .72584 m
.52205 .73299 L
.51651 .73592 L
.5135 .7285 L
.51904 .72584 L
F
0 g
.51904 .72584 m
.52205 .73299 L
.51651 .73592 L
.5135 .7285 L
.51904 .72584 L
s
.108 .17 0 .223 k
.52458 .72318 m
.5276 .73005 L
.52205 .73299 L
.51904 .72584 L
.52458 .72318 L
F
0 g
.52458 .72318 m
.5276 .73005 L
.52205 .73299 L
.51904 .72584 L
.52458 .72318 L
s
.113 .169 0 .216 k
.53014 .72051 m
.53315 .72711 L
.5276 .73005 L
.52458 .72318 L
.53014 .72051 L
F
0 g
.53014 .72051 m
.53315 .72711 L
.5276 .73005 L
.52458 .72318 L
.53014 .72051 L
s
.117 .167 0 .209 k
.5357 .71784 m
.53872 .72417 L
.53315 .72711 L
.53014 .72051 L
.5357 .71784 L
F
0 g
.5357 .71784 m
.53872 .72417 L
.53315 .72711 L
.53014 .72051 L
.5357 .71784 L
s
.121 .165 0 .202 k
.54128 .71516 m
.54429 .72121 L
.53872 .72417 L
.5357 .71784 L
.54128 .71516 L
F
0 g
.54128 .71516 m
.54429 .72121 L
.53872 .72417 L
.5357 .71784 L
.54128 .71516 L
s
.126 .164 0 .194 k
.54686 .71248 m
.54987 .71826 L
.54429 .72121 L
.54128 .71516 L
.54686 .71248 L
F
0 g
.54686 .71248 m
.54987 .71826 L
.54429 .72121 L
.54128 .71516 L
.54686 .71248 L
s
.131 .162 0 .186 k
.55246 .7098 m
.55546 .7153 L
.54987 .71826 L
.54686 .71248 L
.55246 .7098 L
F
0 g
.55246 .7098 m
.55546 .7153 L
.54987 .71826 L
.54686 .71248 L
.55246 .7098 L
s
.137 .159 0 .178 k
.55807 .7071 m
.56105 .71233 L
.55546 .7153 L
.55246 .7098 L
.55807 .7071 L
F
0 g
.55807 .7071 m
.56105 .71233 L
.55546 .7153 L
.55246 .7098 L
.55807 .7071 L
s
.143 .157 0 .169 k
.56368 .70441 m
.56666 .70937 L
.56105 .71233 L
.55807 .7071 L
.56368 .70441 L
F
0 g
.56368 .70441 m
.56666 .70937 L
.56105 .71233 L
.55807 .7071 L
.56368 .70441 L
s
.149 .154 0 .16 k
.5693 .70171 m
.57227 .7064 L
.56666 .70937 L
.56368 .70441 L
.5693 .70171 L
F
0 g
.5693 .70171 m
.57227 .7064 L
.56666 .70937 L
.56368 .70441 L
.5693 .70171 L
s
.156 .151 0 .15 k
.57493 .69901 m
.57789 .70342 L
.57227 .7064 L
.5693 .70171 L
.57493 .69901 L
F
0 g
.57493 .69901 m
.57789 .70342 L
.57227 .7064 L
.5693 .70171 L
.57493 .69901 L
s
.163 .148 0 .14 k
.58057 .6963 m
.58352 .70044 L
.57789 .70342 L
.57493 .69901 L
.58057 .6963 L
F
0 g
.58057 .6963 m
.58352 .70044 L
.57789 .70342 L
.57493 .69901 L
.58057 .6963 L
s
.171 .144 0 .129 k
.58622 .69359 m
.58917 .69746 L
.58352 .70044 L
.58057 .6963 L
.58622 .69359 L
F
0 g
.58622 .69359 m
.58917 .69746 L
.58352 .70044 L
.58057 .6963 L
.58622 .69359 L
s
.179 .14 0 .118 k
.59188 .69086 m
.59481 .69446 L
.58917 .69746 L
.58622 .69359 L
.59188 .69086 L
F
0 g
.59188 .69086 m
.59481 .69446 L
.58917 .69746 L
.58622 .69359 L
.59188 .69086 L
s
.188 .135 0 .107 k
.59756 .68814 m
.60047 .69147 L
.59481 .69446 L
.59188 .69086 L
.59756 .68814 L
F
0 g
.59756 .68814 m
.60047 .69147 L
.59481 .69446 L
.59188 .69086 L
.59756 .68814 L
s
.198 .13 0 .095 k
.60324 .68542 m
.60614 .68846 L
.60047 .69147 L
.59756 .68814 L
.60324 .68542 L
F
0 g
.60324 .68542 m
.60614 .68846 L
.60047 .69147 L
.59756 .68814 L
.60324 .68542 L
s
.209 .124 0 .083 k
.60893 .68269 m
.61181 .68546 L
.60614 .68846 L
.60324 .68542 L
.60893 .68269 L
F
0 g
.60893 .68269 m
.61181 .68546 L
.60614 .68846 L
.60324 .68542 L
.60893 .68269 L
s
.22 .118 0 .071 k
.61463 .67995 m
.61749 .68246 L
.61181 .68546 L
.60893 .68269 L
.61463 .67995 L
F
0 g
.61463 .67995 m
.61749 .68246 L
.61181 .68546 L
.60893 .68269 L
.61463 .67995 L
s
.233 .11 0 .059 k
.62034 .67721 m
.62318 .67944 L
.61749 .68246 L
.61463 .67995 L
.62034 .67721 L
F
0 g
.62034 .67721 m
.62318 .67944 L
.61749 .68246 L
.61463 .67995 L
.62034 .67721 L
s
.245 .101 0 .049 k
.62605 .67446 m
.62888 .67642 L
.62318 .67944 L
.62034 .67721 L
.62605 .67446 L
F
0 g
.62605 .67446 m
.62888 .67642 L
.62318 .67944 L
.62034 .67721 L
.62605 .67446 L
s
.26 .091 0 .039 k
.63179 .67171 m
.63459 .67339 L
.62888 .67642 L
.62605 .67446 L
.63179 .67171 L
F
0 g
.63179 .67171 m
.63459 .67339 L
.62888 .67642 L
.62605 .67446 L
.63179 .67171 L
s
.275 .081 0 .031 k
.63752 .66896 m
.64031 .67037 L
.63459 .67339 L
.63179 .67171 L
.63752 .66896 L
F
0 g
.63752 .66896 m
.64031 .67037 L
.63459 .67339 L
.63179 .67171 L
.63752 .66896 L
s
.29 .068 0 .026 k
.64328 .6662 m
.64603 .66734 L
.64031 .67037 L
.63752 .66896 L
.64328 .6662 L
F
0 g
.64328 .6662 m
.64603 .66734 L
.64031 .67037 L
.63752 .66896 L
.64328 .6662 L
s
.305 .053 0 .026 k
.64903 .66344 m
.65177 .6643 L
.64603 .66734 L
.64328 .6662 L
.64903 .66344 L
F
0 g
.64903 .66344 m
.65177 .6643 L
.64603 .66734 L
.64328 .6662 L
.64903 .66344 L
s
.32 .038 0 .03 k
.6548 .66066 m
.65751 .66126 L
.65177 .6643 L
.64903 .66344 L
.6548 .66066 L
F
0 g
.6548 .66066 m
.65751 .66126 L
.65177 .6643 L
.64903 .66344 L
.6548 .66066 L
s
.335 .019 0 .042 k
.66058 .65789 m
.66327 .65821 L
.65751 .66126 L
.6548 .66066 L
.66058 .65789 L
F
0 g
.66058 .65789 m
.66327 .65821 L
.65751 .66126 L
.6548 .66066 L
.66058 .65789 L
s
.348 0 0 .062 k
.66637 .65511 m
.66903 .65516 L
.66327 .65821 L
.66058 .65789 L
.66637 .65511 L
F
0 g
.66637 .65511 m
.66903 .65516 L
.66327 .65821 L
.66058 .65789 L
.66637 .65511 L
s
.378 0 .02 .072 k
.67217 .65233 m
.67481 .65211 L
.66903 .65516 L
.66637 .65511 L
.67217 .65233 L
F
0 g
.67217 .65233 m
.67481 .65211 L
.66903 .65516 L
.66637 .65511 L
.67217 .65233 L
s
.407 0 .041 .091 k
.67798 .64953 m
.68058 .64904 L
.67481 .65211 L
.67217 .65233 L
.67798 .64953 L
F
0 g
.67798 .64953 m
.68058 .64904 L
.67481 .65211 L
.67217 .65233 L
.67798 .64953 L
s
.432 0 .063 .12 k
.6838 .64674 m
.68637 .64598 L
.68058 .64904 L
.67798 .64953 L
.6838 .64674 L
F
0 g
.6838 .64674 m
.68637 .64598 L
.68058 .64904 L
.67798 .64953 L
.6838 .64674 L
s
.452 0 .083 .159 k
.68962 .64395 m
.69217 .64291 L
.68637 .64598 L
.6838 .64674 L
.68962 .64395 L
F
0 g
.68962 .64395 m
.69217 .64291 L
.68637 .64598 L
.6838 .64674 L
.68962 .64395 L
s
.469 0 .103 .205 k
.69546 .64115 m
.69797 .63984 L
.69217 .64291 L
.68962 .64395 L
.69546 .64115 L
F
0 g
.69546 .64115 m
.69797 .63984 L
.69217 .64291 L
.68962 .64395 L
.69546 .64115 L
s
.70131 .63835 m
.70379 .63676 L
.69797 .63984 L
.69546 .64115 L
.70131 .63835 L
F
.70131 .63835 m
.70379 .63676 L
.69797 .63984 L
.69546 .64115 L
.70131 .63835 L
s
.70717 .63554 m
.70962 .63369 L
.70379 .63676 L
.70131 .63835 L
.70717 .63554 L
F
.70717 .63554 m
.70962 .63369 L
.70379 .63676 L
.70131 .63835 L
.70717 .63554 L
s
.71304 .63273 m
.71545 .63061 L
.70962 .63369 L
.70717 .63554 L
.71304 .63273 L
F
.71304 .63273 m
.71545 .63061 L
.70962 .63369 L
.70717 .63554 L
.71304 .63273 L
s
.71892 .62993 m
.7213 .62755 L
.71545 .63061 L
.71304 .63273 L
.71892 .62993 L
F
.71892 .62993 m
.7213 .62755 L
.71545 .63061 L
.71304 .63273 L
.71892 .62993 L
s
.72481 .62714 m
.72716 .62451 L
.7213 .62755 L
.71892 .62993 L
.72481 .62714 L
F
.72481 .62714 m
.72716 .62451 L
.7213 .62755 L
.71892 .62993 L
.72481 .62714 L
s
0 .017 .017 .983 k
.73072 .62437 m
.73302 .62148 L
.72716 .62451 L
.72481 .62714 L
.73072 .62437 L
F
0 g
.73072 .62437 m
.73302 .62148 L
.72716 .62451 L
.72481 .62714 L
.73072 .62437 L
s
0 .064 .064 .936 k
.73663 .62166 m
.7389 .61854 L
.73302 .62148 L
.73072 .62437 L
.73663 .62166 L
F
0 g
.73663 .62166 m
.7389 .61854 L
.73302 .62148 L
.73072 .62437 L
.73663 .62166 L
s
0 .226 .226 .774 k
.74263 .62001 m
.74488 .617 L
.7389 .61854 L
.73663 .62166 L
.74263 .62001 L
F
0 g
.74263 .62001 m
.74488 .617 L
.7389 .61854 L
.73663 .62166 L
.74263 .62001 L
s
0 .261 .261 .739 k
.74866 .61877 m
.75091 .61602 L
.74488 .617 L
.74263 .62001 L
.74866 .61877 L
F
0 g
.74866 .61877 m
.75091 .61602 L
.74488 .617 L
.74263 .62001 L
.74866 .61877 L
s
0 .242 .242 .758 k
.75472 .61757 m
.75697 .61508 L
.75091 .61602 L
.74866 .61877 L
.75472 .61757 L
F
0 g
.75472 .61757 m
.75697 .61508 L
.75091 .61602 L
.74866 .61877 L
.75472 .61757 L
s
0 .217 .217 .783 k
.76079 .61638 m
.76303 .61417 L
.75697 .61508 L
.75472 .61757 L
.76079 .61638 L
F
0 g
.76079 .61638 m
.76303 .61417 L
.75697 .61508 L
.75472 .61757 L
.76079 .61638 L
s
0 .186 .186 .814 k
.76689 .6152 m
.76913 .61326 L
.76303 .61417 L
.76079 .61638 L
.76689 .6152 L
F
0 g
.76689 .6152 m
.76913 .61326 L
.76303 .61417 L
.76079 .61638 L
.76689 .6152 L
s
0 .151 .151 .849 k
.77299 .61402 m
.77524 .61238 L
.76913 .61326 L
.76689 .6152 L
.77299 .61402 L
F
0 g
.77299 .61402 m
.77524 .61238 L
.76913 .61326 L
.76689 .6152 L
.77299 .61402 L
s
0 .11 .11 .89 k
.77912 .61285 m
.78136 .61148 L
.77524 .61238 L
.77299 .61402 L
.77912 .61285 L
F
0 g
.77912 .61285 m
.78136 .61148 L
.77524 .61238 L
.77299 .61402 L
.77912 .61285 L
s
0 .063 .063 .937 k
.78527 .61167 m
.78751 .61059 L
.78136 .61148 L
.77912 .61285 L
.78527 .61167 L
F
0 g
.78527 .61167 m
.78751 .61059 L
.78136 .61148 L
.77912 .61285 L
.78527 .61167 L
s
0 .012 .012 .988 k
.79143 .61049 m
.79367 .6097 L
.78751 .61059 L
.78527 .61167 L
.79143 .61049 L
F
0 g
.79143 .61049 m
.79367 .6097 L
.78751 .61059 L
.78527 .61167 L
.79143 .61049 L
s
.79761 .60931 m
.79985 .6088 L
.79367 .6097 L
.79143 .61049 L
.79761 .60931 L
F
.79761 .60931 m
.79985 .6088 L
.79367 .6097 L
.79143 .61049 L
.79761 .60931 L
s
.8038 .60813 m
.80606 .6079 L
.79985 .6088 L
.79761 .60931 L
.8038 .60813 L
F
.8038 .60813 m
.80606 .6079 L
.79985 .6088 L
.79761 .60931 L
.8038 .60813 L
s
.582 .044 0 .251 k
.81001 .60695 m
.81228 .607 L
.80606 .6079 L
.8038 .60813 L
.81001 .60695 L
F
0 g
.81001 .60695 m
.81228 .607 L
.80606 .6079 L
.8038 .60813 L
.81001 .60695 L
s
.586 .067 0 .184 k
.81624 .60575 m
.81851 .60611 L
.81228 .607 L
.81001 .60695 L
.81624 .60575 L
F
0 g
.81624 .60575 m
.81851 .60611 L
.81228 .607 L
.81001 .60695 L
.81624 .60575 L
s
.584 .089 0 .126 k
.82249 .60457 m
.82476 .6052 L
.81851 .60611 L
.81624 .60575 L
.82249 .60457 L
F
0 g
.82249 .60457 m
.82476 .6052 L
.81851 .60611 L
.81624 .60575 L
.82249 .60457 L
s
.575 .109 0 .079 k
.82875 .60337 m
.83105 .60429 L
.82476 .6052 L
.82249 .60457 L
.82875 .60337 L
F
0 g
.82875 .60337 m
.83105 .60429 L
.82476 .6052 L
.82249 .60457 L
.82875 .60337 L
s
.56 .127 0 .044 k
.83504 .60217 m
.83734 .60339 L
.83105 .60429 L
.82875 .60337 L
.83504 .60217 L
F
0 g
.83504 .60217 m
.83734 .60339 L
.83105 .60429 L
.82875 .60337 L
.83504 .60217 L
s
.54 .144 0 .02 k
.84134 .60097 m
.84365 .60248 L
.83734 .60339 L
.83504 .60217 L
.84134 .60097 L
F
0 g
.84134 .60097 m
.84365 .60248 L
.83734 .60339 L
.83504 .60217 L
.84134 .60097 L
s
.517 .158 0 .006 k
.84765 .59976 m
.84998 .60156 L
.84365 .60248 L
.84134 .60097 L
.84765 .59976 L
F
0 g
.84765 .59976 m
.84998 .60156 L
.84365 .60248 L
.84134 .60097 L
.84765 .59976 L
s
.493 .17 0 0 k
.85399 .59855 m
.85633 .60065 L
.84998 .60156 L
.84765 .59976 L
.85399 .59855 L
F
0 g
.85399 .59855 m
.85633 .60065 L
.84998 .60156 L
.84765 .59976 L
.85399 .59855 L
s
.468 .18 0 .001 k
.86035 .59734 m
.8627 .59973 L
.85633 .60065 L
.85399 .59855 L
.86035 .59734 L
F
0 g
.86035 .59734 m
.8627 .59973 L
.85633 .60065 L
.85399 .59855 L
.86035 .59734 L
s
.443 .187 0 .007 k
.86672 .59612 m
.86909 .5988 L
.8627 .59973 L
.86035 .59734 L
.86672 .59612 L
F
0 g
.86672 .59612 m
.86909 .5988 L
.8627 .59973 L
.86035 .59734 L
.86672 .59612 L
s
.418 .193 0 .016 k
.87311 .5949 m
.8755 .59788 L
.86909 .5988 L
.86672 .59612 L
.87311 .5949 L
F
0 g
.87311 .5949 m
.8755 .59788 L
.86909 .5988 L
.86672 .59612 L
.87311 .5949 L
s
.396 .198 0 .027 k
.87952 .59368 m
.88193 .59695 L
.8755 .59788 L
.87311 .5949 L
.87952 .59368 L
F
0 g
.87952 .59368 m
.88193 .59695 L
.8755 .59788 L
.87311 .5949 L
.87952 .59368 L
s
.373 .202 0 .04 k
.88595 .59245 m
.88837 .59602 L
.88193 .59695 L
.87952 .59368 L
.88595 .59245 L
F
0 g
.88595 .59245 m
.88837 .59602 L
.88193 .59695 L
.87952 .59368 L
.88595 .59245 L
s
.353 .205 0 .053 k
.89239 .59122 m
.89484 .59509 L
.88837 .59602 L
.88595 .59245 L
.89239 .59122 L
F
0 g
.89239 .59122 m
.89484 .59509 L
.88837 .59602 L
.88595 .59245 L
.89239 .59122 L
s
.324 .196 0 .064 k
.32963 .77336 m
.3329 .77677 L
.32783 .77764 L
.32453 .77451 L
.32963 .77336 L
F
0 g
.32963 .77336 m
.3329 .77677 L
.32783 .77764 L
.32453 .77451 L
.32963 .77336 L
s
.308 .2 0 .077 k
.33473 .77221 m
.33799 .77589 L
.3329 .77677 L
.32963 .77336 L
.33473 .77221 L
F
0 g
.33473 .77221 m
.33799 .77589 L
.3329 .77677 L
.32963 .77336 L
.33473 .77221 L
s
.291 .201 0 .091 k
.33985 .77105 m
.34308 .77502 L
.33799 .77589 L
.33473 .77221 L
.33985 .77105 L
F
0 g
.33985 .77105 m
.34308 .77502 L
.33799 .77589 L
.33473 .77221 L
.33985 .77105 L
s
.276 .203 0 .104 k
.34497 .7699 m
.34818 .77415 L
.34308 .77502 L
.33985 .77105 L
.34497 .7699 L
F
0 g
.34497 .7699 m
.34818 .77415 L
.34308 .77502 L
.33985 .77105 L
.34497 .7699 L
s
.263 .205 0 .116 k
.35012 .76874 m
.35332 .77327 L
.34818 .77415 L
.34497 .7699 L
.35012 .76874 L
F
0 g
.35012 .76874 m
.35332 .77327 L
.34818 .77415 L
.34497 .7699 L
.35012 .76874 L
s
.251 .206 0 .128 k
.35527 .76759 m
.35845 .77239 L
.35332 .77327 L
.35012 .76874 L
.35527 .76759 L
F
0 g
.35527 .76759 m
.35845 .77239 L
.35332 .77327 L
.35012 .76874 L
.35527 .76759 L
s
.24 .207 0 .139 k
.36044 .76642 m
.3636 .77152 L
.35845 .77239 L
.35527 .76759 L
.36044 .76642 L
F
0 g
.36044 .76642 m
.3636 .77152 L
.35845 .77239 L
.35527 .76759 L
.36044 .76642 L
s
.229 .208 0 .15 k
.36562 .76525 m
.36876 .77063 L
.3636 .77152 L
.36044 .76642 L
.36562 .76525 L
F
0 g
.36562 .76525 m
.36876 .77063 L
.3636 .77152 L
.36044 .76642 L
.36562 .76525 L
s
.219 .209 0 .16 k
.37081 .76408 m
.37393 .76974 L
.36876 .77063 L
.36562 .76525 L
.37081 .76408 L
F
0 g
.37081 .76408 m
.37393 .76974 L
.36876 .77063 L
.36562 .76525 L
.37081 .76408 L
s
.21 .209 0 .17 k
.37602 .76291 m
.37913 .76886 L
.37393 .76974 L
.37081 .76408 L
.37602 .76291 L
F
0 g
.37602 .76291 m
.37913 .76886 L
.37393 .76974 L
.37081 .76408 L
.37602 .76291 L
s
.201 .209 0 .179 k
.38124 .76173 m
.38432 .76797 L
.37913 .76886 L
.37602 .76291 L
.38124 .76173 L
F
0 g
.38124 .76173 m
.38432 .76797 L
.37913 .76886 L
.37602 .76291 L
.38124 .76173 L
s
.193 .21 0 .188 k
.38647 .76055 m
.38955 .76708 L
.38432 .76797 L
.38124 .76173 L
.38647 .76055 L
F
0 g
.38647 .76055 m
.38955 .76708 L
.38432 .76797 L
.38124 .76173 L
.38647 .76055 L
s
.186 .21 0 .196 k
.39171 .75937 m
.39477 .76618 L
.38955 .76708 L
.38647 .76055 L
.39171 .75937 L
F
0 g
.39171 .75937 m
.39477 .76618 L
.38955 .76708 L
.38647 .76055 L
.39171 .75937 L
s
.179 .21 0 .204 k
.39696 .75819 m
.40001 .76529 L
.39477 .76618 L
.39171 .75937 L
.39696 .75819 L
F
0 g
.39696 .75819 m
.40001 .76529 L
.39477 .76618 L
.39171 .75937 L
.39696 .75819 L
s
.172 .21 0 .212 k
.40223 .757 m
.40528 .76439 L
.40001 .76529 L
.39696 .75819 L
.40223 .757 L
F
0 g
.40223 .757 m
.40528 .76439 L
.40001 .76529 L
.39696 .75819 L
.40223 .757 L
s
.166 .21 0 .219 k
.40751 .75581 m
.41054 .76348 L
.40528 .76439 L
.40223 .757 L
.40751 .75581 L
F
0 g
.40751 .75581 m
.41054 .76348 L
.40528 .76439 L
.40223 .757 L
.40751 .75581 L
s
.16 .211 0 .225 k
.41281 .75461 m
.41583 .76257 L
.41054 .76348 L
.40751 .75581 L
.41281 .75461 L
F
0 g
.41281 .75461 m
.41583 .76257 L
.41054 .76348 L
.40751 .75581 L
.41281 .75461 L
s
.154 .21 0 .232 k
.41812 .75342 m
.42113 .76167 L
.41583 .76257 L
.41281 .75461 L
.41812 .75342 L
F
0 g
.41812 .75342 m
.42113 .76167 L
.41583 .76257 L
.41281 .75461 L
.41812 .75342 L
s
.149 .21 0 .238 k
.42343 .75221 m
.42644 .76075 L
.42113 .76167 L
.41812 .75342 L
.42343 .75221 L
F
0 g
.42343 .75221 m
.42644 .76075 L
.42113 .76167 L
.41812 .75342 L
.42343 .75221 L
s
.145 .211 0 .243 k
.42877 .751 m
.43176 .75983 L
.42644 .76075 L
.42343 .75221 L
.42877 .751 L
F
0 g
.42877 .751 m
.43176 .75983 L
.42644 .76075 L
.42343 .75221 L
.42877 .751 L
s
.14 .21 0 .249 k
.43411 .74979 m
.43711 .7589 L
.43176 .75983 L
.42877 .751 L
.43411 .74979 L
F
0 g
.43411 .74979 m
.43711 .7589 L
.43176 .75983 L
.42877 .751 L
.43411 .74979 L
s
.136 .21 0 .254 k
.43948 .74856 m
.44246 .75796 L
.43711 .7589 L
.43411 .74979 L
.43948 .74856 L
F
0 g
.43948 .74856 m
.44246 .75796 L
.43711 .7589 L
.43411 .74979 L
.43948 .74856 L
s
.131 .209 0 .259 k
.44485 .74733 m
.44783 .757 L
.44246 .75796 L
.43948 .74856 L
.44485 .74733 L
F
0 g
.44485 .74733 m
.44783 .757 L
.44246 .75796 L
.43948 .74856 L
.44485 .74733 L
s
.127 .209 0 .263 k
.45024 .74605 m
.45322 .75599 L
.44783 .757 L
.44485 .74733 L
.45024 .74605 L
F
0 g
.45024 .74605 m
.45322 .75599 L
.44783 .757 L
.44485 .74733 L
.45024 .74605 L
s
.114 .203 0 .269 k
.45565 .7445 m
.45863 .75457 L
.45322 .75599 L
.45024 .74605 L
.45565 .7445 L
F
0 g
.45565 .7445 m
.45863 .75457 L
.45322 .75599 L
.45024 .74605 L
.45565 .7445 L
s
.089 .188 0 .274 k
.46109 .74224 m
.46407 .75208 L
.45863 .75457 L
.45565 .7445 L
.46109 .74224 L
F
0 g
.46109 .74224 m
.46407 .75208 L
.45863 .75457 L
.45565 .7445 L
.46109 .74224 L
s
.09 .186 0 .271 k
.46653 .73995 m
.46953 .74952 L
.46407 .75208 L
.46109 .74224 L
.46653 .73995 L
F
0 g
.46653 .73995 m
.46953 .74952 L
.46407 .75208 L
.46109 .74224 L
.46653 .73995 L
s
.092 .186 0 .267 k
.47199 .73762 m
.47499 .74694 L
.46953 .74952 L
.46653 .73995 L
.47199 .73762 L
F
0 g
.47199 .73762 m
.47499 .74694 L
.46953 .74952 L
.46653 .73995 L
.47199 .73762 L
s
.094 .185 0 .263 k
.47745 .73527 m
.48046 .74433 L
.47499 .74694 L
.47199 .73762 L
.47745 .73527 L
F
0 g
.47745 .73527 m
.48046 .74433 L
.47499 .74694 L
.47199 .73762 L
.47745 .73527 L
s
.097 .184 0 .258 k
.48293 .73292 m
.48594 .74171 L
.48046 .74433 L
.47745 .73527 L
.48293 .73292 L
F
0 g
.48293 .73292 m
.48594 .74171 L
.48046 .74433 L
.47745 .73527 L
.48293 .73292 L
s
.099 .183 0 .254 k
.48842 .73056 m
.49144 .73908 L
.48594 .74171 L
.48293 .73292 L
.48842 .73056 L
F
0 g
.48842 .73056 m
.49144 .73908 L
.48594 .74171 L
.48293 .73292 L
.48842 .73056 L
s
.102 .182 0 .249 k
.49391 .72819 m
.49694 .73645 L
.49144 .73908 L
.48842 .73056 L
.49391 .72819 L
F
0 g
.49391 .72819 m
.49694 .73645 L
.49144 .73908 L
.48842 .73056 L
.49391 .72819 L
s
.106 .182 0 .243 k
.49942 .72582 m
.50245 .7338 L
.49694 .73645 L
.49391 .72819 L
.49942 .72582 L
F
0 g
.49942 .72582 m
.50245 .7338 L
.49694 .73645 L
.49391 .72819 L
.49942 .72582 L
s
.109 .18 0 .238 k
.50495 .72344 m
.50797 .73116 L
.50245 .7338 L
.49942 .72582 L
.50495 .72344 L
F
0 g
.50495 .72344 m
.50797 .73116 L
.50245 .7338 L
.49942 .72582 L
.50495 .72344 L
s
.113 .18 0 .232 k
.51046 .72107 m
.5135 .7285 L
.50797 .73116 L
.50495 .72344 L
.51046 .72107 L
F
0 g
.51046 .72107 m
.5135 .7285 L
.50797 .73116 L
.50495 .72344 L
.51046 .72107 L
s
.117 .179 0 .226 k
.516 .71869 m
.51904 .72584 L
.5135 .7285 L
.51046 .72107 L
.516 .71869 L
F
0 g
.516 .71869 m
.51904 .72584 L
.5135 .7285 L
.51046 .72107 L
.516 .71869 L
s
.121 .177 0 .22 k
.52155 .71629 m
.52458 .72318 L
.51904 .72584 L
.516 .71869 L
.52155 .71629 L
F
0 g
.52155 .71629 m
.52458 .72318 L
.51904 .72584 L
.516 .71869 L
.52155 .71629 L
s
.125 .176 0 .213 k
.52711 .7139 m
.53014 .72051 L
.52458 .72318 L
.52155 .71629 L
.52711 .7139 L
F
0 g
.52711 .7139 m
.53014 .72051 L
.52458 .72318 L
.52155 .71629 L
.52711 .7139 L
s
.13 .175 0 .206 k
.53269 .7115 m
.5357 .71784 L
.53014 .72051 L
.52711 .7139 L
.53269 .7115 L
F
0 g
.53269 .7115 m
.5357 .71784 L
.53014 .72051 L
.52711 .7139 L
.53269 .7115 L
s
.135 .174 0 .198 k
.53826 .70909 m
.54128 .71516 L
.5357 .71784 L
.53269 .7115 L
.53826 .70909 L
F
0 g
.53826 .70909 m
.54128 .71516 L
.5357 .71784 L
.53269 .7115 L
.53826 .70909 L
s
.141 .172 0 .19 k
.54385 .70668 m
.54686 .71248 L
.54128 .71516 L
.53826 .70909 L
.54385 .70668 L
F
0 g
.54385 .70668 m
.54686 .71248 L
.54128 .71516 L
.53826 .70909 L
.54385 .70668 L
s
.146 .17 0 .182 k
.54945 .70427 m
.55246 .7098 L
.54686 .71248 L
.54385 .70668 L
.54945 .70427 L
F
0 g
.54945 .70427 m
.55246 .7098 L
.54686 .71248 L
.54385 .70668 L
.54945 .70427 L
s
.153 .169 0 .173 k
.55507 .70185 m
.55807 .7071 L
.55246 .7098 L
.54945 .70427 L
.55507 .70185 L
F
0 g
.55507 .70185 m
.55807 .7071 L
.55246 .7098 L
.54945 .70427 L
.55507 .70185 L
s
.159 .166 0 .164 k
.56069 .69943 m
.56368 .70441 L
.55807 .7071 L
.55507 .70185 L
.56069 .69943 L
F
0 g
.56069 .69943 m
.56368 .70441 L
.55807 .7071 L
.55507 .70185 L
.56069 .69943 L
s
.166 .163 0 .155 k
.56632 .697 m
.5693 .70171 L
.56368 .70441 L
.56069 .69943 L
.56632 .697 L
F
0 g
.56632 .697 m
.5693 .70171 L
.56368 .70441 L
.56069 .69943 L
.56632 .697 L
s
.173 .161 0 .145 k
.57196 .69457 m
.57493 .69901 L
.5693 .70171 L
.56632 .697 L
.57196 .69457 L
F
0 g
.57196 .69457 m
.57493 .69901 L
.5693 .70171 L
.56632 .697 L
.57196 .69457 L
s
.182 .158 0 .134 k
.57761 .69214 m
.58057 .6963 L
.57493 .69901 L
.57196 .69457 L
.57761 .69214 L
F
0 g
.57761 .69214 m
.58057 .6963 L
.57493 .69901 L
.57196 .69457 L
.57761 .69214 L
s
.191 .155 0 .123 k
.58327 .68971 m
.58622 .69359 L
.58057 .6963 L
.57761 .69214 L
.58327 .68971 L
F
0 g
.58327 .68971 m
.58622 .69359 L
.58057 .6963 L
.57761 .69214 L
.58327 .68971 L
s
.2 .15 0 .112 k
.58895 .68726 m
.59188 .69086 L
.58622 .69359 L
.58327 .68971 L
.58895 .68726 L
F
0 g
.58895 .68726 m
.59188 .69086 L
.58622 .69359 L
.58327 .68971 L
.58895 .68726 L
s
.21 .146 0 .1 k
.59464 .6848 m
.59756 .68814 L
.59188 .69086 L
.58895 .68726 L
.59464 .6848 L
F
0 g
.59464 .6848 m
.59756 .68814 L
.59188 .69086 L
.58895 .68726 L
.59464 .6848 L
s
.222 .142 0 .087 k
.60033 .68235 m
.60324 .68542 L
.59756 .68814 L
.59464 .6848 L
.60033 .68235 L
F
0 g
.60033 .68235 m
.60324 .68542 L
.59756 .68814 L
.59464 .6848 L
.60033 .68235 L
s
.234 .136 0 .075 k
.60603 .67989 m
.60893 .68269 L
.60324 .68542 L
.60033 .68235 L
.60603 .67989 L
F
0 g
.60603 .67989 m
.60893 .68269 L
.60324 .68542 L
.60033 .68235 L
.60603 .67989 L
s
.246 .13 0 .063 k
.61175 .67744 m
.61463 .67995 L
.60893 .68269 L
.60603 .67989 L
.61175 .67744 L
F
0 g
.61175 .67744 m
.61463 .67995 L
.60893 .68269 L
.60603 .67989 L
.61175 .67744 L
s
.26 .123 0 .051 k
.61748 .67497 m
.62034 .67721 L
.61463 .67995 L
.61175 .67744 L
.61748 .67497 L
F
0 g
.61748 .67497 m
.62034 .67721 L
.61463 .67995 L
.61175 .67744 L
.61748 .67497 L
s
.275 .115 0 .04 k
.62322 .6725 m
.62605 .67446 L
.62034 .67721 L
.61748 .67497 L
.62322 .6725 L
F
0 g
.62322 .6725 m
.62605 .67446 L
.62034 .67721 L
.61748 .67497 L
.62322 .6725 L
s
.291 .106 0 .03 k
.62897 .67002 m
.63179 .67171 L
.62605 .67446 L
.62322 .6725 L
.62897 .67002 L
F
0 g
.62897 .67002 m
.63179 .67171 L
.62605 .67446 L
.62322 .6725 L
.62897 .67002 L
s
.307 .094 0 .023 k
.63473 .66754 m
.63752 .66896 L
.63179 .67171 L
.62897 .67002 L
.63473 .66754 L
F
0 g
.63473 .66754 m
.63752 .66896 L
.63179 .67171 L
.62897 .67002 L
.63473 .66754 L
s
.324 .082 0 .019 k
.64049 .66505 m
.64328 .6662 L
.63752 .66896 L
.63473 .66754 L
.64049 .66505 L
F
0 g
.64049 .66505 m
.64328 .6662 L
.63752 .66896 L
.63473 .66754 L
.64049 .66505 L
s
.342 .068 0 .019 k
.64628 .66256 m
.64903 .66344 L
.64328 .6662 L
.64049 .66505 L
.64628 .66256 L
F
0 g
.64628 .66256 m
.64903 .66344 L
.64328 .6662 L
.64049 .66505 L
.64628 .66256 L
s
.358 .052 0 .026 k
.65207 .66006 m
.6548 .66066 L
.64903 .66344 L
.64628 .66256 L
.65207 .66006 L
F
0 g
.65207 .66006 m
.6548 .66066 L
.64903 .66344 L
.64628 .66256 L
.65207 .66006 L
s
.373 .034 0 .04 k
.65787 .65756 m
.66058 .65789 L
.6548 .66066 L
.65207 .66006 L
.65787 .65756 L
F
0 g
.65787 .65756 m
.66058 .65789 L
.6548 .66066 L
.65207 .66006 L
.65787 .65756 L
s
.387 .015 0 .063 k
.66369 .65506 m
.66637 .65511 L
.66058 .65789 L
.65787 .65756 L
.66369 .65506 L
F
0 g
.66369 .65506 m
.66637 .65511 L
.66058 .65789 L
.65787 .65756 L
.66369 .65506 L
s
.402 0 .005 .092 k
.66952 .65255 m
.67217 .65233 L
.66637 .65511 L
.66369 .65506 L
.66952 .65255 L
F
0 g
.66952 .65255 m
.67217 .65233 L
.66637 .65511 L
.66369 .65506 L
.66952 .65255 L
s
.43 0 .026 .115 k
.67535 .65004 m
.67798 .64953 L
.67217 .65233 L
.66952 .65255 L
.67535 .65004 L
F
0 g
.67535 .65004 m
.67798 .64953 L
.67217 .65233 L
.66952 .65255 L
.67535 .65004 L
s
.454 0 .048 .148 k
.6812 .64752 m
.6838 .64674 L
.67798 .64953 L
.67535 .65004 L
.6812 .64752 L
F
0 g
.6812 .64752 m
.6838 .64674 L
.67798 .64953 L
.67535 .65004 L
.6812 .64752 L
s
.473 0 .069 .19 k
.68706 .64499 m
.68962 .64395 L
.6838 .64674 L
.6812 .64752 L
.68706 .64499 L
F
0 g
.68706 .64499 m
.68962 .64395 L
.6838 .64674 L
.6812 .64752 L
.68706 .64499 L
s
.486 0 .088 .24 k
.69293 .64247 m
.69546 .64115 L
.68962 .64395 L
.68706 .64499 L
.69293 .64247 L
F
0 g
.69293 .64247 m
.69546 .64115 L
.68962 .64395 L
.68706 .64499 L
.69293 .64247 L
s
.69881 .63994 m
.70131 .63835 L
.69546 .64115 L
.69293 .64247 L
.69881 .63994 L
F
.69881 .63994 m
.70131 .63835 L
.69546 .64115 L
.69293 .64247 L
.69881 .63994 L
s
.7047 .6374 m
.70717 .63554 L
.70131 .63835 L
.69881 .63994 L
.7047 .6374 L
F
.7047 .6374 m
.70717 .63554 L
.70131 .63835 L
.69881 .63994 L
.7047 .6374 L
s
.71061 .63487 m
.71304 .63273 L
.70717 .63554 L
.7047 .6374 L
.71061 .63487 L
F
.71061 .63487 m
.71304 .63273 L
.70717 .63554 L
.7047 .6374 L
.71061 .63487 L
s
.71652 .63233 m
.71892 .62993 L
.71304 .63273 L
.71061 .63487 L
.71652 .63233 L
F
.71652 .63233 m
.71892 .62993 L
.71304 .63273 L
.71061 .63487 L
.71652 .63233 L
s
0 .01 .01 .99 k
.72245 .62981 m
.72481 .62714 L
.71892 .62993 L
.71652 .63233 L
.72245 .62981 L
F
0 g
.72245 .62981 m
.72481 .62714 L
.71892 .62993 L
.71652 .63233 L
.72245 .62981 L
s
0 .055 .055 .945 k
.72839 .62728 m
.73072 .62437 L
.72481 .62714 L
.72245 .62981 L
.72839 .62728 L
F
0 g
.72839 .62728 m
.73072 .62437 L
.72481 .62714 L
.72245 .62981 L
.72839 .62728 L
s
0 .097 .097 .903 k
.73435 .62481 m
.73663 .62166 L
.73072 .62437 L
.72839 .62728 L
.73435 .62481 L
F
0 g
.73435 .62481 m
.73663 .62166 L
.73072 .62437 L
.72839 .62728 L
.73435 .62481 L
s
0 .212 .212 .788 k
.74036 .62304 m
.74263 .62001 L
.73663 .62166 L
.73435 .62481 L
.74036 .62304 L
F
0 g
.74036 .62304 m
.74263 .62001 L
.73663 .62166 L
.73435 .62481 L
.74036 .62304 L
s
0 .233 .233 .767 k
.7464 .62154 m
.74866 .61877 L
.74263 .62001 L
.74036 .62304 L
.7464 .62154 L
F
0 g
.7464 .62154 m
.74866 .61877 L
.74263 .62001 L
.74036 .62304 L
.7464 .62154 L
s
0 .21 .21 .79 k
.75246 .62007 m
.75472 .61757 L
.74866 .61877 L
.7464 .62154 L
.75246 .62007 L
F
0 g
.75246 .62007 m
.75472 .61757 L
.74866 .61877 L
.7464 .62154 L
.75246 .62007 L
s
0 .182 .182 .818 k
.75854 .61861 m
.76079 .61638 L
.75472 .61757 L
.75246 .62007 L
.75854 .61861 L
F
0 g
.75854 .61861 m
.76079 .61638 L
.75472 .61757 L
.75246 .62007 L
.75854 .61861 L
s
0 .149 .149 .851 k
.76463 .61714 m
.76689 .6152 L
.76079 .61638 L
.75854 .61861 L
.76463 .61714 L
F
0 g
.76463 .61714 m
.76689 .6152 L
.76079 .61638 L
.75854 .61861 L
.76463 .61714 L
s
0 .111 .111 .889 k
.77073 .61568 m
.77299 .61402 L
.76689 .6152 L
.76463 .61714 L
.77073 .61568 L
F
0 g
.77073 .61568 m
.77299 .61402 L
.76689 .6152 L
.76463 .61714 L
.77073 .61568 L
s
0 .067 .067 .933 k
.77686 .61422 m
.77912 .61285 L
.77299 .61402 L
.77073 .61568 L
.77686 .61422 L
F
0 g
.77686 .61422 m
.77912 .61285 L
.77299 .61402 L
.77073 .61568 L
.77686 .61422 L
s
0 .018 .018 .982 k
.783 .61276 m
.78527 .61167 L
.77912 .61285 L
.77686 .61422 L
.783 .61276 L
F
0 g
.783 .61276 m
.78527 .61167 L
.77912 .61285 L
.77686 .61422 L
.783 .61276 L
s
.78916 .6113 m
.79143 .61049 L
.78527 .61167 L
.783 .61276 L
.78916 .6113 L
F
.78916 .6113 m
.79143 .61049 L
.78527 .61167 L
.783 .61276 L
.78916 .6113 L
s
.79533 .60983 m
.79761 .60931 L
.79143 .61049 L
.78916 .6113 L
.79533 .60983 L
F
.79533 .60983 m
.79761 .60931 L
.79143 .61049 L
.78916 .6113 L
.79533 .60983 L
s
.541 .005 0 .303 k
.80152 .60835 m
.8038 .60813 L
.79761 .60931 L
.79533 .60983 L
.80152 .60835 L
F
0 g
.80152 .60835 m
.8038 .60813 L
.79761 .60931 L
.79533 .60983 L
.80152 .60835 L
s
.549 .027 0 .232 k
.80773 .60688 m
.81001 .60695 L
.8038 .60813 L
.80152 .60835 L
.80773 .60688 L
F
0 g
.80773 .60688 m
.81001 .60695 L
.8038 .60813 L
.80152 .60835 L
.80773 .60688 L
s
.551 .049 0 .168 k
.81396 .6054 m
.81624 .60575 L
.81001 .60695 L
.80773 .60688 L
.81396 .6054 L
F
0 g
.81396 .6054 m
.81624 .60575 L
.81001 .60695 L
.80773 .60688 L
.81396 .6054 L
s
.547 .071 0 .113 k
.82019 .60392 m
.82249 .60457 L
.81624 .60575 L
.81396 .6054 L
.82019 .60392 L
F
0 g
.82019 .60392 m
.82249 .60457 L
.81624 .60575 L
.81396 .6054 L
.82019 .60392 L
s
.538 .092 0 .069 k
.82645 .60243 m
.82875 .60337 L
.82249 .60457 L
.82019 .60392 L
.82645 .60243 L
F
0 g
.82645 .60243 m
.82875 .60337 L
.82249 .60457 L
.82019 .60392 L
.82645 .60243 L
s
.521 .109 0 .038 k
.83272 .60093 m
.83504 .60217 L
.82875 .60337 L
.82645 .60243 L
.83272 .60093 L
F
0 g
.83272 .60093 m
.83504 .60217 L
.82875 .60337 L
.82645 .60243 L
.83272 .60093 L
s
.502 .126 0 .017 k
.83901 .59945 m
.84134 .60097 L
.83504 .60217 L
.83272 .60093 L
.83901 .59945 L
F
0 g
.83901 .59945 m
.84134 .60097 L
.83504 .60217 L
.83272 .60093 L
.83901 .59945 L
s
.481 .14 0 .005 k
.84532 .59794 m
.84765 .59976 L
.84134 .60097 L
.83901 .59945 L
.84532 .59794 L
F
0 g
.84532 .59794 m
.84765 .59976 L
.84134 .60097 L
.83901 .59945 L
.84532 .59794 L
s
.458 .153 0 .001 k
.85164 .59644 m
.85399 .59855 L
.84765 .59976 L
.84532 .59794 L
.85164 .59644 L
F
0 g
.85164 .59644 m
.85399 .59855 L
.84765 .59976 L
.84532 .59794 L
.85164 .59644 L
s
.433 .162 0 .004 k
.85798 .59493 m
.86035 .59734 L
.85399 .59855 L
.85164 .59644 L
.85798 .59493 L
F
0 g
.85798 .59493 m
.86035 .59734 L
.85399 .59855 L
.85164 .59644 L
.85798 .59493 L
s
.411 .171 0 .01 k
.86434 .59342 m
.86672 .59612 L
.86035 .59734 L
.85798 .59493 L
.86434 .59342 L
F
0 g
.86434 .59342 m
.86672 .59612 L
.86035 .59734 L
.85798 .59493 L
.86434 .59342 L
s
.388 .177 0 .02 k
.87071 .5919 m
.87311 .5949 L
.86672 .59612 L
.86434 .59342 L
.87071 .5919 L
F
0 g
.87071 .5919 m
.87311 .5949 L
.86672 .59612 L
.86434 .59342 L
.87071 .5919 L
s
.367 .183 0 .031 k
.8771 .59038 m
.87952 .59368 L
.87311 .5949 L
.87071 .5919 L
.8771 .59038 L
F
0 g
.8771 .59038 m
.87952 .59368 L
.87311 .5949 L
.87071 .5919 L
.8771 .59038 L
s
.347 .188 0 .044 k
.88351 .58886 m
.88595 .59245 L
.87952 .59368 L
.8771 .59038 L
.88351 .58886 L
F
0 g
.88351 .58886 m
.88595 .59245 L
.87952 .59368 L
.8771 .59038 L
.88351 .58886 L
s
.328 .192 0 .057 k
.88994 .58733 m
.89239 .59122 L
.88595 .59245 L
.88351 .58886 L
.88994 .58733 L
F
0 g
.88994 .58733 m
.89239 .59122 L
.88595 .59245 L
.88351 .58886 L
.88994 .58733 L
s
.293 .182 0 .072 k
.32634 .76994 m
.32963 .77336 L
.32453 .77451 L
.32123 .77138 L
.32634 .76994 L
F
0 g
.32634 .76994 m
.32963 .77336 L
.32453 .77451 L
.32123 .77138 L
.32634 .76994 L
s
.278 .185 0 .085 k
.33147 .76851 m
.33473 .77221 L
.32963 .77336 L
.32634 .76994 L
.33147 .76851 L
F
0 g
.33147 .76851 m
.33473 .77221 L
.32963 .77336 L
.32634 .76994 L
.33147 .76851 L
s
.264 .188 0 .098 k
.3366 .76708 m
.33985 .77105 L
.33473 .77221 L
.33147 .76851 L
.3366 .76708 L
F
0 g
.3366 .76708 m
.33985 .77105 L
.33473 .77221 L
.33147 .76851 L
.3366 .76708 L
s
.251 .191 0 .11 k
.34175 .76564 m
.34497 .7699 L
.33985 .77105 L
.3366 .76708 L
.34175 .76564 L
F
0 g
.34175 .76564 m
.34497 .7699 L
.33985 .77105 L
.3366 .76708 L
.34175 .76564 L
s
.24 .193 0 .122 k
.34692 .7642 m
.35012 .76874 L
.34497 .7699 L
.34175 .76564 L
.34692 .7642 L
F
0 g
.34692 .7642 m
.35012 .76874 L
.34497 .7699 L
.34175 .76564 L
.34692 .7642 L
s
.228 .194 0 .134 k
.35209 .76276 m
.35527 .76759 L
.35012 .76874 L
.34692 .7642 L
.35209 .76276 L
F
0 g
.35209 .76276 m
.35527 .76759 L
.35012 .76874 L
.34692 .7642 L
.35209 .76276 L
s
.218 .195 0 .145 k
.35728 .76131 m
.36044 .76642 L
.35527 .76759 L
.35209 .76276 L
.35728 .76131 L
F
0 g
.35728 .76131 m
.36044 .76642 L
.35527 .76759 L
.35209 .76276 L
.35728 .76131 L
s
.208 .197 0 .155 k
.36247 .75985 m
.36562 .76525 L
.36044 .76642 L
.35728 .76131 L
.36247 .75985 L
F
0 g
.36247 .75985 m
.36562 .76525 L
.36044 .76642 L
.35728 .76131 L
.36247 .75985 L
s
.2 .198 0 .165 k
.36768 .7584 m
.37081 .76408 L
.36562 .76525 L
.36247 .75985 L
.36768 .7584 L
F
0 g
.36768 .7584 m
.37081 .76408 L
.36562 .76525 L
.36247 .75985 L
.36768 .7584 L
s
.192 .199 0 .174 k
.3729 .75694 m
.37602 .76291 L
.37081 .76408 L
.36768 .7584 L
.3729 .75694 L
F
0 g
.3729 .75694 m
.37602 .76291 L
.37081 .76408 L
.36768 .7584 L
.3729 .75694 L
s
.184 .2 0 .183 k
.37814 .75548 m
.38124 .76173 L
.37602 .76291 L
.3729 .75694 L
.37814 .75548 L
F
0 g
.37814 .75548 m
.38124 .76173 L
.37602 .76291 L
.3729 .75694 L
.37814 .75548 L
s
.176 .2 0 .192 k
.38338 .75402 m
.38647 .76055 L
.38124 .76173 L
.37814 .75548 L
.38338 .75402 L
F
0 g
.38338 .75402 m
.38647 .76055 L
.38124 .76173 L
.37814 .75548 L
.38338 .75402 L
s
.17 .2 0 .2 k
.38863 .75255 m
.39171 .75937 L
.38647 .76055 L
.38338 .75402 L
.38863 .75255 L
F
0 g
.38863 .75255 m
.39171 .75937 L
.38647 .76055 L
.38338 .75402 L
.38863 .75255 L
s
.164 .201 0 .207 k
.3939 .75108 m
.39696 .75819 L
.39171 .75937 L
.38863 .75255 L
.3939 .75108 L
F
0 g
.3939 .75108 m
.39696 .75819 L
.39171 .75937 L
.38863 .75255 L
.3939 .75108 L
s
.158 .202 0 .214 k
.39918 .7496 m
.40223 .757 L
.39696 .75819 L
.3939 .75108 L
.39918 .7496 L
F
0 g
.39918 .7496 m
.40223 .757 L
.39696 .75819 L
.3939 .75108 L
.39918 .7496 L
s
.153 .202 0 .221 k
.40448 .74813 m
.40751 .75581 L
.40223 .757 L
.39918 .7496 L
.40448 .74813 L
F
0 g
.40448 .74813 m
.40751 .75581 L
.40223 .757 L
.39918 .7496 L
.40448 .74813 L
s
.147 .202 0 .228 k
.40977 .74665 m
.41281 .75461 L
.40751 .75581 L
.40448 .74813 L
.40977 .74665 L
F
0 g
.40977 .74665 m
.41281 .75461 L
.40751 .75581 L
.40448 .74813 L
.40977 .74665 L
s
.142 .202 0 .234 k
.41509 .74516 m
.41812 .75342 L
.41281 .75461 L
.40977 .74665 L
.41509 .74516 L
F
0 g
.41509 .74516 m
.41812 .75342 L
.41281 .75461 L
.40977 .74665 L
.41509 .74516 L
s
.137 .203 0 .24 k
.42043 .74367 m
.42343 .75221 L
.41812 .75342 L
.41509 .74516 L
.42043 .74367 L
F
0 g
.42043 .74367 m
.42343 .75221 L
.41812 .75342 L
.41509 .74516 L
.42043 .74367 L
s
.134 .203 0 .245 k
.42576 .74217 m
.42877 .751 L
.42343 .75221 L
.42043 .74367 L
.42576 .74217 L
F
0 g
.42576 .74217 m
.42877 .751 L
.42343 .75221 L
.42043 .74367 L
.42576 .74217 L
s
.13 .204 0 .25 k
.43112 .74067 m
.43411 .74979 L
.42877 .751 L
.42576 .74217 L
.43112 .74067 L
F
0 g
.43112 .74067 m
.43411 .74979 L
.42877 .751 L
.42576 .74217 L
.43112 .74067 L
s
.126 .204 0 .255 k
.43649 .73917 m
.43948 .74856 L
.43411 .74979 L
.43112 .74067 L
.43649 .73917 L
F
0 g
.43649 .73917 m
.43948 .74856 L
.43411 .74979 L
.43112 .74067 L
.43649 .73917 L
s
.122 .204 0 .26 k
.44186 .73765 m
.44485 .74733 L
.43948 .74856 L
.43649 .73917 L
.44186 .73765 L
F
0 g
.44186 .73765 m
.44485 .74733 L
.43948 .74856 L
.43649 .73917 L
.44186 .73765 L
s
.117 .203 0 .265 k
.44726 .73612 m
.45024 .74605 L
.44485 .74733 L
.44186 .73765 L
.44726 .73612 L
F
0 g
.44726 .73612 m
.45024 .74605 L
.44485 .74733 L
.44186 .73765 L
.44726 .73612 L
s
.11 .201 0 .269 k
.45266 .73444 m
.45565 .7445 L
.45024 .74605 L
.44726 .73612 L
.45266 .73444 L
F
0 g
.45266 .73444 m
.45565 .7445 L
.45024 .74605 L
.44726 .73612 L
.45266 .73444 L
s
.097 .193 0 .273 k
.45809 .73241 m
.46109 .74224 L
.45565 .7445 L
.45266 .73444 L
.45809 .73241 L
F
0 g
.45809 .73241 m
.46109 .74224 L
.45565 .7445 L
.45266 .73444 L
.45809 .73241 L
s
.099 .192 0 .269 k
.46352 .73036 m
.46653 .73995 L
.46109 .74224 L
.45809 .73241 L
.46352 .73036 L
F
0 g
.46352 .73036 m
.46653 .73995 L
.46109 .74224 L
.45809 .73241 L
.46352 .73036 L
s
.101 .192 0 .265 k
.46898 .72828 m
.47199 .73762 L
.46653 .73995 L
.46352 .73036 L
.46898 .72828 L
F
0 g
.46898 .72828 m
.47199 .73762 L
.46653 .73995 L
.46352 .73036 L
.46898 .72828 L
s
.104 .191 0 .261 k
.47444 .72621 m
.47745 .73527 L
.47199 .73762 L
.46898 .72828 L
.47444 .72621 L
F
0 g
.47444 .72621 m
.47745 .73527 L
.47199 .73762 L
.46898 .72828 L
.47444 .72621 L
s
.106 .19 0 .257 k
.47991 .72412 m
.48293 .73292 L
.47745 .73527 L
.47444 .72621 L
.47991 .72412 L
F
0 g
.47991 .72412 m
.48293 .73292 L
.47745 .73527 L
.47444 .72621 L
.47991 .72412 L
s
.109 .189 0 .252 k
.48539 .72203 m
.48842 .73056 L
.48293 .73292 L
.47991 .72412 L
.48539 .72203 L
F
0 g
.48539 .72203 m
.48842 .73056 L
.48293 .73292 L
.47991 .72412 L
.48539 .72203 L
s
.113 .189 0 .247 k
.49089 .71994 m
.49391 .72819 L
.48842 .73056 L
.48539 .72203 L
.49089 .71994 L
F
0 g
.49089 .71994 m
.49391 .72819 L
.48842 .73056 L
.48539 .72203 L
.49089 .71994 L
s
.117 .189 0 .241 k
.49639 .71784 m
.49942 .72582 L
.49391 .72819 L
.49089 .71994 L
.49639 .71784 L
F
0 g
.49639 .71784 m
.49942 .72582 L
.49391 .72819 L
.49089 .71994 L
.49639 .71784 L
s
.121 .188 0 .235 k
.50191 .71573 m
.50495 .72344 L
.49942 .72582 L
.49639 .71784 L
.50191 .71573 L
F
0 g
.50191 .71573 m
.50495 .72344 L
.49942 .72582 L
.49639 .71784 L
.50191 .71573 L
s
.124 .186 0 .23 k
.50744 .71362 m
.51046 .72107 L
.50495 .72344 L
.50191 .71573 L
.50744 .71362 L
F
0 g
.50744 .71362 m
.51046 .72107 L
.50495 .72344 L
.50191 .71573 L
.50744 .71362 L
s
.129 .186 0 .223 k
.51297 .71151 m
.516 .71869 L
.51046 .72107 L
.50744 .71362 L
.51297 .71151 L
F
0 g
.51297 .71151 m
.516 .71869 L
.51046 .72107 L
.50744 .71362 L
.51297 .71151 L
s
.133 .185 0 .217 k
.51853 .70939 m
.52155 .71629 L
.516 .71869 L
.51297 .71151 L
.51853 .70939 L
F
0 g
.51853 .70939 m
.52155 .71629 L
.516 .71869 L
.51297 .71151 L
.51853 .70939 L
s
.138 .184 0 .21 k
.52409 .70727 m
.52711 .7139 L
.52155 .71629 L
.51853 .70939 L
.52409 .70727 L
F
0 g
.52409 .70727 m
.52711 .7139 L
.52155 .71629 L
.51853 .70939 L
.52409 .70727 L
s
.144 .183 0 .202 k
.52965 .70514 m
.53269 .7115 L
.52711 .7139 L
.52409 .70727 L
.52965 .70514 L
F
0 g
.52965 .70514 m
.53269 .7115 L
.52711 .7139 L
.52409 .70727 L
.52965 .70514 L
s
.149 .182 0 .195 k
.53524 .70301 m
.53826 .70909 L
.53269 .7115 L
.52965 .70514 L
.53524 .70301 L
F
0 g
.53524 .70301 m
.53826 .70909 L
.53269 .7115 L
.52965 .70514 L
.53524 .70301 L
s
.155 .18 0 .187 k
.54083 .70088 m
.54385 .70668 L
.53826 .70909 L
.53524 .70301 L
.54083 .70088 L
F
0 g
.54083 .70088 m
.54385 .70668 L
.53826 .70909 L
.53524 .70301 L
.54083 .70088 L
s
.162 .179 0 .178 k
.54644 .69874 m
.54945 .70427 L
.54385 .70668 L
.54083 .70088 L
.54644 .69874 L
F
0 g
.54644 .69874 m
.54945 .70427 L
.54385 .70668 L
.54083 .70088 L
.54644 .69874 L
s
.169 .177 0 .169 k
.55206 .69659 m
.55507 .70185 L
.54945 .70427 L
.54644 .69874 L
.55206 .69659 L
F
0 g
.55206 .69659 m
.55507 .70185 L
.54945 .70427 L
.54644 .69874 L
.55206 .69659 L
s
.176 .175 0 .16 k
.55768 .69444 m
.56069 .69943 L
.55507 .70185 L
.55206 .69659 L
.55768 .69444 L
F
0 g
.55768 .69444 m
.56069 .69943 L
.55507 .70185 L
.55206 .69659 L
.55768 .69444 L
s
.183 .173 0 .15 k
.56332 .69229 m
.56632 .697 L
.56069 .69943 L
.55768 .69444 L
.56332 .69229 L
F
0 g
.56332 .69229 m
.56632 .697 L
.56069 .69943 L
.55768 .69444 L
.56332 .69229 L
s
.193 .171 0 .139 k
.56898 .69013 m
.57196 .69457 L
.56632 .697 L
.56332 .69229 L
.56898 .69013 L
F
0 g
.56898 .69013 m
.57196 .69457 L
.56632 .697 L
.56332 .69229 L
.56898 .69013 L
s
.202 .169 0 .128 k
.57465 .68797 m
.57761 .69214 L
.57196 .69457 L
.56898 .69013 L
.57465 .68797 L
F
0 g
.57465 .68797 m
.57761 .69214 L
.57196 .69457 L
.56898 .69013 L
.57465 .68797 L
s
.211 .166 0 .117 k
.58031 .6858 m
.58327 .68971 L
.57761 .69214 L
.57465 .68797 L
.58031 .6858 L
F
0 g
.58031 .6858 m
.58327 .68971 L
.57761 .69214 L
.57465 .68797 L
.58031 .6858 L
s
.222 .162 0 .105 k
.586 .68364 m
.58895 .68726 L
.58327 .68971 L
.58031 .6858 L
.586 .68364 L
F
0 g
.586 .68364 m
.58895 .68726 L
.58327 .68971 L
.58031 .6858 L
.586 .68364 L
s
.233 .158 0 .093 k
.5917 .68146 m
.59464 .6848 L
.58895 .68726 L
.586 .68364 L
.5917 .68146 L
F
0 g
.5917 .68146 m
.59464 .6848 L
.58895 .68726 L
.586 .68364 L
.5917 .68146 L
s
.246 .154 0 .08 k
.59741 .67928 m
.60033 .68235 L
.59464 .6848 L
.5917 .68146 L
.59741 .67928 L
F
0 g
.59741 .67928 m
.60033 .68235 L
.59464 .6848 L
.5917 .68146 L
.59741 .67928 L
s
.259 .149 0 .068 k
.60313 .67709 m
.60603 .67989 L
.60033 .68235 L
.59741 .67928 L
.60313 .67709 L
F
0 g
.60313 .67709 m
.60603 .67989 L
.60033 .68235 L
.59741 .67928 L
.60313 .67709 L
s
.274 .143 0 .055 k
.60886 .67491 m
.61175 .67744 L
.60603 .67989 L
.60313 .67709 L
.60886 .67491 L
F
0 g
.60886 .67491 m
.61175 .67744 L
.60603 .67989 L
.60313 .67709 L
.60886 .67491 L
s
.29 .136 0 .043 k
.61461 .67271 m
.61748 .67497 L
.61175 .67744 L
.60886 .67491 L
.61461 .67271 L
F
0 g
.61461 .67271 m
.61748 .67497 L
.61175 .67744 L
.60886 .67491 L
.61461 .67271 L
s
.306 .129 0 .032 k
.62037 .67051 m
.62322 .6725 L
.61748 .67497 L
.61461 .67271 L
.62037 .67051 L
F
0 g
.62037 .67051 m
.62322 .6725 L
.61748 .67497 L
.61461 .67271 L
.62037 .67051 L
s
.323 .119 0 .023 k
.62613 .66832 m
.62897 .67002 L
.62322 .6725 L
.62037 .67051 L
.62613 .66832 L
F
0 g
.62613 .66832 m
.62897 .67002 L
.62322 .6725 L
.62037 .67051 L
.62613 .66832 L
s
.341 .109 0 .016 k
.63191 .66611 m
.63473 .66754 L
.62897 .67002 L
.62613 .66832 L
.63191 .66611 L
F
0 g
.63191 .66611 m
.63473 .66754 L
.62897 .67002 L
.62613 .66832 L
.63191 .66611 L
s
.36 .096 0 .013 k
.63771 .6639 m
.64049 .66505 L
.63473 .66754 L
.63191 .66611 L
.63771 .6639 L
F
0 g
.63771 .6639 m
.64049 .66505 L
.63473 .66754 L
.63191 .66611 L
.63771 .6639 L
s
.379 .083 0 .015 k
.64351 .66168 m
.64628 .66256 L
.64049 .66505 L
.63771 .6639 L
.64351 .66168 L
F
0 g
.64351 .66168 m
.64628 .66256 L
.64049 .66505 L
.63771 .6639 L
.64351 .66168 L
s
.397 .067 0 .023 k
.64933 .65946 m
.65207 .66006 L
.64628 .66256 L
.64351 .66168 L
.64933 .65946 L
F
0 g
.64933 .65946 m
.65207 .66006 L
.64628 .66256 L
.64351 .66168 L
.64933 .65946 L
s
.413 .05 0 .04 k
.65515 .65724 m
.65787 .65756 L
.65207 .66006 L
.64933 .65946 L
.65515 .65724 L
F
0 g
.65515 .65724 m
.65787 .65756 L
.65207 .66006 L
.64933 .65946 L
.65515 .65724 L
s
.427 .031 0 .067 k
.661 .65501 m
.66369 .65506 L
.65787 .65756 L
.65515 .65724 L
.661 .65501 L
F
0 g
.661 .65501 m
.66369 .65506 L
.65787 .65756 L
.65515 .65724 L
.661 .65501 L
s
.437 .01 0 .105 k
.66685 .65277 m
.66952 .65255 L
.66369 .65506 L
.661 .65501 L
.66685 .65277 L
F
0 g
.66685 .65277 m
.66952 .65255 L
.66369 .65506 L
.661 .65501 L
.66685 .65277 L
s
.454 0 .012 .142 k
.67271 .65053 m
.67535 .65004 L
.66952 .65255 L
.66685 .65277 L
.67271 .65053 L
F
0 g
.67271 .65053 m
.67535 .65004 L
.66952 .65255 L
.66685 .65277 L
.67271 .65053 L
s
.476 0 .033 .179 k
.67859 .64829 m
.6812 .64752 L
.67535 .65004 L
.67271 .65053 L
.67859 .64829 L
F
0 g
.67859 .64829 m
.6812 .64752 L
.67535 .65004 L
.67271 .65053 L
.67859 .64829 L
s
.492 0 .053 .225 k
.68448 .64604 m
.68706 .64499 L
.6812 .64752 L
.67859 .64829 L
.68448 .64604 L
F
0 g
.68448 .64604 m
.68706 .64499 L
.6812 .64752 L
.67859 .64829 L
.68448 .64604 L
s
.69038 .64379 m
.69293 .64247 L
.68706 .64499 L
.68448 .64604 L
.69038 .64379 L
F
.69038 .64379 m
.69293 .64247 L
.68706 .64499 L
.68448 .64604 L
.69038 .64379 L
s
.6963 .64153 m
.69881 .63994 L
.69293 .64247 L
.69038 .64379 L
.6963 .64153 L
F
.6963 .64153 m
.69881 .63994 L
.69293 .64247 L
.69038 .64379 L
.6963 .64153 L
s
.70222 .63927 m
.7047 .6374 L
.69881 .63994 L
.6963 .64153 L
.70222 .63927 L
F
.70222 .63927 m
.7047 .6374 L
.69881 .63994 L
.6963 .64153 L
.70222 .63927 L
s
.70816 .63701 m
.71061 .63487 L
.7047 .6374 L
.70222 .63927 L
.70816 .63701 L
F
.70816 .63701 m
.71061 .63487 L
.7047 .6374 L
.70222 .63927 L
.70816 .63701 L
s
0 .006 .006 .994 k
.71411 .63474 m
.71652 .63233 L
.71061 .63487 L
.70816 .63701 L
.71411 .63474 L
F
0 g
.71411 .63474 m
.71652 .63233 L
.71061 .63487 L
.70816 .63701 L
.71411 .63474 L
s
0 .051 .051 .949 k
.72008 .63249 m
.72245 .62981 L
.71652 .63233 L
.71411 .63474 L
.72008 .63249 L
F
0 g
.72008 .63249 m
.72245 .62981 L
.71652 .63233 L
.71411 .63474 L
.72008 .63249 L
s
0 .092 .092 .908 k
.72605 .63023 m
.72839 .62728 L
.72245 .62981 L
.72008 .63249 L
.72605 .63023 L
F
0 g
.72605 .63023 m
.72839 .62728 L
.72245 .62981 L
.72008 .63249 L
.72605 .63023 L
s
0 .128 .128 .872 k
.73204 .62798 m
.73435 .62481 L
.72839 .62728 L
.72605 .63023 L
.73204 .62798 L
F
0 g
.73204 .62798 m
.73435 .62481 L
.72839 .62728 L
.72605 .63023 L
.73204 .62798 L
s
0 .199 .199 .801 k
.73807 .6261 m
.74036 .62304 L
.73435 .62481 L
.73204 .62798 L
.73807 .6261 L
F
0 g
.73807 .6261 m
.74036 .62304 L
.73435 .62481 L
.73204 .62798 L
.73807 .6261 L
s
0 .203 .203 .797 k
.74412 .62434 m
.7464 .62154 L
.74036 .62304 L
.73807 .6261 L
.74412 .62434 L
F
0 g
.74412 .62434 m
.7464 .62154 L
.74036 .62304 L
.73807 .6261 L
.74412 .62434 L
s
0 .178 .178 .822 k
.75018 .62259 m
.75246 .62007 L
.7464 .62154 L
.74412 .62434 L
.75018 .62259 L
F
0 g
.75018 .62259 m
.75246 .62007 L
.7464 .62154 L
.74412 .62434 L
.75018 .62259 L
s
0 .147 .147 .853 k
.75626 .62085 m
.75854 .61861 L
.75246 .62007 L
.75018 .62259 L
.75626 .62085 L
F
0 g
.75626 .62085 m
.75854 .61861 L
.75246 .62007 L
.75018 .62259 L
.75626 .62085 L
s
0 .11 .11 .89 k
.76235 .61911 m
.76463 .61714 L
.75854 .61861 L
.75626 .62085 L
.76235 .61911 L
F
0 g
.76235 .61911 m
.76463 .61714 L
.75854 .61861 L
.75626 .62085 L
.76235 .61911 L
s
0 .069 .069 .931 k
.76846 .61737 m
.77073 .61568 L
.76463 .61714 L
.76235 .61911 L
.76846 .61737 L
F
0 g
.76846 .61737 m
.77073 .61568 L
.76463 .61714 L
.76235 .61911 L
.76846 .61737 L
s
0 .023 .023 .977 k
.77459 .61562 m
.77686 .61422 L
.77073 .61568 L
.76846 .61737 L
.77459 .61562 L
F
0 g
.77459 .61562 m
.77686 .61422 L
.77073 .61568 L
.76846 .61737 L
.77459 .61562 L
s
.78073 .61386 m
.783 .61276 L
.77686 .61422 L
.77459 .61562 L
.78073 .61386 L
F
.78073 .61386 m
.783 .61276 L
.77686 .61422 L
.77459 .61562 L
.78073 .61386 L
s
.78688 .6121 m
.78916 .6113 L
.783 .61276 L
.78073 .61386 L
.78688 .6121 L
F
.78688 .6121 m
.78916 .6113 L
.783 .61276 L
.78073 .61386 L
.78688 .6121 L
s
.79305 .61035 m
.79533 .60983 L
.78916 .6113 L
.78688 .6121 L
.79305 .61035 L
F
.79305 .61035 m
.79533 .60983 L
.78916 .6113 L
.78688 .6121 L
.79305 .61035 L
s
.52 0 .011 .272 k
.79924 .60859 m
.80152 .60835 L
.79533 .60983 L
.79305 .61035 L
.79924 .60859 L
F
0 g
.79924 .60859 m
.80152 .60835 L
.79533 .60983 L
.79305 .61035 L
.79924 .60859 L
s
.515 .01 0 .214 k
.80544 .60682 m
.80773 .60688 L
.80152 .60835 L
.79924 .60859 L
.80544 .60682 L
F
0 g
.80544 .60682 m
.80773 .60688 L
.80152 .60835 L
.79924 .60859 L
.80544 .60682 L
s
.516 .032 0 .153 k
.81166 .60505 m
.81396 .6054 L
.80773 .60688 L
.80544 .60682 L
.81166 .60505 L
F
0 g
.81166 .60505 m
.81396 .6054 L
.80773 .60688 L
.80544 .60682 L
.81166 .60505 L
s
.51 .053 0 .102 k
.81788 .60326 m
.82019 .60392 L
.81396 .6054 L
.81166 .60505 L
.81788 .60326 L
F
0 g
.81788 .60326 m
.82019 .60392 L
.81396 .6054 L
.81166 .60505 L
.81788 .60326 L
s
.499 .074 0 .062 k
.82413 .60149 m
.82645 .60243 L
.82019 .60392 L
.81788 .60326 L
.82413 .60149 L
F
0 g
.82413 .60149 m
.82645 .60243 L
.82019 .60392 L
.81788 .60326 L
.82413 .60149 L
s
.483 .092 0 .034 k
.8304 .5997 m
.83272 .60093 L
.82645 .60243 L
.82413 .60149 L
.8304 .5997 L
F
0 g
.8304 .5997 m
.83272 .60093 L
.82645 .60243 L
.82413 .60149 L
.8304 .5997 L
s
.465 .109 0 .015 k
.83667 .59791 m
.83901 .59945 L
.83272 .60093 L
.8304 .5997 L
.83667 .59791 L
F
0 g
.83667 .59791 m
.83901 .59945 L
.83272 .60093 L
.8304 .5997 L
.83667 .59791 L
s
.444 .123 0 .006 k
.84297 .59612 m
.84532 .59794 L
.83901 .59945 L
.83667 .59791 L
.84297 .59612 L
F
0 g
.84297 .59612 m
.84532 .59794 L
.83901 .59945 L
.83667 .59791 L
.84297 .59612 L
s
.422 .135 0 .004 k
.84928 .59431 m
.85164 .59644 L
.84532 .59794 L
.84297 .59612 L
.84928 .59431 L
F
0 g
.84928 .59431 m
.85164 .59644 L
.84532 .59794 L
.84297 .59612 L
.84928 .59431 L
s
.401 .146 0 .007 k
.8556 .59252 m
.85798 .59493 L
.85164 .59644 L
.84928 .59431 L
.8556 .59252 L
F
0 g
.8556 .59252 m
.85798 .59493 L
.85164 .59644 L
.84928 .59431 L
.8556 .59252 L
s
.378 .154 0 .015 k
.86194 .5907 m
.86434 .59342 L
.85798 .59493 L
.8556 .59252 L
.86194 .5907 L
F
0 g
.86194 .5907 m
.86434 .59342 L
.85798 .59493 L
.8556 .59252 L
.86194 .5907 L
s
.359 .163 0 .024 k
.8683 .58889 m
.87071 .5919 L
.86434 .59342 L
.86194 .5907 L
.8683 .58889 L
F
0 g
.8683 .58889 m
.87071 .5919 L
.86434 .59342 L
.86194 .5907 L
.8683 .58889 L
s
.339 .168 0 .036 k
.87467 .58708 m
.8771 .59038 L
.87071 .5919 L
.8683 .58889 L
.87467 .58708 L
F
0 g
.87467 .58708 m
.8771 .59038 L
.87071 .5919 L
.8683 .58889 L
.87467 .58708 L
s
.32 .173 0 .049 k
.88106 .58525 m
.88351 .58886 L
.8771 .59038 L
.87467 .58708 L
.88106 .58525 L
F
0 g
.88106 .58525 m
.88351 .58886 L
.8771 .59038 L
.87467 .58708 L
.88106 .58525 L
s
.303 .178 0 .062 k
.88747 .58343 m
.88994 .58733 L
.88351 .58886 L
.88106 .58525 L
.88747 .58343 L
F
0 g
.88747 .58343 m
.88994 .58733 L
.88351 .58886 L
.88106 .58525 L
.88747 .58343 L
s
.264 .169 0 .08 k
.32305 .76652 m
.32634 .76994 L
.32123 .77138 L
.31791 .76823 L
.32305 .76652 L
F
0 g
.32305 .76652 m
.32634 .76994 L
.32123 .77138 L
.31791 .76823 L
.32305 .76652 L
s
.251 .172 0 .093 k
.3282 .7648 m
.33147 .76851 L
.32634 .76994 L
.32305 .76652 L
.3282 .7648 L
F
0 g
.3282 .7648 m
.33147 .76851 L
.32634 .76994 L
.32305 .76652 L
.3282 .7648 L
s
.239 .176 0 .105 k
.33336 .76309 m
.3366 .76708 L
.33147 .76851 L
.3282 .7648 L
.33336 .76309 L
F
0 g
.33336 .76309 m
.3366 .76708 L
.33147 .76851 L
.3282 .7648 L
.33336 .76309 L
s
.227 .178 0 .117 k
.33853 .76136 m
.34175 .76564 L
.3366 .76708 L
.33336 .76309 L
.33853 .76136 L
F
0 g
.33853 .76136 m
.34175 .76564 L
.3366 .76708 L
.33336 .76309 L
.33853 .76136 L
s
.216 .18 0 .129 k
.34371 .75964 m
.34692 .7642 L
.34175 .76564 L
.33853 .76136 L
.34371 .75964 L
F
0 g
.34371 .75964 m
.34692 .7642 L
.34175 .76564 L
.33853 .76136 L
.34371 .75964 L
s
.206 .182 0 .14 k
.3489 .75791 m
.35209 .76276 L
.34692 .7642 L
.34371 .75964 L
.3489 .75791 L
F
0 g
.3489 .75791 m
.35209 .76276 L
.34692 .7642 L
.34371 .75964 L
.3489 .75791 L
s
.198 .185 0 .15 k
.3541 .75618 m
.35728 .76131 L
.35209 .76276 L
.3489 .75791 L
.3541 .75618 L
F
0 g
.3541 .75618 m
.35728 .76131 L
.35209 .76276 L
.3489 .75791 L
.3541 .75618 L
s
.189 .186 0 .16 k
.35932 .75445 m
.36247 .75985 L
.35728 .76131 L
.3541 .75618 L
.35932 .75445 L
F
0 g
.35932 .75445 m
.36247 .75985 L
.35728 .76131 L
.3541 .75618 L
.35932 .75445 L
s
.181 .187 0 .17 k
.36454 .75271 m
.36768 .7584 L
.36247 .75985 L
.35932 .75445 L
.36454 .75271 L
F
0 g
.36454 .75271 m
.36768 .7584 L
.36247 .75985 L
.35932 .75445 L
.36454 .75271 L
s
.174 .188 0 .179 k
.36978 .75096 m
.3729 .75694 L
.36768 .7584 L
.36454 .75271 L
.36978 .75096 L
F
0 g
.36978 .75096 m
.3729 .75694 L
.36768 .7584 L
.36454 .75271 L
.36978 .75096 L
s
.167 .19 0 .187 k
.37503 .74922 m
.37814 .75548 L
.3729 .75694 L
.36978 .75096 L
.37503 .74922 L
F
0 g
.37503 .74922 m
.37814 .75548 L
.3729 .75694 L
.36978 .75096 L
.37503 .74922 L
s
.161 .191 0 .195 k
.38029 .74746 m
.38338 .75402 L
.37814 .75548 L
.37503 .74922 L
.38029 .74746 L
F
0 g
.38029 .74746 m
.38338 .75402 L
.37814 .75548 L
.37503 .74922 L
.38029 .74746 L
s
.155 .192 0 .203 k
.38556 .74571 m
.38863 .75255 L
.38338 .75402 L
.38029 .74746 L
.38556 .74571 L
F
0 g
.38556 .74571 m
.38863 .75255 L
.38338 .75402 L
.38029 .74746 L
.38556 .74571 L
s
.15 .193 0 .21 k
.39084 .74396 m
.3939 .75108 L
.38863 .75255 L
.38556 .74571 L
.39084 .74396 L
F
0 g
.39084 .74396 m
.3939 .75108 L
.38863 .75255 L
.38556 .74571 L
.39084 .74396 L
s
.144 .194 0 .217 k
.39612 .74219 m
.39918 .7496 L
.3939 .75108 L
.39084 .74396 L
.39612 .74219 L
F
0 g
.39612 .74219 m
.39918 .7496 L
.3939 .75108 L
.39084 .74396 L
.39612 .74219 L
s
.139 .194 0 .224 k
.40143 .74043 m
.40448 .74813 L
.39918 .7496 L
.39612 .74219 L
.40143 .74043 L
F
0 g
.40143 .74043 m
.40448 .74813 L
.39918 .7496 L
.39612 .74219 L
.40143 .74043 L
s
.135 .195 0 .23 k
.40675 .73866 m
.40977 .74665 L
.40448 .74813 L
.40143 .74043 L
.40675 .73866 L
F
0 g
.40675 .73866 m
.40977 .74665 L
.40448 .74813 L
.40143 .74043 L
.40675 .73866 L
s
.13 .195 0 .236 k
.41208 .73689 m
.41509 .74516 L
.40977 .74665 L
.40675 .73866 L
.41208 .73689 L
F
0 g
.41208 .73689 m
.41509 .74516 L
.40977 .74665 L
.40675 .73866 L
.41208 .73689 L
s
.126 .195 0 .242 k
.41741 .73512 m
.42043 .74367 L
.41509 .74516 L
.41208 .73689 L
.41741 .73512 L
F
0 g
.41741 .73512 m
.42043 .74367 L
.41509 .74516 L
.41208 .73689 L
.41741 .73512 L
s
.122 .196 0 .247 k
.42276 .73333 m
.42576 .74217 L
.42043 .74367 L
.41741 .73512 L
.42276 .73333 L
F
0 g
.42276 .73333 m
.42576 .74217 L
.42043 .74367 L
.41741 .73512 L
.42276 .73333 L
s
.119 .197 0 .252 k
.42812 .73155 m
.43112 .74067 L
.42576 .74217 L
.42276 .73333 L
.42812 .73155 L
F
0 g
.42812 .73155 m
.43112 .74067 L
.42576 .74217 L
.42276 .73333 L
.42812 .73155 L
s
.115 .197 0 .257 k
.43349 .72977 m
.43649 .73917 L
.43112 .74067 L
.42812 .73155 L
.43349 .72977 L
F
0 g
.43349 .72977 m
.43649 .73917 L
.43112 .74067 L
.42812 .73155 L
.43349 .72977 L
s
.112 .197 0 .262 k
.43887 .72797 m
.44186 .73765 L
.43649 .73917 L
.43349 .72977 L
.43887 .72797 L
F
0 g
.43887 .72797 m
.44186 .73765 L
.43649 .73917 L
.43349 .72977 L
.43887 .72797 L
s
.109 .198 0 .266 k
.44427 .72617 m
.44726 .73612 L
.44186 .73765 L
.43887 .72797 L
.44427 .72617 L
F
0 g
.44427 .72617 m
.44726 .73612 L
.44186 .73765 L
.43887 .72797 L
.44427 .72617 L
s
.106 .198 0 .27 k
.44968 .72437 m
.45266 .73444 L
.44726 .73612 L
.44427 .72617 L
.44968 .72437 L
F
0 g
.44968 .72437 m
.45266 .73444 L
.44726 .73612 L
.44427 .72617 L
.44968 .72437 L
s
.105 .198 0 .272 k
.4551 .72258 m
.45809 .73241 L
.45266 .73444 L
.44968 .72437 L
.4551 .72258 L
F
0 g
.4551 .72258 m
.45809 .73241 L
.45266 .73444 L
.44968 .72437 L
.4551 .72258 L
s
.107 .198 0 .268 k
.46053 .72076 m
.46352 .73036 L
.45809 .73241 L
.4551 .72258 L
.46053 .72076 L
F
0 g
.46053 .72076 m
.46352 .73036 L
.45809 .73241 L
.4551 .72258 L
.46053 .72076 L
s
.11 .197 0 .264 k
.46598 .71896 m
.46898 .72828 L
.46352 .73036 L
.46053 .72076 L
.46598 .71896 L
F
0 g
.46598 .71896 m
.46898 .72828 L
.46352 .73036 L
.46053 .72076 L
.46598 .71896 L
s
.114 .198 0 .259 k
.47142 .71714 m
.47444 .72621 L
.46898 .72828 L
.46598 .71896 L
.47142 .71714 L
F
0 g
.47142 .71714 m
.47444 .72621 L
.46898 .72828 L
.46598 .71896 L
.47142 .71714 L
s
.117 .196 0 .255 k
.47689 .71532 m
.47991 .72412 L
.47444 .72621 L
.47142 .71714 L
.47689 .71532 L
F
0 g
.47689 .71532 m
.47991 .72412 L
.47444 .72621 L
.47142 .71714 L
.47689 .71532 L
s
.12 .196 0 .25 k
.48237 .71349 m
.48539 .72203 L
.47991 .72412 L
.47689 .71532 L
.48237 .71349 L
F
0 g
.48237 .71349 m
.48539 .72203 L
.47991 .72412 L
.47689 .71532 L
.48237 .71349 L
s
.124 .195 0 .245 k
.48786 .71167 m
.49089 .71994 L
.48539 .72203 L
.48237 .71349 L
.48786 .71167 L
F
0 g
.48786 .71167 m
.49089 .71994 L
.48539 .72203 L
.48237 .71349 L
.48786 .71167 L
s
.128 .195 0 .239 k
.49336 .70983 m
.49639 .71784 L
.49089 .71994 L
.48786 .71167 L
.49336 .70983 L
F
0 g
.49336 .70983 m
.49639 .71784 L
.49089 .71994 L
.48786 .71167 L
.49336 .70983 L
s
.132 .195 0 .233 k
.49888 .708 m
.50191 .71573 L
.49639 .71784 L
.49336 .70983 L
.49888 .708 L
F
0 g
.49888 .708 m
.50191 .71573 L
.49639 .71784 L
.49336 .70983 L
.49888 .708 L
s
.137 .194 0 .227 k
.5044 .70616 m
.50744 .71362 L
.50191 .71573 L
.49888 .708 L
.5044 .70616 L
F
0 g
.5044 .70616 m
.50744 .71362 L
.50191 .71573 L
.49888 .708 L
.5044 .70616 L
s
.141 .193 0 .221 k
.50994 .70432 m
.51297 .71151 L
.50744 .71362 L
.5044 .70616 L
.50994 .70432 L
F
0 g
.50994 .70432 m
.51297 .71151 L
.50744 .71362 L
.5044 .70616 L
.50994 .70432 L
s
.147 .193 0 .214 k
.51548 .70248 m
.51853 .70939 L
.51297 .71151 L
.50994 .70432 L
.51548 .70248 L
F
0 g
.51548 .70248 m
.51853 .70939 L
.51297 .71151 L
.50994 .70432 L
.51548 .70248 L
s
.152 .192 0 .207 k
.52105 .70062 m
.52409 .70727 L
.51853 .70939 L
.51548 .70248 L
.52105 .70062 L
F
0 g
.52105 .70062 m
.52409 .70727 L
.51853 .70939 L
.51548 .70248 L
.52105 .70062 L
s
.158 .192 0 .199 k
.52662 .69877 m
.52965 .70514 L
.52409 .70727 L
.52105 .70062 L
.52662 .69877 L
F
0 g
.52662 .69877 m
.52965 .70514 L
.52409 .70727 L
.52105 .70062 L
.52662 .69877 L
s
.164 .191 0 .191 k
.5322 .69691 m
.53524 .70301 L
.52965 .70514 L
.52662 .69877 L
.5322 .69691 L
F
0 g
.5322 .69691 m
.53524 .70301 L
.52965 .70514 L
.52662 .69877 L
.5322 .69691 L
s
.171 .189 0 .183 k
.53781 .69505 m
.54083 .70088 L
.53524 .70301 L
.5322 .69691 L
.53781 .69505 L
F
0 g
.53781 .69505 m
.54083 .70088 L
.53524 .70301 L
.5322 .69691 L
.53781 .69505 L
s
.178 .188 0 .174 k
.54342 .69318 m
.54644 .69874 L
.54083 .70088 L
.53781 .69505 L
.54342 .69318 L
F
0 g
.54342 .69318 m
.54644 .69874 L
.54083 .70088 L
.53781 .69505 L
.54342 .69318 L
s
.185 .187 0 .165 k
.54904 .69131 m
.55206 .69659 L
.54644 .69874 L
.54342 .69318 L
.54904 .69131 L
F
0 g
.54904 .69131 m
.55206 .69659 L
.54644 .69874 L
.54342 .69318 L
.54904 .69131 L
s
.194 .186 0 .155 k
.55468 .68943 m
.55768 .69444 L
.55206 .69659 L
.54904 .69131 L
.55468 .68943 L
F
0 g
.55468 .68943 m
.55768 .69444 L
.55206 .69659 L
.54904 .69131 L
.55468 .68943 L
s
.202 .184 0 .145 k
.56033 .68756 m
.56332 .69229 L
.55768 .69444 L
.55468 .68943 L
.56033 .68756 L
F
0 g
.56033 .68756 m
.56332 .69229 L
.55768 .69444 L
.55468 .68943 L
.56033 .68756 L
s
.212 .182 0 .134 k
.56599 .68567 m
.56898 .69013 L
.56332 .69229 L
.56033 .68756 L
.56599 .68567 L
F
0 g
.56599 .68567 m
.56898 .69013 L
.56332 .69229 L
.56033 .68756 L
.56599 .68567 L
s
.222 .179 0 .123 k
.57166 .68378 m
.57465 .68797 L
.56898 .69013 L
.56599 .68567 L
.57166 .68378 L
F
0 g
.57166 .68378 m
.57465 .68797 L
.56898 .69013 L
.56599 .68567 L
.57166 .68378 L
s
.233 .177 0 .111 k
.57734 .68189 m
.58031 .6858 L
.57465 .68797 L
.57166 .68378 L
.57734 .68189 L
F
0 g
.57734 .68189 m
.58031 .6858 L
.57465 .68797 L
.57166 .68378 L
.57734 .68189 L
s
.245 .174 0 .099 k
.58304 .68 m
.586 .68364 L
.58031 .6858 L
.57734 .68189 L
.58304 .68 L
F
0 g
.58304 .68 m
.586 .68364 L
.58031 .6858 L
.57734 .68189 L
.58304 .68 L
s
.258 .171 0 .086 k
.58876 .67809 m
.5917 .68146 L
.586 .68364 L
.58304 .68 L
.58876 .67809 L
F
0 g
.58876 .67809 m
.5917 .68146 L
.586 .68364 L
.58304 .68 L
.58876 .67809 L
s
.272 .167 0 .073 k
.59447 .67619 m
.59741 .67928 L
.5917 .68146 L
.58876 .67809 L
.59447 .67619 L
F
0 g
.59447 .67619 m
.59741 .67928 L
.5917 .68146 L
.58876 .67809 L
.59447 .67619 L
s
.287 .163 0 .06 k
.60022 .67428 m
.60313 .67709 L
.59741 .67928 L
.59447 .67619 L
.60022 .67428 L
F
0 g
.60022 .67428 m
.60313 .67709 L
.59741 .67928 L
.59447 .67619 L
.60022 .67428 L
s
.302 .157 0 .048 k
.60596 .67237 m
.60886 .67491 L
.60313 .67709 L
.60022 .67428 L
.60596 .67237 L
F
0 g
.60596 .67237 m
.60886 .67491 L
.60313 .67709 L
.60022 .67428 L
.60596 .67237 L
s
.32 .151 0 .035 k
.61172 .67045 m
.61461 .67271 L
.60886 .67491 L
.60596 .67237 L
.61172 .67045 L
F
0 g
.61172 .67045 m
.61461 .67271 L
.60886 .67491 L
.60596 .67237 L
.61172 .67045 L
s
.338 .143 0 .025 k
.6175 .66853 m
.62037 .67051 L
.61461 .67271 L
.61172 .67045 L
.6175 .66853 L
F
0 g
.6175 .66853 m
.62037 .67051 L
.61461 .67271 L
.61172 .67045 L
.6175 .66853 L
s
.357 .134 0 .016 k
.62328 .6666 m
.62613 .66832 L
.62037 .67051 L
.6175 .66853 L
.62328 .6666 L
F
0 g
.62328 .6666 m
.62613 .66832 L
.62037 .67051 L
.6175 .66853 L
.62328 .6666 L
s
.378 .125 0 .009 k
.62909 .66467 m
.63191 .66611 L
.62613 .66832 L
.62328 .6666 L
.62909 .66467 L
F
0 g
.62909 .66467 m
.63191 .66611 L
.62613 .66832 L
.62328 .6666 L
.62909 .66467 L
s
.398 .112 0 .008 k
.6349 .66274 m
.63771 .6639 L
.63191 .66611 L
.62909 .66467 L
.6349 .66274 L
F
0 g
.6349 .66274 m
.63771 .6639 L
.63191 .66611 L
.62909 .66467 L
.6349 .66274 L
s
.418 .098 0 .012 k
.64072 .66079 m
.64351 .66168 L
.63771 .6639 L
.6349 .66274 L
.64072 .66079 L
F
0 g
.64072 .66079 m
.64351 .66168 L
.63771 .6639 L
.6349 .66274 L
.64072 .66079 L
s
.437 .083 0 .023 k
.64656 .65886 m
.64933 .65946 L
.64351 .66168 L
.64072 .66079 L
.64656 .65886 L
F
0 g
.64656 .65886 m
.64933 .65946 L
.64351 .66168 L
.64072 .66079 L
.64656 .65886 L
s
.454 .066 0 .043 k
.65242 .6569 m
.65515 .65724 L
.64933 .65946 L
.64656 .65886 L
.65242 .6569 L
F
0 g
.65242 .6569 m
.65515 .65724 L
.64933 .65946 L
.64656 .65886 L
.65242 .6569 L
s
.467 .046 0 .074 k
.65828 .65496 m
.661 .65501 L
.65515 .65724 L
.65242 .6569 L
.65828 .65496 L
F
0 g
.65828 .65496 m
.661 .65501 L
.65515 .65724 L
.65242 .6569 L
.65828 .65496 L
s
.476 .026 0 .116 k
.66416 .653 m
.66685 .65277 L
.661 .65501 L
.65828 .65496 L
.66416 .653 L
F
0 g
.66416 .653 m
.66685 .65277 L
.661 .65501 L
.65828 .65496 L
.66416 .653 L
s
.48 .004 0 .169 k
.67005 .65104 m
.67271 .65053 L
.66685 .65277 L
.66416 .653 L
.67005 .65104 L
F
0 g
.67005 .65104 m
.67271 .65053 L
.66685 .65277 L
.66416 .653 L
.67005 .65104 L
s
.496 0 .017 .214 k
.67597 .64907 m
.67859 .64829 L
.67271 .65053 L
.67005 .65104 L
.67597 .64907 L
F
0 g
.67597 .64907 m
.67859 .64829 L
.67271 .65053 L
.67005 .65104 L
.67597 .64907 L
s
.51 0 .038 .262 k
.68188 .64711 m
.68448 .64604 L
.67859 .64829 L
.67597 .64907 L
.68188 .64711 L
F
0 g
.68188 .64711 m
.68448 .64604 L
.67859 .64829 L
.67597 .64907 L
.68188 .64711 L
s
.68782 .64513 m
.69038 .64379 L
.68448 .64604 L
.68188 .64711 L
.68782 .64513 L
F
.68782 .64513 m
.69038 .64379 L
.68448 .64604 L
.68188 .64711 L
.68782 .64513 L
s
.69376 .64315 m
.6963 .64153 L
.69038 .64379 L
.68782 .64513 L
.69376 .64315 L
F
.69376 .64315 m
.6963 .64153 L
.69038 .64379 L
.68782 .64513 L
.69376 .64315 L
s
.69972 .64117 m
.70222 .63927 L
.6963 .64153 L
.69376 .64315 L
.69972 .64117 L
F
.69972 .64117 m
.70222 .63927 L
.6963 .64153 L
.69376 .64315 L
.69972 .64117 L
s
0 .003 .003 .997 k
.70569 .63918 m
.70816 .63701 L
.70222 .63927 L
.69972 .64117 L
.70569 .63918 L
F
0 g
.70569 .63918 m
.70816 .63701 L
.70222 .63927 L
.69972 .64117 L
.70569 .63918 L
s
0 .049 .049 .951 k
.71168 .63719 m
.71411 .63474 L
.70816 .63701 L
.70569 .63918 L
.71168 .63719 L
F
0 g
.71168 .63719 m
.71411 .63474 L
.70816 .63701 L
.70569 .63918 L
.71168 .63719 L
s
0 .091 .091 .909 k
.71767 .63519 m
.72008 .63249 L
.71411 .63474 L
.71168 .63719 L
.71767 .63519 L
F
0 g
.71767 .63519 m
.72008 .63249 L
.71411 .63474 L
.71168 .63719 L
.71767 .63519 L
s
0 .128 .128 .872 k
.72368 .63318 m
.72605 .63023 L
.72008 .63249 L
.71767 .63519 L
.72368 .63318 L
F
0 g
.72368 .63318 m
.72605 .63023 L
.72008 .63249 L
.71767 .63519 L
.72368 .63318 L
s
0 .159 .159 .841 k
.72972 .63118 m
.73204 .62798 L
.72605 .63023 L
.72368 .63318 L
.72972 .63118 L
F
0 g
.72972 .63118 m
.73204 .62798 L
.72605 .63023 L
.72368 .63318 L
.72972 .63118 L
s
0 .185 .185 .815 k
.73576 .62917 m
.73807 .6261 L
.73204 .62798 L
.72972 .63118 L
.73576 .62917 L
F
0 g
.73576 .62917 m
.73807 .6261 L
.73204 .62798 L
.72972 .63118 L
.73576 .62917 L
s
0 .173 .173 .827 k
.74182 .62715 m
.74412 .62434 L
.73807 .6261 L
.73576 .62917 L
.74182 .62715 L
F
0 g
.74182 .62715 m
.74412 .62434 L
.73807 .6261 L
.73576 .62917 L
.74182 .62715 L
s
0 .144 .144 .856 k
.74788 .62514 m
.75018 .62259 L
.74412 .62434 L
.74182 .62715 L
.74788 .62514 L
F
0 g
.74788 .62514 m
.75018 .62259 L
.74412 .62434 L
.74182 .62715 L
.74788 .62514 L
s
0 .11 .11 .89 k
.75396 .62311 m
.75626 .62085 L
.75018 .62259 L
.74788 .62514 L
.75396 .62311 L
F
0 g
.75396 .62311 m
.75626 .62085 L
.75018 .62259 L
.74788 .62514 L
.75396 .62311 L
s
0 .071 .071 .929 k
.76006 .62109 m
.76235 .61911 L
.75626 .62085 L
.75396 .62311 L
.76006 .62109 L
F
0 g
.76006 .62109 m
.76235 .61911 L
.75626 .62085 L
.75396 .62311 L
.76006 .62109 L
s
0 .027 .027 .973 k
.76617 .61905 m
.76846 .61737 L
.76235 .61911 L
.76006 .62109 L
.76617 .61905 L
F
0 g
.76617 .61905 m
.76846 .61737 L
.76235 .61911 L
.76006 .62109 L
.76617 .61905 L
s
.7723 .61701 m
.77459 .61562 L
.76846 .61737 L
.76617 .61905 L
.7723 .61701 L
F
.7723 .61701 m
.77459 .61562 L
.76846 .61737 L
.76617 .61905 L
.7723 .61701 L
s
.77843 .61497 m
.78073 .61386 L
.77459 .61562 L
.7723 .61701 L
.77843 .61497 L
F
.77843 .61497 m
.78073 .61386 L
.77459 .61562 L
.7723 .61701 L
.77843 .61497 L
s
.78459 .61292 m
.78688 .6121 L
.78073 .61386 L
.77843 .61497 L
.78459 .61292 L
F
.78459 .61292 m
.78688 .6121 L
.78073 .61386 L
.77843 .61497 L
.78459 .61292 L
s
.79075 .61088 m
.79305 .61035 L
.78688 .6121 L
.78459 .61292 L
.79075 .61088 L
F
.79075 .61088 m
.79305 .61035 L
.78688 .6121 L
.78459 .61292 L
.79075 .61088 L
s
.504 0 .028 .237 k
.79693 .60881 m
.79924 .60859 L
.79305 .61035 L
.79075 .61088 L
.79693 .60881 L
F
0 g
.79693 .60881 m
.79924 .60859 L
.79305 .61035 L
.79075 .61088 L
.79693 .60881 L
s
.487 0 .007 .192 k
.80313 .60675 m
.80544 .60682 L
.79924 .60859 L
.79693 .60881 L
.80313 .60675 L
F
0 g
.80313 .60675 m
.80544 .60682 L
.79924 .60859 L
.79693 .60881 L
.80313 .60675 L
s
.479 .015 0 .141 k
.80933 .60469 m
.81166 .60505 L
.80544 .60682 L
.80313 .60675 L
.80933 .60469 L
F
0 g
.80933 .60469 m
.81166 .60505 L
.80544 .60682 L
.80313 .60675 L
.80933 .60469 L
s
.472 .036 0 .094 k
.81556 .60261 m
.81788 .60326 L
.81166 .60505 L
.80933 .60469 L
.81556 .60261 L
F
0 g
.81556 .60261 m
.81788 .60326 L
.81166 .60505 L
.80933 .60469 L
.81556 .60261 L
s
.461 .056 0 .057 k
.8218 .60054 m
.82413 .60149 L
.81788 .60326 L
.81556 .60261 L
.8218 .60054 L
F
0 g
.8218 .60054 m
.82413 .60149 L
.81788 .60326 L
.81556 .60261 L
.8218 .60054 L
s
.446 .074 0 .032 k
.82805 .59846 m
.8304 .5997 L
.82413 .60149 L
.8218 .60054 L
.82805 .59846 L
F
0 g
.82805 .59846 m
.8304 .5997 L
.82413 .60149 L
.8218 .60054 L
.82805 .59846 L
s
.428 .091 0 .016 k
.83432 .59637 m
.83667 .59791 L
.8304 .5997 L
.82805 .59846 L
.83432 .59637 L
F
0 g
.83432 .59637 m
.83667 .59791 L
.8304 .5997 L
.82805 .59846 L
.83432 .59637 L
s
.408 .106 0 .009 k
.8406 .59428 m
.84297 .59612 L
.83667 .59791 L
.83432 .59637 L
.8406 .59428 L
F
0 g
.8406 .59428 m
.84297 .59612 L
.83667 .59791 L
.83432 .59637 L
.8406 .59428 L
s
.388 .119 0 .008 k
.84689 .59219 m
.84928 .59431 L
.84297 .59612 L
.8406 .59428 L
.84689 .59219 L
F
0 g
.84689 .59219 m
.84928 .59431 L
.84297 .59612 L
.8406 .59428 L
.84689 .59219 L
s
.368 .13 0 .012 k
.85321 .59009 m
.8556 .59252 L
.84928 .59431 L
.84689 .59219 L
.85321 .59009 L
F
0 g
.85321 .59009 m
.8556 .59252 L
.84928 .59431 L
.84689 .59219 L
.85321 .59009 L
s
.348 .139 0 .02 k
.85953 .58798 m
.86194 .5907 L
.8556 .59252 L
.85321 .59009 L
.85953 .58798 L
F
0 g
.85953 .58798 m
.86194 .5907 L
.8556 .59252 L
.85321 .59009 L
.85953 .58798 L
s
.329 .147 0 .03 k
.86588 .58587 m
.8683 .58889 L
.86194 .5907 L
.85953 .58798 L
.86588 .58587 L
F
0 g
.86588 .58587 m
.8683 .58889 L
.86194 .5907 L
.85953 .58798 L
.86588 .58587 L
s
.312 .154 0 .041 k
.87223 .58376 m
.87467 .58708 L
.8683 .58889 L
.86588 .58587 L
.87223 .58376 L
F
0 g
.87223 .58376 m
.87467 .58708 L
.8683 .58889 L
.86588 .58587 L
.87223 .58376 L
s
.294 .16 0 .054 k
.8786 .58163 m
.88106 .58525 L
.87467 .58708 L
.87223 .58376 L
.8786 .58163 L
F
0 g
.8786 .58163 m
.88106 .58525 L
.87467 .58708 L
.87223 .58376 L
.8786 .58163 L
s
.279 .164 0 .067 k
.88499 .5795 m
.88747 .58343 L
.88106 .58525 L
.8786 .58163 L
.88499 .5795 L
F
0 g
.88499 .5795 m
.88747 .58343 L
.88106 .58525 L
.8786 .58163 L
.88499 .5795 L
s
.237 .156 0 .088 k
.31974 .76308 m
.32305 .76652 L
.31791 .76823 L
.31458 .76506 L
.31974 .76308 L
F
0 g
.31974 .76308 m
.32305 .76652 L
.31791 .76823 L
.31458 .76506 L
.31974 .76308 L
s
.226 .161 0 .1 k
.32491 .76108 m
.3282 .7648 L
.32305 .76652 L
.31974 .76308 L
.32491 .76108 L
F
0 g
.32491 .76108 m
.3282 .7648 L
.32305 .76652 L
.31974 .76308 L
.32491 .76108 L
s
.215 .164 0 .112 k
.33009 .75908 m
.33336 .76309 L
.3282 .7648 L
.32491 .76108 L
.33009 .75908 L
F
0 g
.33009 .75908 m
.33336 .76309 L
.3282 .7648 L
.32491 .76108 L
.33009 .75908 L
s
.204 .167 0 .124 k
.33529 .75707 m
.33853 .76136 L
.33336 .76309 L
.33009 .75908 L
.33529 .75707 L
F
0 g
.33529 .75707 m
.33853 .76136 L
.33336 .76309 L
.33009 .75908 L
.33529 .75707 L
s
.195 .17 0 .135 k
.34048 .75506 m
.34371 .75964 L
.33853 .76136 L
.33529 .75707 L
.34048 .75506 L
F
0 g
.34048 .75506 m
.34371 .75964 L
.33853 .76136 L
.33529 .75707 L
.34048 .75506 L
s
.187 .173 0 .145 k
.3457 .75306 m
.3489 .75791 L
.34371 .75964 L
.34048 .75506 L
.3457 .75306 L
F
0 g
.3457 .75306 m
.3489 .75791 L
.34371 .75964 L
.34048 .75506 L
.3457 .75306 L
s
.178 .174 0 .156 k
.35092 .75104 m
.3541 .75618 L
.3489 .75791 L
.3457 .75306 L
.35092 .75104 L
F
0 g
.35092 .75104 m
.3541 .75618 L
.3489 .75791 L
.3457 .75306 L
.35092 .75104 L
s
.171 .176 0 .165 k
.35615 .74903 m
.35932 .75445 L
.3541 .75618 L
.35092 .75104 L
.35615 .74903 L
F
0 g
.35615 .74903 m
.35932 .75445 L
.3541 .75618 L
.35092 .75104 L
.35615 .74903 L
s
.164 .178 0 .174 k
.3614 .747 m
.36454 .75271 L
.35932 .75445 L
.35615 .74903 L
.3614 .747 L
F
0 g
.3614 .747 m
.36454 .75271 L
.35932 .75445 L
.35615 .74903 L
.3614 .747 L
s
.158 .179 0 .183 k
.36665 .74497 m
.36978 .75096 L
.36454 .75271 L
.3614 .747 L
.36665 .74497 L
F
0 g
.36665 .74497 m
.36978 .75096 L
.36454 .75271 L
.3614 .747 L
.36665 .74497 L
s
.152 .181 0 .191 k
.37191 .74294 m
.37503 .74922 L
.36978 .75096 L
.36665 .74497 L
.37191 .74294 L
F
0 g
.37191 .74294 m
.37503 .74922 L
.36978 .75096 L
.36665 .74497 L
.37191 .74294 L
s
.146 .182 0 .199 k
.37719 .7409 m
.38029 .74746 L
.37503 .74922 L
.37191 .74294 L
.37719 .7409 L
F
0 g
.37719 .7409 m
.38029 .74746 L
.37503 .74922 L
.37191 .74294 L
.37719 .7409 L
s
.141 .184 0 .206 k
.38247 .73887 m
.38556 .74571 L
.38029 .74746 L
.37719 .7409 L
.38247 .73887 L
F
0 g
.38247 .73887 m
.38556 .74571 L
.38029 .74746 L
.37719 .7409 L
.38247 .73887 L
s
.136 .185 0 .213 k
.38777 .73682 m
.39084 .74396 L
.38556 .74571 L
.38247 .73887 L
.38777 .73682 L
F
0 g
.38777 .73682 m
.39084 .74396 L
.38556 .74571 L
.38247 .73887 L
.38777 .73682 L
s
.131 .186 0 .22 k
.39307 .73478 m
.39612 .74219 L
.39084 .74396 L
.38777 .73682 L
.39307 .73478 L
F
0 g
.39307 .73478 m
.39612 .74219 L
.39084 .74396 L
.38777 .73682 L
.39307 .73478 L
s
.126 .186 0 .227 k
.39838 .73273 m
.40143 .74043 L
.39612 .74219 L
.39307 .73478 L
.39838 .73273 L
F
0 g
.39838 .73273 m
.40143 .74043 L
.39612 .74219 L
.39307 .73478 L
.39838 .73273 L
s
.122 .187 0 .233 k
.40371 .73067 m
.40675 .73866 L
.40143 .74043 L
.39838 .73273 L
.40371 .73067 L
F
0 g
.40371 .73067 m
.40675 .73866 L
.40143 .74043 L
.39838 .73273 L
.40371 .73067 L
s
.119 .188 0 .238 k
.40905 .72861 m
.41208 .73689 L
.40675 .73866 L
.40371 .73067 L
.40905 .72861 L
F
0 g
.40905 .72861 m
.41208 .73689 L
.40675 .73866 L
.40371 .73067 L
.40905 .72861 L
s
.115 .189 0 .244 k
.4144 .72655 m
.41741 .73512 L
.41208 .73689 L
.40905 .72861 L
.4144 .72655 L
F
0 g
.4144 .72655 m
.41741 .73512 L
.41208 .73689 L
.40905 .72861 L
.4144 .72655 L
s
.112 .19 0 .249 k
.41975 .72449 m
.42276 .73333 L
.41741 .73512 L
.4144 .72655 L
.41975 .72449 L
F
0 g
.41975 .72449 m
.42276 .73333 L
.41741 .73512 L
.4144 .72655 L
.41975 .72449 L
s
.108 .19 0 .254 k
.42512 .72242 m
.42812 .73155 L
.42276 .73333 L
.41975 .72449 L
.42512 .72242 L
F
0 g
.42512 .72242 m
.42812 .73155 L
.42276 .73333 L
.41975 .72449 L
.42512 .72242 L
s
.105 .19 0 .259 k
.4305 .72036 m
.43349 .72977 L
.42812 .73155 L
.42512 .72242 L
.4305 .72036 L
F
0 g
.4305 .72036 m
.43349 .72977 L
.42812 .73155 L
.42512 .72242 L
.4305 .72036 L
s
.103 .192 0 .263 k
.43589 .71829 m
.43887 .72797 L
.43349 .72977 L
.4305 .72036 L
.43589 .71829 L
F
0 g
.43589 .71829 m
.43887 .72797 L
.43349 .72977 L
.4305 .72036 L
.43589 .71829 L
s
.101 .192 0 .267 k
.44128 .71624 m
.44427 .72617 L
.43887 .72797 L
.43589 .71829 L
.44128 .71624 L
F
0 g
.44128 .71624 m
.44427 .72617 L
.43887 .72797 L
.43589 .71829 L
.44128 .71624 L
s
.102 .195 0 .271 k
.44669 .71431 m
.44968 .72437 L
.44427 .72617 L
.44128 .71624 L
.44669 .71431 L
F
0 g
.44669 .71431 m
.44968 .72437 L
.44427 .72617 L
.44128 .71624 L
.44669 .71431 L
s
.113 .204 0 .27 k
.4521 .71273 m
.4551 .72258 L
.44968 .72437 L
.44669 .71431 L
.4521 .71273 L
F
0 g
.4521 .71273 m
.4551 .72258 L
.44968 .72437 L
.44669 .71431 L
.4521 .71273 L
s
.116 .203 0 .267 k
.45753 .71118 m
.46053 .72076 L
.4551 .72258 L
.4521 .71273 L
.45753 .71118 L
F
0 g
.45753 .71118 m
.46053 .72076 L
.4551 .72258 L
.4521 .71273 L
.45753 .71118 L
s
.12 .204 0 .262 k
.46296 .70961 m
.46598 .71896 L
.46053 .72076 L
.45753 .71118 L
.46296 .70961 L
F
0 g
.46296 .70961 m
.46598 .71896 L
.46053 .72076 L
.45753 .71118 L
.46296 .70961 L
s
.123 .203 0 .258 k
.46841 .70806 m
.47142 .71714 L
.46598 .71896 L
.46296 .70961 L
.46841 .70806 L
F
0 g
.46841 .70806 m
.47142 .71714 L
.46598 .71896 L
.46296 .70961 L
.46841 .70806 L
s
.127 .203 0 .253 k
.47387 .70651 m
.47689 .71532 L
.47142 .71714 L
.46841 .70806 L
.47387 .70651 L
F
0 g
.47387 .70651 m
.47689 .71532 L
.47142 .71714 L
.46841 .70806 L
.47387 .70651 L
s
.131 .203 0 .248 k
.47933 .70495 m
.48237 .71349 L
.47689 .71532 L
.47387 .70651 L
.47933 .70495 L
F
0 g
.47933 .70495 m
.48237 .71349 L
.47689 .71532 L
.47387 .70651 L
.47933 .70495 L
s
.135 .202 0 .243 k
.48483 .70339 m
.48786 .71167 L
.48237 .71349 L
.47933 .70495 L
.48483 .70339 L
F
0 g
.48483 .70339 m
.48786 .71167 L
.48237 .71349 L
.47933 .70495 L
.48483 .70339 L
s
.14 .203 0 .237 k
.49032 .70183 m
.49336 .70983 L
.48786 .71167 L
.48483 .70339 L
.49032 .70183 L
F
0 g
.49032 .70183 m
.49336 .70983 L
.48786 .71167 L
.48483 .70339 L
.49032 .70183 L
s
.144 .202 0 .231 k
.49583 .70027 m
.49888 .708 L
.49336 .70983 L
.49032 .70183 L
.49583 .70027 L
F
0 g
.49583 .70027 m
.49888 .708 L
.49336 .70983 L
.49032 .70183 L
.49583 .70027 L
s
.149 .202 0 .225 k
.50135 .6987 m
.5044 .70616 L
.49888 .708 L
.49583 .70027 L
.50135 .6987 L
F
0 g
.50135 .6987 m
.5044 .70616 L
.49888 .708 L
.49583 .70027 L
.50135 .6987 L
s
.155 .202 0 .218 k
.50689 .69712 m
.50994 .70432 L
.5044 .70616 L
.50135 .6987 L
.50689 .69712 L
F
0 g
.50689 .69712 m
.50994 .70432 L
.5044 .70616 L
.50135 .6987 L
.50689 .69712 L
s
.16 .201 0 .211 k
.51244 .69555 m
.51548 .70248 L
.50994 .70432 L
.50689 .69712 L
.51244 .69555 L
F
0 g
.51244 .69555 m
.51548 .70248 L
.50994 .70432 L
.50689 .69712 L
.51244 .69555 L
s
.166 .2 0 .204 k
.51801 .69397 m
.52105 .70062 L
.51548 .70248 L
.51244 .69555 L
.51801 .69397 L
F
0 g
.51801 .69397 m
.52105 .70062 L
.51548 .70248 L
.51244 .69555 L
.51801 .69397 L
s
.173 .2 0 .196 k
.52358 .69239 m
.52662 .69877 L
.52105 .70062 L
.51801 .69397 L
.52358 .69239 L
F
0 g
.52358 .69239 m
.52662 .69877 L
.52105 .70062 L
.51801 .69397 L
.52358 .69239 L
s
.179 .199 0 .188 k
.52917 .69079 m
.5322 .69691 L
.52662 .69877 L
.52358 .69239 L
.52917 .69079 L
F
0 g
.52917 .69079 m
.5322 .69691 L
.52662 .69877 L
.52358 .69239 L
.52917 .69079 L
s
.187 .199 0 .179 k
.53478 .68921 m
.53781 .69505 L
.5322 .69691 L
.52917 .69079 L
.53478 .68921 L
F
0 g
.53478 .68921 m
.53781 .69505 L
.5322 .69691 L
.52917 .69079 L
.53478 .68921 L
s
.195 .198 0 .17 k
.54039 .68761 m
.54342 .69318 L
.53781 .69505 L
.53478 .68921 L
.54039 .68761 L
F
0 g
.54039 .68761 m
.54342 .69318 L
.53781 .69505 L
.53478 .68921 L
.54039 .68761 L
s
.202 .197 0 .161 k
.54602 .68601 m
.54904 .69131 L
.54342 .69318 L
.54039 .68761 L
.54602 .68601 L
F
0 g
.54602 .68601 m
.54904 .69131 L
.54342 .69318 L
.54039 .68761 L
.54602 .68601 L
s
.211 .195 0 .151 k
.55166 .68441 m
.55468 .68943 L
.54904 .69131 L
.54602 .68601 L
.55166 .68441 L
F
0 g
.55166 .68441 m
.55468 .68943 L
.54904 .69131 L
.54602 .68601 L
.55166 .68441 L
s
.222 .194 0 .14 k
.55731 .6828 m
.56033 .68756 L
.55468 .68943 L
.55166 .68441 L
.55731 .6828 L
F
0 g
.55731 .6828 m
.56033 .68756 L
.55468 .68943 L
.55166 .68441 L
.55731 .6828 L
s
.232 .193 0 .129 k
.56298 .6812 m
.56599 .68567 L
.56033 .68756 L
.55731 .6828 L
.56298 .6812 L
F
0 g
.56298 .6812 m
.56599 .68567 L
.56033 .68756 L
.55731 .6828 L
.56298 .6812 L
s
.244 .191 0 .117 k
.56867 .67958 m
.57166 .68378 L
.56599 .68567 L
.56298 .6812 L
.56867 .67958 L
F
0 g
.56867 .67958 m
.57166 .68378 L
.56599 .68567 L
.56298 .6812 L
.56867 .67958 L
s
.256 .189 0 .105 k
.57436 .67796 m
.57734 .68189 L
.57166 .68378 L
.56867 .67958 L
.57436 .67796 L
F
0 g
.57436 .67796 m
.57734 .68189 L
.57166 .68378 L
.56867 .67958 L
.57436 .67796 L
s
.268 .186 0 .093 k
.58007 .67634 m
.58304 .68 L
.57734 .68189 L
.57436 .67796 L
.58007 .67634 L
F
0 g
.58007 .67634 m
.58304 .68 L
.57734 .68189 L
.57436 .67796 L
.58007 .67634 L
s
.283 .183 0 .08 k
.5858 .67471 m
.58876 .67809 L
.58304 .68 L
.58007 .67634 L
.5858 .67471 L
F
0 g
.5858 .67471 m
.58876 .67809 L
.58304 .68 L
.58007 .67634 L
.5858 .67471 L
s
.298 .18 0 .067 k
.59153 .67308 m
.59447 .67619 L
.58876 .67809 L
.5858 .67471 L
.59153 .67308 L
F
0 g
.59153 .67308 m
.59447 .67619 L
.58876 .67809 L
.5858 .67471 L
.59153 .67308 L
s
.315 .177 0 .053 k
.59728 .67145 m
.60022 .67428 L
.59447 .67619 L
.59153 .67308 L
.59728 .67145 L
F
0 g
.59728 .67145 m
.60022 .67428 L
.59447 .67619 L
.59153 .67308 L
.59728 .67145 L
s
.332 .171 0 .041 k
.60304 .66982 m
.60596 .67237 L
.60022 .67428 L
.59728 .67145 L
.60304 .66982 L
F
0 g
.60304 .66982 m
.60596 .67237 L
.60022 .67428 L
.59728 .67145 L
.60304 .66982 L
s
.351 .165 0 .029 k
.60883 .66817 m
.61172 .67045 L
.60596 .67237 L
.60304 .66982 L
.60883 .66817 L
F
0 g
.60883 .66817 m
.61172 .67045 L
.60596 .67237 L
.60304 .66982 L
.60883 .66817 L
s
.372 .159 0 .018 k
.61462 .66653 m
.6175 .66853 L
.61172 .67045 L
.60883 .66817 L
.61462 .66653 L
F
0 g
.61462 .66653 m
.6175 .66853 L
.61172 .67045 L
.60883 .66817 L
.61462 .66653 L
s
.393 .15 0 .01 k
.62043 .66488 m
.62328 .6666 L
.6175 .66853 L
.61462 .66653 L
.62043 .66488 L
F
0 g
.62043 .66488 m
.62328 .6666 L
.6175 .66853 L
.61462 .66653 L
.62043 .66488 L
s
.415 .14 0 .005 k
.62624 .66323 m
.62909 .66467 L
.62328 .6666 L
.62043 .66488 L
.62624 .66323 L
F
0 g
.62624 .66323 m
.62909 .66467 L
.62328 .6666 L
.62043 .66488 L
.62624 .66323 L
s
.437 .129 0 .004 k
.63208 .66157 m
.6349 .66274 L
.62909 .66467 L
.62624 .66323 L
.63208 .66157 L
F
0 g
.63208 .66157 m
.6349 .66274 L
.62909 .66467 L
.62624 .66323 L
.63208 .66157 L
s
.458 .115 0 .011 k
.63792 .65991 m
.64072 .66079 L
.6349 .66274 L
.63208 .66157 L
.63792 .65991 L
F
0 g
.63792 .65991 m
.64072 .66079 L
.6349 .66274 L
.63208 .66157 L
.63792 .65991 L
s
.478 .1 0 .025 k
.64379 .65824 m
.64656 .65886 L
.64072 .66079 L
.63792 .65991 L
.64379 .65824 L
F
0 g
.64379 .65824 m
.64656 .65886 L
.64072 .66079 L
.63792 .65991 L
.64379 .65824 L
s
.495 .082 0 .049 k
.64966 .65657 m
.65242 .6569 L
.64656 .65886 L
.64379 .65824 L
.64966 .65657 L
F
0 g
.64966 .65657 m
.65242 .6569 L
.64656 .65886 L
.64379 .65824 L
.64966 .65657 L
s
.508 .063 0 .084 k
.65555 .65491 m
.65828 .65496 L
.65242 .6569 L
.64966 .65657 L
.65555 .65491 L
F
0 g
.65555 .65491 m
.65828 .65496 L
.65242 .6569 L
.64966 .65657 L
.65555 .65491 L
s
.515 .041 0 .131 k
.66146 .65322 m
.66416 .653 L
.65828 .65496 L
.65555 .65491 L
.66146 .65322 L
F
0 g
.66146 .65322 m
.66416 .653 L
.65828 .65496 L
.65555 .65491 L
.66146 .65322 L
s
.517 .019 0 .188 k
.66738 .65154 m
.67005 .65104 L
.66416 .653 L
.66146 .65322 L
.66738 .65154 L
F
0 g
.66738 .65154 m
.67005 .65104 L
.66416 .653 L
.66146 .65322 L
.66738 .65154 L
s
.515 0 .002 .251 k
.67331 .64986 m
.67597 .64907 L
.67005 .65104 L
.66738 .65154 L
.67331 .64986 L
F
0 g
.67331 .64986 m
.67597 .64907 L
.67005 .65104 L
.66738 .65154 L
.67331 .64986 L
s
.67926 .64816 m
.68188 .64711 L
.67597 .64907 L
.67331 .64986 L
.67926 .64816 L
F
.67926 .64816 m
.68188 .64711 L
.67597 .64907 L
.67331 .64986 L
.67926 .64816 L
s
.68522 .64647 m
.68782 .64513 L
.68188 .64711 L
.67926 .64816 L
.68522 .64647 L
F
.68522 .64647 m
.68782 .64513 L
.68188 .64711 L
.67926 .64816 L
.68522 .64647 L
s
.6912 .64478 m
.69376 .64315 L
.68782 .64513 L
.68522 .64647 L
.6912 .64478 L
F
.6912 .64478 m
.69376 .64315 L
.68782 .64513 L
.68522 .64647 L
.6912 .64478 L
s
.6972 .64307 m
.69972 .64117 L
.69376 .64315 L
.6912 .64478 L
.6972 .64307 L
F
.6972 .64307 m
.69972 .64117 L
.69376 .64315 L
.6912 .64478 L
.6972 .64307 L
s
0 .049 .049 .951 k
.7032 .64136 m
.70569 .63918 L
.69972 .64117 L
.6972 .64307 L
.7032 .64136 L
F
0 g
.7032 .64136 m
.70569 .63918 L
.69972 .64117 L
.6972 .64307 L
.7032 .64136 L
s
0 .092 .092 .908 k
.70922 .63965 m
.71168 .63719 L
.70569 .63918 L
.7032 .64136 L
.70922 .63965 L
F
0 g
.70922 .63965 m
.71168 .63719 L
.70569 .63918 L
.7032 .64136 L
.70922 .63965 L
s
0 .13 .13 .87 k
.71526 .63791 m
.71767 .63519 L
.71168 .63719 L
.70922 .63965 L
.71526 .63791 L
F
0 g
.71526 .63791 m
.71767 .63519 L
.71168 .63719 L
.70922 .63965 L
.71526 .63791 L
s
0 .162 .162 .838 k
.72131 .63618 m
.72368 .63318 L
.71767 .63519 L
.71526 .63791 L
.72131 .63618 L
F
0 g
.72131 .63618 m
.72368 .63318 L
.71767 .63519 L
.71526 .63791 L
.72131 .63618 L
s
0 .189 .189 .811 k
.72737 .63442 m
.72972 .63118 L
.72368 .63318 L
.72131 .63618 L
.72737 .63442 L
F
0 g
.72737 .63442 m
.72972 .63118 L
.72368 .63318 L
.72131 .63618 L
.72737 .63442 L
s
0 .172 .172 .828 k
.73343 .63228 m
.73576 .62917 L
.72972 .63118 L
.72737 .63442 L
.73343 .63228 L
F
0 g
.73343 .63228 m
.73576 .62917 L
.72972 .63118 L
.72737 .63442 L
.73343 .63228 L
s
0 .142 .142 .858 k
.73949 .63 m
.74182 .62715 L
.73576 .62917 L
.73343 .63228 L
.73949 .63 L
F
0 g
.73949 .63 m
.74182 .62715 L
.73576 .62917 L
.73343 .63228 L
.73949 .63 L
s
0 .109 .109 .891 k
.74556 .6277 m
.74788 .62514 L
.74182 .62715 L
.73949 .63 L
.74556 .6277 L
F
0 g
.74556 .6277 m
.74788 .62514 L
.74182 .62715 L
.73949 .63 L
.74556 .6277 L
s
0 .072 .072 .928 k
.75165 .62539 m
.75396 .62311 L
.74788 .62514 L
.74556 .6277 L
.75165 .62539 L
F
0 g
.75165 .62539 m
.75396 .62311 L
.74788 .62514 L
.74556 .6277 L
.75165 .62539 L
s
0 .03 .03 .97 k
.75775 .62307 m
.76006 .62109 L
.75396 .62311 L
.75165 .62539 L
.75775 .62307 L
F
0 g
.75775 .62307 m
.76006 .62109 L
.75396 .62311 L
.75165 .62539 L
.75775 .62307 L
s
.76386 .62076 m
.76617 .61905 L
.76006 .62109 L
.75775 .62307 L
.76386 .62076 L
F
.76386 .62076 m
.76617 .61905 L
.76006 .62109 L
.75775 .62307 L
.76386 .62076 L
s
.76998 .61843 m
.7723 .61701 L
.76617 .61905 L
.76386 .62076 L
.76998 .61843 L
F
.76998 .61843 m
.7723 .61701 L
.76617 .61905 L
.76386 .62076 L
.76998 .61843 L
s
.77612 .61609 m
.77843 .61497 L
.7723 .61701 L
.76998 .61843 L
.77612 .61609 L
F
.77612 .61609 m
.77843 .61497 L
.7723 .61701 L
.76998 .61843 L
.77612 .61609 L
s
.78227 .61375 m
.78459 .61292 L
.77843 .61497 L
.77612 .61609 L
.78227 .61375 L
F
.78227 .61375 m
.78459 .61292 L
.77843 .61497 L
.77612 .61609 L
.78227 .61375 L
s
.5 0 .064 .254 k
.78844 .6114 m
.79075 .61088 L
.78459 .61292 L
.78227 .61375 L
.78844 .6114 L
F
0 g
.78844 .6114 m
.79075 .61088 L
.78459 .61292 L
.78227 .61375 L
.78844 .6114 L
s
.487 0 .045 .204 k
.79461 .60904 m
.79693 .60881 L
.79075 .61088 L
.78844 .6114 L
.79461 .60904 L
F
0 g
.79461 .60904 m
.79693 .60881 L
.79075 .61088 L
.78844 .6114 L
.79461 .60904 L
s
.467 0 .023 .163 k
.80081 .60668 m
.80313 .60675 L
.79693 .60881 L
.79461 .60904 L
.80081 .60668 L
F
0 g
.80081 .60668 m
.80313 .60675 L
.79693 .60881 L
.79461 .60904 L
.80081 .60668 L
s
.443 0 .002 .13 k
.80701 .60432 m
.80933 .60469 L
.80313 .60675 L
.80081 .60668 L
.80701 .60432 L
F
0 g
.80701 .60432 m
.80933 .60469 L
.80313 .60675 L
.80081 .60668 L
.80701 .60432 L
s
.434 .019 0 .088 k
.81322 .60195 m
.81556 .60261 L
.80933 .60469 L
.80701 .60432 L
.81322 .60195 L
F
0 g
.81322 .60195 m
.81556 .60261 L
.80933 .60469 L
.80701 .60432 L
.81322 .60195 L
s
.422 .039 0 .055 k
.81946 .59959 m
.8218 .60054 L
.81556 .60261 L
.81322 .60195 L
.81946 .59959 L
F
0 g
.81946 .59959 m
.8218 .60054 L
.81556 .60261 L
.81322 .60195 L
.81946 .59959 L
s
.408 .058 0 .032 k
.82569 .59721 m
.82805 .59846 L
.8218 .60054 L
.81946 .59959 L
.82569 .59721 L
F
0 g
.82569 .59721 m
.82805 .59846 L
.8218 .60054 L
.81946 .59959 L
.82569 .59721 L
s
.391 .074 0 .019 k
.83195 .59483 m
.83432 .59637 L
.82805 .59846 L
.82569 .59721 L
.83195 .59483 L
F
0 g
.83195 .59483 m
.83432 .59637 L
.82805 .59846 L
.82569 .59721 L
.83195 .59483 L
s
.373 .089 0 .013 k
.83823 .59244 m
.8406 .59428 L
.83432 .59637 L
.83195 .59483 L
.83823 .59244 L
F
0 g
.83823 .59244 m
.8406 .59428 L
.83432 .59637 L
.83195 .59483 L
.83823 .59244 L
s
.354 .103 0 .013 k
.84451 .59004 m
.84689 .59219 L
.8406 .59428 L
.83823 .59244 L
.84451 .59004 L
F
0 g
.84451 .59004 m
.84689 .59219 L
.8406 .59428 L
.83823 .59244 L
.84451 .59004 L
s
.335 .114 0 .018 k
.85081 .58764 m
.85321 .59009 L
.84689 .59219 L
.84451 .59004 L
.85081 .58764 L
F
0 g
.85081 .58764 m
.85321 .59009 L
.84689 .59219 L
.84451 .59004 L
.85081 .58764 L
s
.318 .124 0 .026 k
.85712 .58524 m
.85953 .58798 L
.85321 .59009 L
.85081 .58764 L
.85712 .58524 L
F
0 g
.85712 .58524 m
.85953 .58798 L
.85321 .59009 L
.85081 .58764 L
.85712 .58524 L
s
.301 .132 0 .036 k
.86344 .58283 m
.86588 .58587 L
.85953 .58798 L
.85712 .58524 L
.86344 .58283 L
F
0 g
.86344 .58283 m
.86588 .58587 L
.85953 .58798 L
.85712 .58524 L
.86344 .58283 L
s
.285 .14 0 .047 k
.86978 .58041 m
.87223 .58376 L
.86588 .58587 L
.86344 .58283 L
.86978 .58041 L
F
0 g
.86978 .58041 m
.87223 .58376 L
.86588 .58587 L
.86344 .58283 L
.86978 .58041 L
s
.269 .146 0 .06 k
.87613 .57799 m
.8786 .58163 L
.87223 .58376 L
.86978 .58041 L
.87613 .57799 L
F
0 g
.87613 .57799 m
.8786 .58163 L
.87223 .58376 L
.86978 .58041 L
.87613 .57799 L
s
.256 .152 0 .072 k
.8825 .57557 m
.88499 .5795 L
.8786 .58163 L
.87613 .57799 L
.8825 .57557 L
F
0 g
.8825 .57557 m
.88499 .5795 L
.8786 .58163 L
.87613 .57799 L
.8825 .57557 L
s
.211 .144 0 .097 k
.31642 .75962 m
.31974 .76308 L
.31458 .76506 L
.31124 .7619 L
.31642 .75962 L
F
0 g
.31642 .75962 m
.31974 .76308 L
.31458 .76506 L
.31124 .7619 L
.31642 .75962 L
s
.202 .149 0 .108 k
.32161 .75734 m
.32491 .76108 L
.31974 .76308 L
.31642 .75962 L
.32161 .75734 L
F
0 g
.32161 .75734 m
.32491 .76108 L
.31974 .76308 L
.31642 .75962 L
.32161 .75734 L
s
.192 .152 0 .12 k
.32682 .75506 m
.33009 .75908 L
.32491 .76108 L
.32161 .75734 L
.32682 .75506 L
F
0 g
.32682 .75506 m
.33009 .75908 L
.32491 .76108 L
.32161 .75734 L
.32682 .75506 L
s
.183 .156 0 .131 k
.33203 .75278 m
.33529 .75707 L
.33009 .75908 L
.32682 .75506 L
.33203 .75278 L
F
0 g
.33203 .75278 m
.33529 .75707 L
.33009 .75908 L
.32682 .75506 L
.33203 .75278 L
s
.175 .159 0 .141 k
.33725 .75048 m
.34048 .75506 L
.33529 .75707 L
.33203 .75278 L
.33725 .75048 L
F
0 g
.33725 .75048 m
.34048 .75506 L
.33529 .75707 L
.33203 .75278 L
.33725 .75048 L
s
.168 .162 0 .151 k
.34249 .74819 m
.3457 .75306 L
.34048 .75506 L
.33725 .75048 L
.34249 .74819 L
F
0 g
.34249 .74819 m
.3457 .75306 L
.34048 .75506 L
.33725 .75048 L
.34249 .74819 L
s
.16 .164 0 .161 k
.34773 .74589 m
.35092 .75104 L
.3457 .75306 L
.34249 .74819 L
.34773 .74589 L
F
0 g
.34773 .74589 m
.35092 .75104 L
.3457 .75306 L
.34249 .74819 L
.34773 .74589 L
s
.154 .167 0 .17 k
.35298 .74358 m
.35615 .74903 L
.35092 .75104 L
.34773 .74589 L
.35298 .74358 L
F
0 g
.35298 .74358 m
.35615 .74903 L
.35092 .75104 L
.34773 .74589 L
.35298 .74358 L
s
.148 .169 0 .179 k
.35824 .74128 m
.3614 .747 L
.35615 .74903 L
.35298 .74358 L
.35824 .74128 L
F
0 g
.35824 .74128 m
.3614 .747 L
.35615 .74903 L
.35298 .74358 L
.35824 .74128 L
s
.142 .171 0 .187 k
.36351 .73897 m
.36665 .74497 L
.3614 .747 L
.35824 .74128 L
.36351 .73897 L
F
0 g
.36351 .73897 m
.36665 .74497 L
.3614 .747 L
.35824 .74128 L
.36351 .73897 L
s
.137 .172 0 .195 k
.36879 .73665 m
.37191 .74294 L
.36665 .74497 L
.36351 .73897 L
.36879 .73665 L
F
0 g
.36879 .73665 m
.37191 .74294 L
.36665 .74497 L
.36351 .73897 L
.36879 .73665 L
s
.131 .174 0 .203 k
.37408 .73433 m
.37719 .7409 L
.37191 .74294 L
.36879 .73665 L
.37408 .73433 L
F
0 g
.37408 .73433 m
.37719 .7409 L
.37191 .74294 L
.36879 .73665 L
.37408 .73433 L
s
.127 .175 0 .21 k
.37938 .73201 m
.38247 .73887 L
.37719 .7409 L
.37408 .73433 L
.37938 .73201 L
F
0 g
.37938 .73201 m
.38247 .73887 L
.37719 .7409 L
.37408 .73433 L
.37938 .73201 L
s
.122 .176 0 .217 k
.38469 .72968 m
.38777 .73682 L
.38247 .73887 L
.37938 .73201 L
.38469 .72968 L
F
0 g
.38469 .72968 m
.38777 .73682 L
.38247 .73887 L
.37938 .73201 L
.38469 .72968 L
s
.118 .178 0 .223 k
.39001 .72734 m
.39307 .73478 L
.38777 .73682 L
.38469 .72968 L
.39001 .72734 L
F
0 g
.39001 .72734 m
.39307 .73478 L
.38777 .73682 L
.38469 .72968 L
.39001 .72734 L
s
.115 .179 0 .229 k
.39534 .725 m
.39838 .73273 L
.39307 .73478 L
.39001 .72734 L
.39534 .725 L
F
0 g
.39534 .725 m
.39838 .73273 L
.39307 .73478 L
.39001 .72734 L
.39534 .725 L
s
.111 .18 0 .235 k
.40067 .72267 m
.40371 .73067 L
.39838 .73273 L
.39534 .725 L
.40067 .72267 L
F
0 g
.40067 .72267 m
.40371 .73067 L
.39838 .73273 L
.39534 .725 L
.40067 .72267 L
s
.107 .181 0 .241 k
.40602 .72033 m
.40905 .72861 L
.40371 .73067 L
.40067 .72267 L
.40602 .72033 L
F
0 g
.40602 .72033 m
.40905 .72861 L
.40371 .73067 L
.40067 .72267 L
.40602 .72033 L
s
.104 .182 0 .246 k
.41138 .71798 m
.4144 .72655 L
.40905 .72861 L
.40602 .72033 L
.41138 .71798 L
F
0 g
.41138 .71798 m
.4144 .72655 L
.40905 .72861 L
.40602 .72033 L
.41138 .71798 L
s
.101 .183 0 .251 k
.41674 .71563 m
.41975 .72449 L
.4144 .72655 L
.41138 .71798 L
.41674 .71563 L
F
0 g
.41674 .71563 m
.41975 .72449 L
.4144 .72655 L
.41138 .71798 L
.41674 .71563 L
s
.098 .184 0 .256 k
.42212 .71328 m
.42512 .72242 L
.41975 .72449 L
.41674 .71563 L
.42212 .71328 L
F
0 g
.42212 .71328 m
.42512 .72242 L
.41975 .72449 L
.41674 .71563 L
.42212 .71328 L
s
.095 .184 0 .261 k
.42751 .71094 m
.4305 .72036 L
.42512 .72242 L
.42212 .71328 L
.42751 .71094 L
F
0 g
.42751 .71094 m
.4305 .72036 L
.42512 .72242 L
.42212 .71328 L
.42751 .71094 L
s
.093 .185 0 .265 k
.4329 .70861 m
.43589 .71829 L
.4305 .72036 L
.42751 .71094 L
.4329 .70861 L
F
0 g
.4329 .70861 m
.43589 .71829 L
.4305 .72036 L
.42751 .71094 L
.4329 .70861 L
s
.092 .186 0 .269 k
.43831 .7063 m
.44128 .71624 L
.43589 .71829 L
.4329 .70861 L
.43831 .7063 L
F
0 g
.43831 .7063 m
.44128 .71624 L
.43589 .71829 L
.4329 .70861 L
.43831 .7063 L
s
.098 .193 0 .271 k
.44372 .70424 m
.44669 .71431 L
.44128 .71624 L
.43831 .7063 L
.44372 .70424 L
F
0 g
.44372 .70424 m
.44669 .71431 L
.44128 .71624 L
.43831 .7063 L
.44372 .70424 L
s
.122 .209 0 .269 k
.44911 .70289 m
.4521 .71273 L
.44669 .71431 L
.44372 .70424 L
.44911 .70289 L
F
0 g
.44911 .70289 m
.4521 .71273 L
.44669 .71431 L
.44372 .70424 L
.44911 .70289 L
s
.126 .21 0 .265 k
.45452 .70158 m
.45753 .71118 L
.4521 .71273 L
.44911 .70289 L
.45452 .70158 L
F
0 g
.45452 .70158 m
.45753 .71118 L
.4521 .71273 L
.44911 .70289 L
.45452 .70158 L
s
.13 .21 0 .261 k
.45995 .70028 m
.46296 .70961 L
.45753 .71118 L
.45452 .70158 L
.45995 .70028 L
F
0 g
.45995 .70028 m
.46296 .70961 L
.45753 .71118 L
.45452 .70158 L
.45995 .70028 L
s
.134 .21 0 .256 k
.46539 .69898 m
.46841 .70806 L
.46296 .70961 L
.45995 .70028 L
.46539 .69898 L
F
0 g
.46539 .69898 m
.46841 .70806 L
.46296 .70961 L
.45995 .70028 L
.46539 .69898 L
s
.138 .21 0 .251 k
.47085 .69769 m
.47387 .70651 L
.46841 .70806 L
.46539 .69898 L
.47085 .69769 L
F
0 g
.47085 .69769 m
.47387 .70651 L
.46841 .70806 L
.46539 .69898 L
.47085 .69769 L
s
.142 .21 0 .246 k
.47631 .6964 m
.47933 .70495 L
.47387 .70651 L
.47085 .69769 L
.47631 .6964 L
F
0 g
.47631 .6964 m
.47933 .70495 L
.47387 .70651 L
.47085 .69769 L
.47631 .6964 L
s
.147 .21 0 .241 k
.48179 .69511 m
.48483 .70339 L
.47933 .70495 L
.47631 .6964 L
.48179 .69511 L
F
0 g
.48179 .69511 m
.48483 .70339 L
.47933 .70495 L
.47631 .6964 L
.48179 .69511 L
s
.152 .21 0 .235 k
.48728 .69381 m
.49032 .70183 L
.48483 .70339 L
.48179 .69511 L
.48728 .69381 L
F
0 g
.48728 .69381 m
.49032 .70183 L
.48483 .70339 L
.48179 .69511 L
.48728 .69381 L
s
.157 .21 0 .229 k
.49279 .69252 m
.49583 .70027 L
.49032 .70183 L
.48728 .69381 L
.49279 .69252 L
F
0 g
.49279 .69252 m
.49583 .70027 L
.49032 .70183 L
.48728 .69381 L
.49279 .69252 L
s
.163 .21 0 .222 k
.49831 .69122 m
.50135 .6987 L
.49583 .70027 L
.49279 .69252 L
.49831 .69122 L
F
0 g
.49831 .69122 m
.50135 .6987 L
.49583 .70027 L
.49279 .69252 L
.49831 .69122 L
s
.169 .21 0 .215 k
.50384 .68992 m
.50689 .69712 L
.50135 .6987 L
.49831 .69122 L
.50384 .68992 L
F
0 g
.50384 .68992 m
.50689 .69712 L
.50135 .6987 L
.49831 .69122 L
.50384 .68992 L
s
.175 .21 0 .208 k
.50939 .6886 m
.51244 .69555 L
.50689 .69712 L
.50384 .68992 L
.50939 .6886 L
F
0 g
.50939 .6886 m
.51244 .69555 L
.50689 .69712 L
.50384 .68992 L
.50939 .6886 L
s
.181 .209 0 .201 k
.51496 .6873 m
.51801 .69397 L
.51244 .69555 L
.50939 .6886 L
.51496 .6873 L
F
0 g
.51496 .6873 m
.51801 .69397 L
.51244 .69555 L
.50939 .6886 L
.51496 .6873 L
s
.188 .209 0 .193 k
.52053 .68598 m
.52358 .69239 L
.51801 .69397 L
.51496 .6873 L
.52053 .68598 L
F
0 g
.52053 .68598 m
.52358 .69239 L
.51801 .69397 L
.51496 .6873 L
.52053 .68598 L
s
.195 .208 0 .185 k
.52613 .68467 m
.52917 .69079 L
.52358 .69239 L
.52053 .68598 L
.52613 .68467 L
F
0 g
.52613 .68467 m
.52917 .69079 L
.52358 .69239 L
.52053 .68598 L
.52613 .68467 L
s
.203 .208 0 .176 k
.53173 .68334 m
.53478 .68921 L
.52917 .69079 L
.52613 .68467 L
.53173 .68334 L
F
0 g
.53173 .68334 m
.53478 .68921 L
.52917 .69079 L
.52613 .68467 L
.53173 .68334 L
s
.212 .208 0 .166 k
.53735 .68202 m
.54039 .68761 L
.53478 .68921 L
.53173 .68334 L
.53735 .68202 L
F
0 g
.53735 .68202 m
.54039 .68761 L
.53478 .68921 L
.53173 .68334 L
.53735 .68202 L
s
.221 .207 0 .157 k
.54299 .6807 m
.54602 .68601 L
.54039 .68761 L
.53735 .68202 L
.54299 .6807 L
F
0 g
.54299 .6807 m
.54602 .68601 L
.54039 .68761 L
.53735 .68202 L
.54299 .6807 L
s
.231 .207 0 .146 k
.54863 .67937 m
.55166 .68441 L
.54602 .68601 L
.54299 .6807 L
.54863 .67937 L
F
0 g
.54863 .67937 m
.55166 .68441 L
.54602 .68601 L
.54299 .6807 L
.54863 .67937 L
s
.241 .205 0 .136 k
.5543 .67804 m
.55731 .6828 L
.55166 .68441 L
.54863 .67937 L
.5543 .67804 L
F
0 g
.5543 .67804 m
.55731 .6828 L
.55166 .68441 L
.54863 .67937 L
.5543 .67804 L
s
.253 .204 0 .124 k
.55997 .6767 m
.56298 .6812 L
.55731 .6828 L
.5543 .67804 L
.55997 .6767 L
F
0 g
.55997 .6767 m
.56298 .6812 L
.55731 .6828 L
.5543 .67804 L
.55997 .6767 L
s
.266 .203 0 .112 k
.56566 .67536 m
.56867 .67958 L
.56298 .6812 L
.55997 .6767 L
.56566 .67536 L
F
0 g
.56566 .67536 m
.56867 .67958 L
.56298 .6812 L
.55997 .6767 L
.56566 .67536 L
s
.279 .201 0 .1 k
.57137 .67402 m
.57436 .67796 L
.56867 .67958 L
.56566 .67536 L
.57137 .67402 L
F
0 g
.57137 .67402 m
.57436 .67796 L
.56867 .67958 L
.56566 .67536 L
.57137 .67402 L
s
.293 .199 0 .087 k
.57708 .67267 m
.58007 .67634 L
.57436 .67796 L
.57137 .67402 L
.57708 .67267 L
F
0 g
.57708 .67267 m
.58007 .67634 L
.57436 .67796 L
.57137 .67402 L
.57708 .67267 L
s
.309 .197 0 .074 k
.58282 .67132 m
.5858 .67471 L
.58007 .67634 L
.57708 .67267 L
.58282 .67132 L
F
0 g
.58282 .67132 m
.5858 .67471 L
.58007 .67634 L
.57708 .67267 L
.58282 .67132 L
s
.327 .194 0 .06 k
.58857 .66997 m
.59153 .67308 L
.5858 .67471 L
.58282 .67132 L
.58857 .66997 L
F
0 g
.58857 .66997 m
.59153 .67308 L
.5858 .67471 L
.58282 .67132 L
.58857 .66997 L
s
.345 .191 0 .047 k
.59433 .66862 m
.59728 .67145 L
.59153 .67308 L
.58857 .66997 L
.59433 .66862 L
F
0 g
.59433 .66862 m
.59728 .67145 L
.59153 .67308 L
.58857 .66997 L
.59433 .66862 L
s
.364 .187 0 .034 k
.60011 .66725 m
.60304 .66982 L
.59728 .67145 L
.59433 .66862 L
.60011 .66725 L
F
0 g
.60011 .66725 m
.60304 .66982 L
.59728 .67145 L
.59433 .66862 L
.60011 .66725 L
s
.385 .18 0 .023 k
.60591 .66588 m
.60883 .66817 L
.60304 .66982 L
.60011 .66725 L
.60591 .66588 L
F
0 g
.60591 .66588 m
.60883 .66817 L
.60304 .66982 L
.60011 .66725 L
.60591 .66588 L
s
.408 .175 0 .012 k
.61172 .66452 m
.61462 .66653 L
.60883 .66817 L
.60591 .66588 L
.61172 .66452 L
F
0 g
.61172 .66452 m
.61462 .66653 L
.60883 .66817 L
.60591 .66588 L
.61172 .66452 L
s
.43 .167 0 .005 k
.61755 .66315 m
.62043 .66488 L
.61462 .66653 L
.61172 .66452 L
.61755 .66315 L
F
0 g
.61755 .66315 m
.62043 .66488 L
.61462 .66653 L
.61172 .66452 L
.61755 .66315 L
s
.454 .158 0 .001 k
.62338 .66177 m
.62624 .66323 L
.62043 .66488 L
.61755 .66315 L
.62338 .66177 L
F
0 g
.62338 .66177 m
.62624 .66323 L
.62043 .66488 L
.61755 .66315 L
.62338 .66177 L
s
.477 .146 0 .003 k
.62924 .6604 m
.63208 .66157 L
.62624 .66323 L
.62338 .66177 L
.62924 .6604 L
F
0 g
.62924 .6604 m
.63208 .66157 L
.62624 .66323 L
.62338 .66177 L
.62924 .6604 L
s
.499 .133 0 .012 k
.63511 .65902 m
.63792 .65991 L
.63208 .66157 L
.62924 .6604 L
.63511 .65902 L
F
0 g
.63511 .65902 m
.63792 .65991 L
.63208 .66157 L
.62924 .6604 L
.63511 .65902 L
s
.519 .117 0 .03 k
.64099 .65763 m
.64379 .65824 L
.63792 .65991 L
.63511 .65902 L
.64099 .65763 L
F
0 g
.64099 .65763 m
.64379 .65824 L
.63792 .65991 L
.63511 .65902 L
.64099 .65763 L
s
.536 .099 0 .058 k
.6469 .65624 m
.64966 .65657 L
.64379 .65824 L
.64099 .65763 L
.6469 .65624 L
F
0 g
.6469 .65624 m
.64966 .65657 L
.64379 .65824 L
.64099 .65763 L
.6469 .65624 L
s
.547 .079 0 .098 k
.65281 .65485 m
.65555 .65491 L
.64966 .65657 L
.6469 .65624 L
.65281 .65485 L
F
0 g
.65281 .65485 m
.65555 .65491 L
.64966 .65657 L
.6469 .65624 L
.65281 .65485 L
s
.553 .057 0 .149 k
.65875 .65345 m
.66146 .65322 L
.65555 .65491 L
.65281 .65485 L
.65875 .65345 L
F
0 g
.65875 .65345 m
.66146 .65322 L
.65555 .65491 L
.65281 .65485 L
.65875 .65345 L
s
.553 .036 0 .209 k
.66468 .65206 m
.66738 .65154 L
.66146 .65322 L
.65875 .65345 L
.66468 .65206 L
F
0 g
.66468 .65206 m
.66738 .65154 L
.66146 .65322 L
.65875 .65345 L
.66468 .65206 L
s
.546 .014 0 .278 k
.67065 .65065 m
.67331 .64986 L
.66738 .65154 L
.66468 .65206 L
.67065 .65065 L
F
0 g
.67065 .65065 m
.67331 .64986 L
.66738 .65154 L
.66468 .65206 L
.67065 .65065 L
s
.67662 .64924 m
.67926 .64816 L
.67331 .64986 L
.67065 .65065 L
.67662 .64924 L
F
.67662 .64924 m
.67926 .64816 L
.67331 .64986 L
.67065 .65065 L
.67662 .64924 L
s
.68262 .64783 m
.68522 .64647 L
.67926 .64816 L
.67662 .64924 L
.68262 .64783 L
F
.68262 .64783 m
.68522 .64647 L
.67926 .64816 L
.67662 .64924 L
.68262 .64783 L
s
.68863 .64641 m
.6912 .64478 L
.68522 .64647 L
.68262 .64783 L
.68863 .64641 L
F
.68863 .64641 m
.6912 .64478 L
.68522 .64647 L
.68262 .64783 L
.68863 .64641 L
s
0 .049 .049 .951 k
.69465 .64499 m
.6972 .64307 L
.6912 .64478 L
.68863 .64641 L
.69465 .64499 L
F
0 g
.69465 .64499 m
.6972 .64307 L
.6912 .64478 L
.68863 .64641 L
.69465 .64499 L
s
0 .093 .093 .907 k
.70069 .64356 m
.7032 .64136 L
.6972 .64307 L
.69465 .64499 L
.70069 .64356 L
F
0 g
.70069 .64356 m
.7032 .64136 L
.6972 .64307 L
.69465 .64499 L
.70069 .64356 L
s
0 .133 .133 .867 k
.70675 .64211 m
.70922 .63965 L
.7032 .64136 L
.70069 .64356 L
.70675 .64211 L
F
0 g
.70675 .64211 m
.70922 .63965 L
.7032 .64136 L
.70069 .64356 L
.70675 .64211 L
s
0 .167 .167 .833 k
.71282 .64066 m
.71526 .63791 L
.70922 .63965 L
.70675 .64211 L
.71282 .64066 L
F
0 g
.71282 .64066 m
.71526 .63791 L
.70922 .63965 L
.70675 .64211 L
.71282 .64066 L
s
0 .196 .196 .804 k
.71891 .63919 m
.72131 .63618 L
.71526 .63791 L
.71282 .64066 L
.71891 .63919 L
F
0 g
.71891 .63919 m
.72131 .63618 L
.71526 .63791 L
.71282 .64066 L
.71891 .63919 L
s
0 .218 .218 .782 k
.72501 .63766 m
.72737 .63442 L
.72131 .63618 L
.71891 .63919 L
.72501 .63766 L
F
0 g
.72501 .63766 m
.72737 .63442 L
.72131 .63618 L
.71891 .63919 L
.72501 .63766 L
s
0 .158 .158 .842 k
.73108 .63541 m
.73343 .63228 L
.72737 .63442 L
.72501 .63766 L
.73108 .63541 L
F
0 g
.73108 .63541 m
.73343 .63228 L
.72737 .63442 L
.72501 .63766 L
.73108 .63541 L
s
0 .11 .11 .89 k
.73715 .63286 m
.73949 .63 L
.73343 .63228 L
.73108 .63541 L
.73715 .63286 L
F
0 g
.73715 .63286 m
.73949 .63 L
.73343 .63228 L
.73108 .63541 L
.73715 .63286 L
s
0 .073 .073 .927 k
.74323 .63029 m
.74556 .6277 L
.73949 .63 L
.73715 .63286 L
.74323 .63029 L
F
0 g
.74323 .63029 m
.74556 .6277 L
.73949 .63 L
.73715 .63286 L
.74323 .63029 L
s
0 .033 .033 .967 k
.74932 .62769 m
.75165 .62539 L
.74556 .6277 L
.74323 .63029 L
.74932 .62769 L
F
0 g
.74932 .62769 m
.75165 .62539 L
.74556 .6277 L
.74323 .63029 L
.74932 .62769 L
s
.75542 .62509 m
.75775 .62307 L
.75165 .62539 L
.74932 .62769 L
.75542 .62509 L
F
.75542 .62509 m
.75775 .62307 L
.75165 .62539 L
.74932 .62769 L
.75542 .62509 L
s
.76153 .62247 m
.76386 .62076 L
.75775 .62307 L
.75542 .62509 L
.76153 .62247 L
F
.76153 .62247 m
.76386 .62076 L
.75775 .62307 L
.75542 .62509 L
.76153 .62247 L
s
.76766 .61984 m
.76998 .61843 L
.76386 .62076 L
.76153 .62247 L
.76766 .61984 L
F
.76766 .61984 m
.76998 .61843 L
.76386 .62076 L
.76153 .62247 L
.76766 .61984 L
s
.7738 .61721 m
.77612 .61609 L
.76998 .61843 L
.76766 .61984 L
.7738 .61721 L
F
.7738 .61721 m
.77612 .61609 L
.76998 .61843 L
.76766 .61984 L
.7738 .61721 L
s
.77994 .61458 m
.78227 .61375 L
.77612 .61609 L
.7738 .61721 L
.77994 .61458 L
F
.77994 .61458 m
.78227 .61375 L
.77612 .61609 L
.7738 .61721 L
.77994 .61458 L
s
.483 0 .081 .221 k
.7861 .61192 m
.78844 .6114 L
.78227 .61375 L
.77994 .61458 L
.7861 .61192 L
F
0 g
.7861 .61192 m
.78844 .6114 L
.78227 .61375 L
.77994 .61458 L
.7861 .61192 L
s
.467 0 .06 .175 k
.79228 .60927 m
.79461 .60904 L
.78844 .6114 L
.7861 .61192 L
.79228 .60927 L
F
0 g
.79228 .60927 m
.79461 .60904 L
.78844 .6114 L
.7861 .61192 L
.79228 .60927 L
s
.447 0 .04 .136 k
.79846 .60662 m
.80081 .60668 L
.79461 .60904 L
.79228 .60927 L
.79846 .60662 L
F
0 g
.79846 .60662 m
.80081 .60668 L
.79461 .60904 L
.79228 .60927 L
.79846 .60662 L
s
.423 0 .019 .106 k
.80466 .60396 m
.80701 .60432 L
.80081 .60668 L
.79846 .60662 L
.80466 .60396 L
F
0 g
.80466 .60396 m
.80701 .60432 L
.80081 .60668 L
.79846 .60662 L
.80466 .60396 L
s
.396 .002 0 .085 k
.81088 .6013 m
.81322 .60195 L
.80701 .60432 L
.80466 .60396 L
.81088 .6013 L
F
0 g
.81088 .6013 m
.81322 .60195 L
.80701 .60432 L
.80466 .60396 L
.81088 .6013 L
s
.384 .022 0 .055 k
.81709 .59863 m
.81946 .59959 L
.81322 .60195 L
.81088 .6013 L
.81709 .59863 L
F
0 g
.81709 .59863 m
.81946 .59959 L
.81322 .60195 L
.81088 .6013 L
.81709 .59863 L
s
.371 .041 0 .034 k
.82333 .59595 m
.82569 .59721 L
.81946 .59959 L
.81709 .59863 L
.82333 .59595 L
F
0 g
.82333 .59595 m
.82569 .59721 L
.81946 .59959 L
.81709 .59863 L
.82333 .59595 L
s
.355 .058 0 .023 k
.82957 .59327 m
.83195 .59483 L
.82569 .59721 L
.82333 .59595 L
.82957 .59327 L
F
0 g
.82957 .59327 m
.83195 .59483 L
.82569 .59721 L
.82333 .59595 L
.82957 .59327 L
s
.338 .074 0 .018 k
.83583 .59058 m
.83823 .59244 L
.83195 .59483 L
.82957 .59327 L
.83583 .59058 L
F
0 g
.83583 .59058 m
.83823 .59244 L
.83195 .59483 L
.82957 .59327 L
.83583 .59058 L
s
.322 .087 0 .019 k
.84211 .58788 m
.84451 .59004 L
.83823 .59244 L
.83583 .59058 L
.84211 .58788 L
F
0 g
.84211 .58788 m
.84451 .59004 L
.83823 .59244 L
.83583 .59058 L
.84211 .58788 L
s
.305 .099 0 .024 k
.84839 .58519 m
.85081 .58764 L
.84451 .59004 L
.84211 .58788 L
.84839 .58519 L
F
0 g
.84839 .58519 m
.85081 .58764 L
.84451 .59004 L
.84211 .58788 L
.84839 .58519 L
s
.288 .109 0 .033 k
.85469 .58249 m
.85712 .58524 L
.85081 .58764 L
.84839 .58519 L
.85469 .58249 L
F
0 g
.85469 .58249 m
.85712 .58524 L
.85081 .58764 L
.84839 .58519 L
.85469 .58249 L
s
.273 .118 0 .043 k
.861 .57978 m
.86344 .58283 L
.85712 .58524 L
.85469 .58249 L
.861 .57978 L
F
0 g
.861 .57978 m
.86344 .58283 L
.85712 .58524 L
.85469 .58249 L
.861 .57978 L
s
.258 .126 0 .054 k
.86732 .57707 m
.86978 .58041 L
.86344 .58283 L
.861 .57978 L
.86732 .57707 L
F
0 g
.86732 .57707 m
.86978 .58041 L
.86344 .58283 L
.861 .57978 L
.86732 .57707 L
s
.245 .133 0 .066 k
.87365 .57435 m
.87613 .57799 L
.86978 .58041 L
.86732 .57707 L
.87365 .57435 L
F
0 g
.87365 .57435 m
.87613 .57799 L
.86978 .58041 L
.86732 .57707 L
.87365 .57435 L
s
.232 .139 0 .078 k
.88 .57162 m
.8825 .57557 L
.87613 .57799 L
.87365 .57435 L
.88 .57162 L
F
0 g
.88 .57162 m
.8825 .57557 L
.87613 .57799 L
.87365 .57435 L
.88 .57162 L
s
.188 .133 0 .105 k
.31308 .75615 m
.31642 .75962 L
.31124 .7619 L
.30788 .75872 L
.31308 .75615 L
F
0 g
.31308 .75615 m
.31642 .75962 L
.31124 .7619 L
.30788 .75872 L
.31308 .75615 L
s
.179 .138 0 .116 k
.31831 .75359 m
.32161 .75734 L
.31642 .75962 L
.31308 .75615 L
.31831 .75359 L
F
0 g
.31831 .75359 m
.32161 .75734 L
.31642 .75962 L
.31308 .75615 L
.31831 .75359 L
s
.171 .142 0 .127 k
.32353 .75102 m
.32682 .75506 L
.32161 .75734 L
.31831 .75359 L
.32353 .75102 L
F
0 g
.32353 .75102 m
.32682 .75506 L
.32161 .75734 L
.31831 .75359 L
.32353 .75102 L
s
.162 .145 0 .138 k
.32877 .74845 m
.33203 .75278 L
.32682 .75506 L
.32353 .75102 L
.32877 .74845 L
F
0 g
.32877 .74845 m
.33203 .75278 L
.32682 .75506 L
.32353 .75102 L
.32877 .74845 L
s
.155 .149 0 .148 k
.33402 .74588 m
.33725 .75048 L
.33203 .75278 L
.32877 .74845 L
.33402 .74588 L
F
0 g
.33402 .74588 m
.33725 .75048 L
.33203 .75278 L
.32877 .74845 L
.33402 .74588 L
s
.149 .152 0 .157 k
.33927 .7433 m
.34249 .74819 L
.33725 .75048 L
.33402 .74588 L
.33927 .7433 L
F
0 g
.33927 .7433 m
.34249 .74819 L
.33725 .75048 L
.33402 .74588 L
.33927 .7433 L
s
.143 .155 0 .166 k
.34453 .74072 m
.34773 .74589 L
.34249 .74819 L
.33927 .7433 L
.34453 .74072 L
F
0 g
.34453 .74072 m
.34773 .74589 L
.34249 .74819 L
.33927 .7433 L
.34453 .74072 L
s
.138 .158 0 .175 k
.3498 .73813 m
.35298 .74358 L
.34773 .74589 L
.34453 .74072 L
.3498 .73813 L
F
0 g
.3498 .73813 m
.35298 .74358 L
.34773 .74589 L
.34453 .74072 L
.3498 .73813 L
s
.132 .159 0 .184 k
.35508 .73554 m
.35824 .74128 L
.35298 .74358 L
.3498 .73813 L
.35508 .73554 L
F
0 g
.35508 .73554 m
.35824 .74128 L
.35298 .74358 L
.3498 .73813 L
.35508 .73554 L
s
.126 .162 0 .192 k
.36037 .73295 m
.36351 .73897 L
.35824 .74128 L
.35508 .73554 L
.36037 .73295 L
F
0 g
.36037 .73295 m
.36351 .73897 L
.35824 .74128 L
.35508 .73554 L
.36037 .73295 L
s
.122 .164 0 .199 k
.36566 .73035 m
.36879 .73665 L
.36351 .73897 L
.36037 .73295 L
.36566 .73035 L
F
0 g
.36566 .73035 m
.36879 .73665 L
.36351 .73897 L
.36037 .73295 L
.36566 .73035 L
s
.118 .166 0 .206 k
.37097 .72774 m
.37408 .73433 L
.36879 .73665 L
.36566 .73035 L
.37097 .72774 L
F
0 g
.37097 .72774 m
.37408 .73433 L
.36879 .73665 L
.36566 .73035 L
.37097 .72774 L
s
.114 .168 0 .213 k
.37629 .72514 m
.37938 .73201 L
.37408 .73433 L
.37097 .72774 L
.37629 .72514 L
F
0 g
.37629 .72514 m
.37938 .73201 L
.37408 .73433 L
.37097 .72774 L
.37629 .72514 L
s
.11 .169 0 .22 k
.38161 .72253 m
.38469 .72968 L
.37938 .73201 L
.37629 .72514 L
.38161 .72253 L
F
0 g
.38161 .72253 m
.38469 .72968 L
.37938 .73201 L
.37629 .72514 L
.38161 .72253 L
s
.106 .171 0 .226 k
.38694 .71991 m
.39001 .72734 L
.38469 .72968 L
.38161 .72253 L
.38694 .71991 L
F
0 g
.38694 .71991 m
.39001 .72734 L
.38469 .72968 L
.38161 .72253 L
.38694 .71991 L
s
.103 .172 0 .232 k
.39229 .71728 m
.39534 .725 L
.39001 .72734 L
.38694 .71991 L
.39229 .71728 L
F
0 g
.39229 .71728 m
.39534 .725 L
.39001 .72734 L
.38694 .71991 L
.39229 .71728 L
s
.099 .173 0 .238 k
.39763 .71466 m
.40067 .72267 L
.39534 .725 L
.39229 .71728 L
.39763 .71466 L
F
0 g
.39763 .71466 m
.40067 .72267 L
.39534 .725 L
.39229 .71728 L
.39763 .71466 L
s
.096 .174 0 .243 k
.40299 .71203 m
.40602 .72033 L
.40067 .72267 L
.39763 .71466 L
.40299 .71203 L
F
0 g
.40299 .71203 m
.40602 .72033 L
.40067 .72267 L
.39763 .71466 L
.40299 .71203 L
s
.094 .176 0 .248 k
.40836 .7094 m
.41138 .71798 L
.40602 .72033 L
.40299 .71203 L
.40836 .7094 L
F
0 g
.40836 .7094 m
.41138 .71798 L
.40602 .72033 L
.40299 .71203 L
.40836 .7094 L
s
.091 .177 0 .253 k
.41373 .70677 m
.41674 .71563 L
.41138 .71798 L
.40836 .7094 L
.41373 .70677 L
F
0 g
.41373 .70677 m
.41674 .71563 L
.41138 .71798 L
.40836 .7094 L
.41373 .70677 L
s
.088 .177 0 .258 k
.41912 .70415 m
.42212 .71328 L
.41674 .71563 L
.41373 .70677 L
.41912 .70415 L
F
0 g
.41912 .70415 m
.42212 .71328 L
.41674 .71563 L
.41373 .70677 L
.41912 .70415 L
s
.087 .179 0 .262 k
.42451 .70153 m
.42751 .71094 L
.42212 .71328 L
.41912 .70415 L
.42451 .70153 L
F
0 g
.42451 .70153 m
.42751 .71094 L
.42212 .71328 L
.41912 .70415 L
.42451 .70153 L
s
.084 .179 0 .267 k
.42991 .69892 m
.4329 .70861 L
.42751 .71094 L
.42451 .70153 L
.42991 .69892 L
F
0 g
.42991 .69892 m
.4329 .70861 L
.42751 .71094 L
.42451 .70153 L
.42991 .69892 L
s
.084 .182 0 .27 k
.43532 .69635 m
.43831 .7063 L
.4329 .70861 L
.42991 .69892 L
.43532 .69635 L
F
0 g
.43532 .69635 m
.43831 .7063 L
.4329 .70861 L
.42991 .69892 L
.43532 .69635 L
s
.094 .19 0 .272 k
.44073 .69418 m
.44372 .70424 L
.43831 .7063 L
.43532 .69635 L
.44073 .69418 L
F
0 g
.44073 .69418 m
.44372 .70424 L
.43831 .7063 L
.43532 .69635 L
.44073 .69418 L
s
.13 .214 0 .268 k
.44612 .69305 m
.44911 .70289 L
.44372 .70424 L
.44073 .69418 L
.44612 .69305 L
F
0 g
.44612 .69305 m
.44911 .70289 L
.44372 .70424 L
.44073 .69418 L
.44612 .69305 L
s
.135 .216 0 .264 k
.45152 .69197 m
.45452 .70158 L
.44911 .70289 L
.44612 .69305 L
.45152 .69197 L
F
0 g
.45152 .69197 m
.45452 .70158 L
.44911 .70289 L
.44612 .69305 L
.45152 .69197 L
s
.139 .216 0 .26 k
.45694 .69093 m
.45995 .70028 L
.45452 .70158 L
.45152 .69197 L
.45694 .69093 L
F
0 g
.45694 .69093 m
.45995 .70028 L
.45452 .70158 L
.45152 .69197 L
.45694 .69093 L
s
.144 .217 0 .255 k
.46237 .6899 m
.46539 .69898 L
.45995 .70028 L
.45694 .69093 L
.46237 .6899 L
F
0 g
.46237 .6899 m
.46539 .69898 L
.45995 .70028 L
.45694 .69093 L
.46237 .6899 L
s
.149 .217 0 .25 k
.46781 .68887 m
.47085 .69769 L
.46539 .69898 L
.46237 .6899 L
.46781 .68887 L
F
0 g
.46781 .68887 m
.47085 .69769 L
.46539 .69898 L
.46237 .6899 L
.46781 .68887 L
s
.154 .218 0 .244 k
.47328 .68784 m
.47631 .6964 L
.47085 .69769 L
.46781 .68887 L
.47328 .68784 L
F
0 g
.47328 .68784 m
.47631 .6964 L
.47085 .69769 L
.46781 .68887 L
.47328 .68784 L
s
.159 .217 0 .239 k
.47875 .68681 m
.48179 .69511 L
.47631 .6964 L
.47328 .68784 L
.47875 .68681 L
F
0 g
.47875 .68681 m
.48179 .69511 L
.47631 .6964 L
.47328 .68784 L
.47875 .68681 L
s
.164 .218 0 .233 k
.48424 .68578 m
.48728 .69381 L
.48179 .69511 L
.47875 .68681 L
.48424 .68578 L
F
0 g
.48424 .68578 m
.48728 .69381 L
.48179 .69511 L
.47875 .68681 L
.48424 .68578 L
s
.169 .217 0 .227 k
.48974 .68476 m
.49279 .69252 L
.48728 .69381 L
.48424 .68578 L
.48974 .68476 L
F
0 g
.48974 .68476 m
.49279 .69252 L
.48728 .69381 L
.48424 .68578 L
.48974 .68476 L
s
.176 .218 0 .22 k
.49526 .68372 m
.49831 .69122 L
.49279 .69252 L
.48974 .68476 L
.49526 .68372 L
F
0 g
.49526 .68372 m
.49831 .69122 L
.49279 .69252 L
.48974 .68476 L
.49526 .68372 L
s
.182 .218 0 .213 k
.50079 .68269 m
.50384 .68992 L
.49831 .69122 L
.49526 .68372 L
.50079 .68269 L
F
0 g
.50079 .68269 m
.50384 .68992 L
.49831 .69122 L
.49526 .68372 L
.50079 .68269 L
s
.188 .218 0 .206 k
.50634 .68165 m
.50939 .6886 L
.50384 .68992 L
.50079 .68269 L
.50634 .68165 L
F
0 g
.50634 .68165 m
.50939 .6886 L
.50384 .68992 L
.50079 .68269 L
.50634 .68165 L
s
.196 .218 0 .198 k
.5119 .68061 m
.51496 .6873 L
.50939 .6886 L
.50634 .68165 L
.5119 .68061 L
F
0 g
.5119 .68061 m
.51496 .6873 L
.50939 .6886 L
.50634 .68165 L
.5119 .68061 L
s
.203 .218 0 .19 k
.51748 .67956 m
.52053 .68598 L
.51496 .6873 L
.5119 .68061 L
.51748 .67956 L
F
0 g
.51748 .67956 m
.52053 .68598 L
.51496 .6873 L
.5119 .68061 L
.51748 .67956 L
s
.212 .219 0 .181 k
.52307 .67853 m
.52613 .68467 L
.52053 .68598 L
.51748 .67956 L
.52307 .67853 L
F
0 g
.52307 .67853 m
.52613 .68467 L
.52053 .68598 L
.51748 .67956 L
.52307 .67853 L
s
.221 .218 0 .172 k
.52868 .67748 m
.53173 .68334 L
.52613 .68467 L
.52307 .67853 L
.52868 .67748 L
F
0 g
.52868 .67748 m
.53173 .68334 L
.52613 .68467 L
.52307 .67853 L
.52868 .67748 L
s
.229 .218 0 .163 k
.5343 .67643 m
.53735 .68202 L
.53173 .68334 L
.52868 .67748 L
.5343 .67643 L
F
0 g
.5343 .67643 m
.53735 .68202 L
.53173 .68334 L
.52868 .67748 L
.5343 .67643 L
s
.239 .217 0 .153 k
.53994 .67537 m
.54299 .6807 L
.53735 .68202 L
.5343 .67643 L
.53994 .67537 L
F
0 g
.53994 .67537 m
.54299 .6807 L
.53735 .68202 L
.5343 .67643 L
.53994 .67537 L
s
.251 .218 0 .142 k
.54559 .67431 m
.54863 .67937 L
.54299 .6807 L
.53994 .67537 L
.54559 .67431 L
F
0 g
.54559 .67431 m
.54863 .67937 L
.54299 .6807 L
.53994 .67537 L
.54559 .67431 L
s
.262 .217 0 .131 k
.55126 .67325 m
.5543 .67804 L
.54863 .67937 L
.54559 .67431 L
.55126 .67325 L
F
0 g
.55126 .67325 m
.5543 .67804 L
.54863 .67937 L
.54559 .67431 L
.55126 .67325 L
s
.275 .217 0 .119 k
.55694 .6722 m
.55997 .6767 L
.5543 .67804 L
.55126 .67325 L
.55694 .6722 L
F
0 g
.55694 .6722 m
.55997 .6767 L
.5543 .67804 L
.55126 .67325 L
.55694 .6722 L
s
.289 .216 0 .107 k
.56265 .67113 m
.56566 .67536 L
.55997 .6767 L
.55694 .6722 L
.56265 .67113 L
F
0 g
.56265 .67113 m
.56566 .67536 L
.55997 .6767 L
.55694 .6722 L
.56265 .67113 L
s
.303 .214 0 .095 k
.56836 .67006 m
.57137 .67402 L
.56566 .67536 L
.56265 .67113 L
.56836 .67006 L
F
0 g
.56836 .67006 m
.57137 .67402 L
.56566 .67536 L
.56265 .67113 L
.56836 .67006 L
s
.319 .212 0 .082 k
.57409 .66899 m
.57708 .67267 L
.57137 .67402 L
.56836 .67006 L
.57409 .66899 L
F
0 g
.57409 .66899 m
.57708 .67267 L
.57137 .67402 L
.56836 .67006 L
.57409 .66899 L
s
.337 .211 0 .068 k
.57984 .66792 m
.58282 .67132 L
.57708 .67267 L
.57409 .66899 L
.57984 .66792 L
F
0 g
.57984 .66792 m
.58282 .67132 L
.57708 .67267 L
.57409 .66899 L
.57984 .66792 L
s
.355 .208 0 .055 k
.5856 .66684 m
.58857 .66997 L
.58282 .67132 L
.57984 .66792 L
.5856 .66684 L
F
0 g
.5856 .66684 m
.58857 .66997 L
.58282 .67132 L
.57984 .66792 L
.5856 .66684 L
s
.375 .205 0 .042 k
.59138 .66576 m
.59433 .66862 L
.58857 .66997 L
.5856 .66684 L
.59138 .66576 L
F
0 g
.59138 .66576 m
.59433 .66862 L
.58857 .66997 L
.5856 .66684 L
.59138 .66576 L
s
.397 .202 0 .029 k
.59717 .66467 m
.60011 .66725 L
.59433 .66862 L
.59138 .66576 L
.59717 .66467 L
F
0 g
.59717 .66467 m
.60011 .66725 L
.59433 .66862 L
.59138 .66576 L
.59717 .66467 L
s
.419 .196 0 .018 k
.60298 .66359 m
.60591 .66588 L
.60011 .66725 L
.59717 .66467 L
.60298 .66359 L
F
0 g
.60298 .66359 m
.60591 .66588 L
.60011 .66725 L
.59717 .66467 L
.60298 .66359 L
s
.444 .191 0 .008 k
.60881 .6625 m
.61172 .66452 L
.60591 .66588 L
.60298 .66359 L
.60881 .6625 L
F
0 g
.60881 .6625 m
.61172 .66452 L
.60591 .66588 L
.60298 .66359 L
.60881 .6625 L
s
.468 .183 0 .002 k
.61465 .66141 m
.61755 .66315 L
.61172 .66452 L
.60881 .6625 L
.61465 .66141 L
F
0 g
.61465 .66141 m
.61755 .66315 L
.61172 .66452 L
.60881 .6625 L
.61465 .66141 L
s
.493 .174 0 0 k
.62051 .66032 m
.62338 .66177 L
.61755 .66315 L
.61465 .66141 L
.62051 .66032 L
F
0 g
.62051 .66032 m
.62338 .66177 L
.61755 .66315 L
.61465 .66141 L
.62051 .66032 L
s
.518 .164 0 .004 k
.62638 .65922 m
.62924 .6604 L
.62338 .66177 L
.62051 .66032 L
.62638 .65922 L
F
0 g
.62638 .65922 m
.62924 .6604 L
.62338 .66177 L
.62051 .66032 L
.62638 .65922 L
s
.54 .149 0 .017 k
.63227 .65812 m
.63511 .65902 L
.62924 .6604 L
.62638 .65922 L
.63227 .65812 L
F
0 g
.63227 .65812 m
.63511 .65902 L
.62924 .6604 L
.62638 .65922 L
.63227 .65812 L
s
.561 .134 0 .038 k
.63818 .65702 m
.64099 .65763 L
.63511 .65902 L
.63227 .65812 L
.63818 .65702 L
F
0 g
.63818 .65702 m
.64099 .65763 L
.63511 .65902 L
.63227 .65812 L
.63818 .65702 L
s
.576 .116 0 .071 k
.6441 .65591 m
.6469 .65624 L
.64099 .65763 L
.63818 .65702 L
.6441 .65591 L
F
0 g
.6441 .65591 m
.6469 .65624 L
.64099 .65763 L
.63818 .65702 L
.6441 .65591 L
s
.586 .096 0 .115 k
.65004 .65479 m
.65281 .65485 L
.6469 .65624 L
.6441 .65591 L
.65004 .65479 L
F
0 g
.65004 .65479 m
.65281 .65485 L
.6469 .65624 L
.6441 .65591 L
.65004 .65479 L
s
.589 .074 0 .17 k
.656 .65369 m
.65875 .65345 L
.65281 .65485 L
.65004 .65479 L
.656 .65369 L
F
0 g
.656 .65369 m
.65875 .65345 L
.65281 .65485 L
.65004 .65479 L
.656 .65369 L
s
.586 .052 0 .234 k
.66197 .65257 m
.66468 .65206 L
.65875 .65345 L
.656 .65369 L
.66197 .65257 L
F
0 g
.66197 .65257 m
.66468 .65206 L
.65875 .65345 L
.656 .65369 L
.66197 .65257 L
s
.66797 .65145 m
.67065 .65065 L
.66468 .65206 L
.66197 .65257 L
.66797 .65145 L
F
.66797 .65145 m
.67065 .65065 L
.66468 .65206 L
.66197 .65257 L
.66797 .65145 L
s
.67397 .65032 m
.67662 .64924 L
.67065 .65065 L
.66797 .65145 L
.67397 .65032 L
F
.67397 .65032 m
.67662 .64924 L
.67065 .65065 L
.66797 .65145 L
.67397 .65032 L
s
.67999 .64919 m
.68262 .64783 L
.67662 .64924 L
.67397 .65032 L
.67999 .64919 L
F
.67999 .64919 m
.68262 .64783 L
.67662 .64924 L
.67397 .65032 L
.67999 .64919 L
s
0 .049 .049 .951 k
.68603 .64806 m
.68863 .64641 L
.68262 .64783 L
.67999 .64919 L
.68603 .64806 L
F
0 g
.68603 .64806 m
.68863 .64641 L
.68262 .64783 L
.67999 .64919 L
.68603 .64806 L
s
0 .095 .095 .905 k
.69209 .64692 m
.69465 .64499 L
.68863 .64641 L
.68603 .64806 L
.69209 .64692 L
F
0 g
.69209 .64692 m
.69465 .64499 L
.68863 .64641 L
.68603 .64806 L
.69209 .64692 L
s
0 .137 .137 .863 k
.69817 .64577 m
.70069 .64356 L
.69465 .64499 L
.69209 .64692 L
.69817 .64577 L
F
0 g
.69817 .64577 m
.70069 .64356 L
.69465 .64499 L
.69209 .64692 L
.69817 .64577 L
s
0 .173 .173 .827 k
.70426 .64461 m
.70675 .64211 L
.70069 .64356 L
.69817 .64577 L
.70426 .64461 L
F
0 g
.70426 .64461 m
.70675 .64211 L
.70069 .64356 L
.69817 .64577 L
.70426 .64461 L
s
0 .203 .203 .797 k
.71036 .64344 m
.71282 .64066 L
.70675 .64211 L
.70426 .64461 L
.71036 .64344 L
F
0 g
.71036 .64344 m
.71282 .64066 L
.70675 .64211 L
.70426 .64461 L
.71036 .64344 L
s
0 .229 .229 .771 k
.71648 .64223 m
.71891 .63919 L
.71282 .64066 L
.71036 .64344 L
.71648 .64223 L
F
0 g
.71648 .64223 m
.71891 .63919 L
.71282 .64066 L
.71036 .64344 L
.71648 .64223 L
s
0 .246 .246 .754 k
.72263 .64095 m
.72501 .63766 L
.71891 .63919 L
.71648 .64223 L
.72263 .64095 L
F
0 g
.72263 .64095 m
.72501 .63766 L
.71891 .63919 L
.71648 .64223 L
.72263 .64095 L
s
0 .143 .143 .857 k
.72871 .63857 m
.73108 .63541 L
.72501 .63766 L
.72263 .64095 L
.72871 .63857 L
F
0 g
.72871 .63857 m
.73108 .63541 L
.72501 .63766 L
.72263 .64095 L
.72871 .63857 L
s
0 .077 .077 .923 k
.73479 .63576 m
.73715 .63286 L
.73108 .63541 L
.72871 .63857 L
.73479 .63576 L
F
0 g
.73479 .63576 m
.73715 .63286 L
.73108 .63541 L
.72871 .63857 L
.73479 .63576 L
s
0 .037 .037 .963 k
.74088 .63289 m
.74323 .63029 L
.73715 .63286 L
.73479 .63576 L
.74088 .63289 L
F
0 g
.74088 .63289 m
.74323 .63029 L
.73715 .63286 L
.73479 .63576 L
.74088 .63289 L
s
.74696 .63001 m
.74932 .62769 L
.74323 .63029 L
.74088 .63289 L
.74696 .63001 L
F
.74696 .63001 m
.74932 .62769 L
.74323 .63029 L
.74088 .63289 L
.74696 .63001 L
s
.75307 .6271 m
.75542 .62509 L
.74932 .62769 L
.74696 .63001 L
.75307 .6271 L
F
.75307 .6271 m
.75542 .62509 L
.74932 .62769 L
.74696 .63001 L
.75307 .6271 L
s
.75918 .62419 m
.76153 .62247 L
.75542 .62509 L
.75307 .6271 L
.75918 .62419 L
F
.75918 .62419 m
.76153 .62247 L
.75542 .62509 L
.75307 .6271 L
.75918 .62419 L
s
.76532 .62127 m
.76766 .61984 L
.76153 .62247 L
.75918 .62419 L
.76532 .62127 L
F
.76532 .62127 m
.76766 .61984 L
.76153 .62247 L
.75918 .62419 L
.76532 .62127 L
s
.77145 .61835 m
.7738 .61721 L
.76766 .61984 L
.76532 .62127 L
.77145 .61835 L
F
.77145 .61835 m
.7738 .61721 L
.76766 .61984 L
.76532 .62127 L
.77145 .61835 L
s
.7776 .6154 m
.77994 .61458 L
.7738 .61721 L
.77145 .61835 L
.7776 .6154 L
F
.7776 .6154 m
.77994 .61458 L
.7738 .61721 L
.77145 .61835 L
.7776 .6154 L
s
.465 0 .096 .191 k
.78375 .61246 m
.7861 .61192 L
.77994 .61458 L
.7776 .6154 L
.78375 .61246 L
F
0 g
.78375 .61246 m
.7861 .61192 L
.77994 .61458 L
.7776 .6154 L
.78375 .61246 L
s
.448 0 .077 .147 k
.78992 .60951 m
.79228 .60927 L
.7861 .61192 L
.78375 .61246 L
.78992 .60951 L
F
0 g
.78992 .60951 m
.79228 .60927 L
.7861 .61192 L
.78375 .61246 L
.78992 .60951 L
s
.426 0 .056 .112 k
.79611 .60655 m
.79846 .60662 L
.79228 .60927 L
.78992 .60951 L
.79611 .60655 L
F
0 g
.79611 .60655 m
.79846 .60662 L
.79228 .60927 L
.78992 .60951 L
.79611 .60655 L
s
.401 0 .034 .086 k
.8023 .6036 m
.80466 .60396 L
.79846 .60662 L
.79611 .60655 L
.8023 .6036 L
F
0 g
.8023 .6036 m
.80466 .60396 L
.79846 .60662 L
.79611 .60655 L
.8023 .6036 L
s
.372 0 .014 .069 k
.8085 .60063 m
.81088 .6013 L
.80466 .60396 L
.8023 .6036 L
.8085 .60063 L
F
0 g
.8085 .60063 m
.81088 .6013 L
.80466 .60396 L
.8023 .6036 L
.8085 .60063 L
s
.347 .006 0 .056 k
.81472 .59766 m
.81709 .59863 L
.81088 .6013 L
.8085 .60063 L
.81472 .59766 L
F
0 g
.81472 .59766 m
.81709 .59863 L
.81088 .6013 L
.8085 .60063 L
.81472 .59766 L
s
.334 .025 0 .038 k
.82094 .59469 m
.82333 .59595 L
.81709 .59863 L
.81472 .59766 L
.82094 .59469 L
F
0 g
.82094 .59469 m
.82333 .59595 L
.81709 .59863 L
.81472 .59766 L
.82094 .59469 L
s
.32 .042 0 .028 k
.82718 .5917 m
.82957 .59327 L
.82333 .59595 L
.82094 .59469 L
.82718 .5917 L
F
0 g
.82718 .5917 m
.82957 .59327 L
.82333 .59595 L
.82094 .59469 L
.82718 .5917 L
s
.304 .058 0 .025 k
.83343 .58871 m
.83583 .59058 L
.82957 .59327 L
.82718 .5917 L
.83343 .58871 L
F
0 g
.83343 .58871 m
.83583 .59058 L
.82957 .59327 L
.82718 .5917 L
.83343 .58871 L
s
.29 .072 0 .026 k
.83969 .58573 m
.84211 .58788 L
.83583 .59058 L
.83343 .58871 L
.83969 .58573 L
F
0 g
.83969 .58573 m
.84211 .58788 L
.83583 .59058 L
.83343 .58871 L
.83969 .58573 L
s
.274 .084 0 .032 k
.84596 .58272 m
.84839 .58519 L
.84211 .58788 L
.83969 .58573 L
.84596 .58272 L
F
0 g
.84596 .58272 m
.84839 .58519 L
.84211 .58788 L
.83969 .58573 L
.84596 .58272 L
s
.26 .095 0 .04 k
.85224 .57972 m
.85469 .58249 L
.84839 .58519 L
.84596 .58272 L
.85224 .57972 L
F
0 g
.85224 .57972 m
.85469 .58249 L
.84839 .58519 L
.84596 .58272 L
.85224 .57972 L
s
.246 .104 0 .05 k
.85854 .57672 m
.861 .57978 L
.85469 .58249 L
.85224 .57972 L
.85854 .57672 L
F
0 g
.85854 .57672 m
.861 .57978 L
.85469 .58249 L
.85224 .57972 L
.85854 .57672 L
s
.233 .113 0 .061 k
.86484 .5737 m
.86732 .57707 L
.861 .57978 L
.85854 .57672 L
.86484 .5737 L
F
0 g
.86484 .5737 m
.86732 .57707 L
.861 .57978 L
.85854 .57672 L
.86484 .5737 L
s
.221 .121 0 .072 k
.87116 .57068 m
.87365 .57435 L
.86732 .57707 L
.86484 .5737 L
.87116 .57068 L
F
0 g
.87116 .57068 m
.87365 .57435 L
.86732 .57707 L
.86484 .5737 L
.87116 .57068 L
s
.21 .127 0 .084 k
.87748 .56765 m
.88 .57162 L
.87365 .57435 L
.87116 .57068 L
.87748 .56765 L
F
0 g
.87748 .56765 m
.88 .57162 L
.87365 .57435 L
.87116 .57068 L
.87748 .56765 L
s
.165 .122 0 .114 k
.30974 .75268 m
.31308 .75615 L
.30788 .75872 L
.3045 .75552 L
.30974 .75268 L
F
0 g
.30974 .75268 m
.31308 .75615 L
.30788 .75872 L
.3045 .75552 L
.30974 .75268 L
s
.158 .127 0 .124 k
.31499 .74983 m
.31831 .75359 L
.31308 .75615 L
.30974 .75268 L
.31499 .74983 L
F
0 g
.31499 .74983 m
.31831 .75359 L
.31308 .75615 L
.30974 .75268 L
.31499 .74983 L
s
.151 .132 0 .134 k
.32024 .74698 m
.32353 .75102 L
.31831 .75359 L
.31499 .74983 L
.32024 .74698 L
F
0 g
.32024 .74698 m
.32353 .75102 L
.31831 .75359 L
.31499 .74983 L
.32024 .74698 L
s
.144 .136 0 .144 k
.3255 .74413 m
.32877 .74845 L
.32353 .75102 L
.32024 .74698 L
.3255 .74413 L
F
0 g
.3255 .74413 m
.32877 .74845 L
.32353 .75102 L
.32024 .74698 L
.3255 .74413 L
s
.138 .14 0 .154 k
.33076 .74126 m
.33402 .74588 L
.32877 .74845 L
.3255 .74413 L
.33076 .74126 L
F
0 g
.33076 .74126 m
.33402 .74588 L
.32877 .74845 L
.3255 .74413 L
.33076 .74126 L
s
.132 .143 0 .163 k
.33604 .7384 m
.33927 .7433 L
.33402 .74588 L
.33076 .74126 L
.33604 .7384 L
F
0 g
.33604 .7384 m
.33927 .7433 L
.33402 .74588 L
.33076 .74126 L
.33604 .7384 L
s
.126 .146 0 .172 k
.34132 .73554 m
.34453 .74072 L
.33927 .7433 L
.33604 .7384 L
.34132 .73554 L
F
0 g
.34132 .73554 m
.34453 .74072 L
.33927 .7433 L
.33604 .7384 L
.34132 .73554 L
s
.122 .149 0 .18 k
.34662 .73267 m
.3498 .73813 L
.34453 .74072 L
.34132 .73554 L
.34662 .73267 L
F
0 g
.34662 .73267 m
.3498 .73813 L
.34453 .74072 L
.34132 .73554 L
.34662 .73267 L
s
.117 .152 0 .188 k
.35191 .72979 m
.35508 .73554 L
.3498 .73813 L
.34662 .73267 L
.35191 .72979 L
F
0 g
.35191 .72979 m
.35508 .73554 L
.3498 .73813 L
.34662 .73267 L
.35191 .72979 L
s
.112 .154 0 .196 k
.35721 .72691 m
.36037 .73295 L
.35508 .73554 L
.35191 .72979 L
.35721 .72691 L
F
0 g
.35721 .72691 m
.36037 .73295 L
.35508 .73554 L
.35191 .72979 L
.35721 .72691 L
s
.109 .156 0 .203 k
.36253 .72403 m
.36566 .73035 L
.36037 .73295 L
.35721 .72691 L
.36253 .72403 L
F
0 g
.36253 .72403 m
.36566 .73035 L
.36037 .73295 L
.35721 .72691 L
.36253 .72403 L
s
.105 .158 0 .21 k
.36786 .72115 m
.37097 .72774 L
.36566 .73035 L
.36253 .72403 L
.36786 .72115 L
F
0 g
.36786 .72115 m
.37097 .72774 L
.36566 .73035 L
.36253 .72403 L
.36786 .72115 L
s
.101 .16 0 .217 k
.37318 .71825 m
.37629 .72514 L
.37097 .72774 L
.36786 .72115 L
.37318 .71825 L
F
0 g
.37318 .71825 m
.37629 .72514 L
.37097 .72774 L
.36786 .72115 L
.37318 .71825 L
s
.097 .162 0 .223 k
.37852 .71535 m
.38161 .72253 L
.37629 .72514 L
.37318 .71825 L
.37852 .71535 L
F
0 g
.37852 .71535 m
.38161 .72253 L
.37629 .72514 L
.37318 .71825 L
.37852 .71535 L
s
.094 .163 0 .229 k
.38387 .71245 m
.38694 .71991 L
.38161 .72253 L
.37852 .71535 L
.38387 .71245 L
F
0 g
.38387 .71245 m
.38694 .71991 L
.38161 .72253 L
.37852 .71535 L
.38387 .71245 L
s
.091 .165 0 .235 k
.38922 .70955 m
.39229 .71728 L
.38694 .71991 L
.38387 .71245 L
.38922 .70955 L
F
0 g
.38922 .70955 m
.39229 .71728 L
.38694 .71991 L
.38387 .71245 L
.38922 .70955 L
s
.089 .167 0 .24 k
.39459 .70664 m
.39763 .71466 L
.39229 .71728 L
.38922 .70955 L
.39459 .70664 L
F
0 g
.39459 .70664 m
.39763 .71466 L
.39229 .71728 L
.38922 .70955 L
.39459 .70664 L
s
.085 .167 0 .246 k
.39996 .70373 m
.40299 .71203 L
.39763 .71466 L
.39459 .70664 L
.39996 .70373 L
F
0 g
.39996 .70373 m
.40299 .71203 L
.39763 .71466 L
.39459 .70664 L
.39996 .70373 L
s
.083 .168 0 .251 k
.40533 .70082 m
.40836 .7094 L
.40299 .71203 L
.39996 .70373 L
.40533 .70082 L
F
0 g
.40533 .70082 m
.40836 .7094 L
.40299 .71203 L
.39996 .70373 L
.40533 .70082 L
s
.081 .171 0 .255 k
.41072 .69791 m
.41373 .70677 L
.40836 .7094 L
.40533 .70082 L
.41072 .69791 L
F
0 g
.41072 .69791 m
.41373 .70677 L
.40836 .7094 L
.40533 .70082 L
.41072 .69791 L
s
.079 .171 0 .26 k
.41611 .69501 m
.41912 .70415 L
.41373 .70677 L
.41072 .69791 L
.41611 .69501 L
F
0 g
.41611 .69501 m
.41912 .70415 L
.41373 .70677 L
.41072 .69791 L
.41611 .69501 L
s
.077 .173 0 .264 k
.42151 .69211 m
.42451 .70153 L
.41912 .70415 L
.41611 .69501 L
.42151 .69211 L
F
0 g
.42151 .69211 m
.42451 .70153 L
.41912 .70415 L
.41611 .69501 L
.42151 .69211 L
s
.076 .174 0 .268 k
.42692 .68923 m
.42991 .69892 L
.42451 .70153 L
.42151 .69211 L
.42692 .68923 L
F
0 g
.42692 .68923 m
.42991 .69892 L
.42451 .70153 L
.42151 .69211 L
.42692 .68923 L
s
.075 .176 0 .272 k
.43234 .68641 m
.43532 .69635 L
.42991 .69892 L
.42692 .68923 L
.43234 .68641 L
F
0 g
.43234 .68641 m
.43532 .69635 L
.42991 .69892 L
.42692 .68923 L
.43234 .68641 L
s
.091 .188 0 .272 k
.43774 .68411 m
.44073 .69418 L
.43532 .69635 L
.43234 .68641 L
.43774 .68411 L
F
0 g
.43774 .68411 m
.44073 .69418 L
.43532 .69635 L
.43234 .68641 L
.43774 .68411 L
s
.138 .22 0 .267 k
.44312 .6832 m
.44612 .69305 L
.44073 .69418 L
.43774 .68411 L
.44312 .6832 L
F
0 g
.44312 .6832 m
.44612 .69305 L
.44073 .69418 L
.43774 .68411 L
.44312 .6832 L
s
.145 .222 0 .263 k
.44852 .68238 m
.45152 .69197 L
.44612 .69305 L
.44312 .6832 L
.44852 .68238 L
F
0 g
.44852 .68238 m
.45152 .69197 L
.44612 .69305 L
.44312 .6832 L
.44852 .68238 L
s
.15 .223 0 .258 k
.45392 .68158 m
.45694 .69093 L
.45152 .69197 L
.44852 .68238 L
.45392 .68158 L
F
0 g
.45392 .68158 m
.45694 .69093 L
.45152 .69197 L
.44852 .68238 L
.45392 .68158 L
s
.156 .224 0 .253 k
.45935 .6808 m
.46237 .6899 L
.45694 .69093 L
.45392 .68158 L
.45935 .6808 L
F
0 g
.45935 .6808 m
.46237 .6899 L
.45694 .69093 L
.45392 .68158 L
.45935 .6808 L
s
.161 .224 0 .248 k
.46479 .68003 m
.46781 .68887 L
.46237 .6899 L
.45935 .6808 L
.46479 .68003 L
F
0 g
.46479 .68003 m
.46781 .68887 L
.46237 .6899 L
.45935 .6808 L
.46479 .68003 L
s
.165 .224 0 .243 k
.47023 .67927 m
.47328 .68784 L
.46781 .68887 L
.46479 .68003 L
.47023 .67927 L
F
0 g
.47023 .67927 m
.47328 .68784 L
.46781 .68887 L
.46479 .68003 L
.47023 .67927 L
s
.171 .225 0 .237 k
.47571 .67851 m
.47875 .68681 L
.47328 .68784 L
.47023 .67927 L
.47571 .67851 L
F
0 g
.47571 .67851 m
.47875 .68681 L
.47328 .68784 L
.47023 .67927 L
.47571 .67851 L
s
.177 .225 0 .231 k
.48119 .67774 m
.48424 .68578 L
.47875 .68681 L
.47571 .67851 L
.48119 .67774 L
F
0 g
.48119 .67774 m
.48424 .68578 L
.47875 .68681 L
.47571 .67851 L
.48119 .67774 L
s
.183 .226 0 .224 k
.48668 .67698 m
.48974 .68476 L
.48424 .68578 L
.48119 .67774 L
.48668 .67698 L
F
0 g
.48668 .67698 m
.48974 .68476 L
.48424 .68578 L
.48119 .67774 L
.48668 .67698 L
s
.189 .226 0 .218 k
.4922 .67622 m
.49526 .68372 L
.48974 .68476 L
.48668 .67698 L
.4922 .67622 L
F
0 g
.4922 .67622 m
.49526 .68372 L
.48974 .68476 L
.48668 .67698 L
.4922 .67622 L
s
.196 .226 0 .211 k
.49773 .67545 m
.50079 .68269 L
.49526 .68372 L
.4922 .67622 L
.49773 .67545 L
F
0 g
.49773 .67545 m
.50079 .68269 L
.49526 .68372 L
.4922 .67622 L
.49773 .67545 L
s
.204 .227 0 .203 k
.50327 .67468 m
.50634 .68165 L
.50079 .68269 L
.49773 .67545 L
.50327 .67468 L
F
0 g
.50327 .67468 m
.50634 .68165 L
.50079 .68269 L
.49773 .67545 L
.50327 .67468 L
s
.212 .228 0 .195 k
.50884 .67391 m
.5119 .68061 L
.50634 .68165 L
.50327 .67468 L
.50884 .67391 L
F
0 g
.50884 .67391 m
.5119 .68061 L
.50634 .68165 L
.50327 .67468 L
.50884 .67391 L
s
.22 .228 0 .187 k
.51442 .67314 m
.51748 .67956 L
.5119 .68061 L
.50884 .67391 L
.51442 .67314 L
F
0 g
.51442 .67314 m
.51748 .67956 L
.5119 .68061 L
.50884 .67391 L
.51442 .67314 L
s
.229 .228 0 .178 k
.52001 .67237 m
.52307 .67853 L
.51748 .67956 L
.51442 .67314 L
.52001 .67237 L
F
0 g
.52001 .67237 m
.52307 .67853 L
.51748 .67956 L
.51442 .67314 L
.52001 .67237 L
s
.238 .228 0 .169 k
.52562 .67159 m
.52868 .67748 L
.52307 .67853 L
.52001 .67237 L
.52562 .67159 L
F
0 g
.52562 .67159 m
.52868 .67748 L
.52307 .67853 L
.52001 .67237 L
.52562 .67159 L
s
.248 .229 0 .159 k
.53124 .6708 m
.5343 .67643 L
.52868 .67748 L
.52562 .67159 L
.53124 .6708 L
F
0 g
.53124 .6708 m
.5343 .67643 L
.52868 .67748 L
.52562 .67159 L
.53124 .6708 L
s
.259 .229 0 .149 k
.53689 .67003 m
.53994 .67537 L
.5343 .67643 L
.53124 .6708 L
.53689 .67003 L
F
0 g
.53689 .67003 m
.53994 .67537 L
.5343 .67643 L
.53124 .6708 L
.53689 .67003 L
s
.271 .229 0 .138 k
.54254 .66924 m
.54559 .67431 L
.53994 .67537 L
.53689 .67003 L
.54254 .66924 L
F
0 g
.54254 .66924 m
.54559 .67431 L
.53994 .67537 L
.53689 .67003 L
.54254 .66924 L
s
.284 .229 0 .127 k
.54822 .66846 m
.55126 .67325 L
.54559 .67431 L
.54254 .66924 L
.54822 .66846 L
F
0 g
.54822 .66846 m
.55126 .67325 L
.54559 .67431 L
.54254 .66924 L
.54822 .66846 L
s
.298 .229 0 .115 k
.55391 .66767 m
.55694 .6722 L
.55126 .67325 L
.54822 .66846 L
.55391 .66767 L
F
0 g
.55391 .66767 m
.55694 .6722 L
.55126 .67325 L
.54822 .66846 L
.55391 .66767 L
s
.312 .228 0 .103 k
.55962 .66688 m
.56265 .67113 L
.55694 .6722 L
.55391 .66767 L
.55962 .66688 L
F
0 g
.55962 .66688 m
.56265 .67113 L
.55694 .6722 L
.55391 .66767 L
.55962 .66688 L
s
.328 .227 0 .09 k
.56534 .66609 m
.56836 .67006 L
.56265 .67113 L
.55962 .66688 L
.56534 .66609 L
F
0 g
.56534 .66609 m
.56836 .67006 L
.56265 .67113 L
.55962 .66688 L
.56534 .66609 L
s
.346 .226 0 .077 k
.57108 .66529 m
.57409 .66899 L
.56836 .67006 L
.56534 .66609 L
.57108 .66529 L
F
0 g
.57108 .66529 m
.57409 .66899 L
.56836 .67006 L
.56534 .66609 L
.57108 .66529 L
s
.365 .225 0 .063 k
.57684 .66449 m
.57984 .66792 L
.57409 .66899 L
.57108 .66529 L
.57684 .66449 L
F
0 g
.57684 .66449 m
.57984 .66792 L
.57409 .66899 L
.57108 .66529 L
.57684 .66449 L
s
.385 .223 0 .05 k
.58262 .6637 m
.5856 .66684 L
.57984 .66792 L
.57684 .66449 L
.58262 .6637 L
F
0 g
.58262 .6637 m
.5856 .66684 L
.57984 .66792 L
.57684 .66449 L
.58262 .6637 L
s
.407 .221 0 .037 k
.58841 .66289 m
.59138 .66576 L
.5856 .66684 L
.58262 .6637 L
.58841 .66289 L
F
0 g
.58841 .66289 m
.59138 .66576 L
.5856 .66684 L
.58262 .6637 L
.58841 .66289 L
s
.43 .217 0 .025 k
.59421 .66209 m
.59717 .66467 L
.59138 .66576 L
.58841 .66289 L
.59421 .66209 L
F
0 g
.59421 .66209 m
.59717 .66467 L
.59138 .66576 L
.58841 .66289 L
.59421 .66209 L
s
.455 .213 0 .014 k
.60004 .66128 m
.60298 .66359 L
.59717 .66467 L
.59421 .66209 L
.60004 .66128 L
F
0 g
.60004 .66128 m
.60298 .66359 L
.59717 .66467 L
.59421 .66209 L
.60004 .66128 L
s
.48 .207 0 .006 k
.60589 .66047 m
.60881 .6625 L
.60298 .66359 L
.60004 .66128 L
.60589 .66047 L
F
0 g
.60589 .66047 m
.60881 .6625 L
.60298 .66359 L
.60004 .66128 L
.60589 .66047 L
s
.507 .201 0 .001 k
.61174 .65966 m
.61465 .66141 L
.60881 .6625 L
.60589 .66047 L
.61174 .65966 L
F
0 g
.61174 .65966 m
.61465 .66141 L
.60881 .6625 L
.60589 .66047 L
.61174 .65966 L
s
.534 .192 0 .001 k
.61762 .65885 m
.62051 .66032 L
.61465 .66141 L
.61174 .65966 L
.61762 .65885 L
F
0 g
.61762 .65885 m
.62051 .66032 L
.61465 .66141 L
.61174 .65966 L
.61762 .65885 L
s
.559 .181 0 .008 k
.62351 .65803 m
.62638 .65922 L
.62051 .66032 L
.61762 .65885 L
.62351 .65803 L
F
0 g
.62351 .65803 m
.62638 .65922 L
.62051 .66032 L
.61762 .65885 L
.62351 .65803 L
s
.582 .167 0 .024 k
.62942 .65721 m
.63227 .65812 L
.62638 .65922 L
.62351 .65803 L
.62942 .65721 L
F
0 g
.62942 .65721 m
.63227 .65812 L
.62638 .65922 L
.62351 .65803 L
.62942 .65721 L
s
.601 .151 0 .05 k
.63535 .65639 m
.63818 .65702 L
.63227 .65812 L
.62942 .65721 L
.63535 .65639 L
F
0 g
.63535 .65639 m
.63818 .65702 L
.63227 .65812 L
.62942 .65721 L
.63535 .65639 L
s
.616 .133 0 .087 k
.6413 .65557 m
.6441 .65591 L
.63818 .65702 L
.63535 .65639 L
.6413 .65557 L
F
0 g
.6413 .65557 m
.6441 .65591 L
.63818 .65702 L
.63535 .65639 L
.6413 .65557 L
s
.624 .113 0 .135 k
.64727 .65475 m
.65004 .65479 L
.6441 .65591 L
.6413 .65557 L
.64727 .65475 L
F
0 g
.64727 .65475 m
.65004 .65479 L
.6441 .65591 L
.6413 .65557 L
.64727 .65475 L
s
.624 .09 0 .194 k
.65324 .65392 m
.656 .65369 L
.65004 .65479 L
.64727 .65475 L
.65324 .65392 L
F
0 g
.65324 .65392 m
.656 .65369 L
.65004 .65479 L
.64727 .65475 L
.65324 .65392 L
s
.618 .068 0 .261 k
.65925 .65308 m
.66197 .65257 L
.656 .65369 L
.65324 .65392 L
.65925 .65308 L
F
0 g
.65925 .65308 m
.66197 .65257 L
.656 .65369 L
.65324 .65392 L
.65925 .65308 L
s
.66527 .65225 m
.66797 .65145 L
.66197 .65257 L
.65925 .65308 L
.66527 .65225 L
F
.66527 .65225 m
.66797 .65145 L
.66197 .65257 L
.65925 .65308 L
.66527 .65225 L
s
.6713 .65141 m
.67397 .65032 L
.66797 .65145 L
.66527 .65225 L
.6713 .65141 L
F
.6713 .65141 m
.67397 .65032 L
.66797 .65145 L
.66527 .65225 L
.6713 .65141 L
s
0 .049 .049 .951 k
.67736 .65057 m
.67999 .64919 L
.67397 .65032 L
.6713 .65141 L
.67736 .65057 L
F
0 g
.67736 .65057 m
.67999 .64919 L
.67397 .65032 L
.6713 .65141 L
.67736 .65057 L
s
0 .098 .098 .902 k
.68343 .64973 m
.68603 .64806 L
.67999 .64919 L
.67736 .65057 L
.68343 .64973 L
F
0 g
.68343 .64973 m
.68603 .64806 L
.67999 .64919 L
.67736 .65057 L
.68343 .64973 L
s
0 .141 .141 .859 k
.68951 .64887 m
.69209 .64692 L
.68603 .64806 L
.68343 .64973 L
.68951 .64887 L
F
0 g
.68951 .64887 m
.69209 .64692 L
.68603 .64806 L
.68343 .64973 L
.68951 .64887 L
s
0 .178 .178 .822 k
.69562 .64801 m
.69817 .64577 L
.69209 .64692 L
.68951 .64887 L
.69562 .64801 L
F
0 g
.69562 .64801 m
.69817 .64577 L
.69209 .64692 L
.68951 .64887 L
.69562 .64801 L
s
0 .211 .211 .789 k
.70175 .64714 m
.70426 .64461 L
.69817 .64577 L
.69562 .64801 L
.70175 .64714 L
F
0 g
.70175 .64714 m
.70426 .64461 L
.69817 .64577 L
.69562 .64801 L
.70175 .64714 L
s
0 .238 .238 .762 k
.70789 .64623 m
.71036 .64344 L
.70426 .64461 L
.70175 .64714 L
.70789 .64623 L
F
0 g
.70789 .64623 m
.71036 .64344 L
.70426 .64461 L
.70175 .64714 L
.70789 .64623 L
s
0 .26 .26 .74 k
.71404 .64529 m
.71648 .64223 L
.71036 .64344 L
.70789 .64623 L
.71404 .64529 L
F
0 g
.71404 .64529 m
.71648 .64223 L
.71036 .64344 L
.70789 .64623 L
.71404 .64529 L
s
0 .273 .273 .727 k
.72022 .64425 m
.72263 .64095 L
.71648 .64223 L
.71404 .64529 L
.72022 .64425 L
F
0 g
.72022 .64425 m
.72263 .64095 L
.71648 .64223 L
.71404 .64529 L
.72022 .64425 L
s
0 .129 .129 .871 k
.72633 .64175 m
.72871 .63857 L
.72263 .64095 L
.72022 .64425 L
.72633 .64175 L
F
0 g
.72633 .64175 m
.72871 .63857 L
.72263 .64095 L
.72022 .64425 L
.72633 .64175 L
s
0 .043 .043 .957 k
.73241 .63867 m
.73479 .63576 L
.72871 .63857 L
.72633 .64175 L
.73241 .63867 L
F
0 g
.73241 .63867 m
.73479 .63576 L
.72871 .63857 L
.72633 .64175 L
.73241 .63867 L
s
.7385 .63552 m
.74088 .63289 L
.73479 .63576 L
.73241 .63867 L
.7385 .63552 L
F
.7385 .63552 m
.74088 .63289 L
.73479 .63576 L
.73241 .63867 L
.7385 .63552 L
s
.7446 .63235 m
.74696 .63001 L
.74088 .63289 L
.7385 .63552 L
.7446 .63235 L
F
.7446 .63235 m
.74696 .63001 L
.74088 .63289 L
.7385 .63552 L
.7446 .63235 L
s
.7507 .62914 m
.75307 .6271 L
.74696 .63001 L
.7446 .63235 L
.7507 .62914 L
F
.7507 .62914 m
.75307 .6271 L
.74696 .63001 L
.7446 .63235 L
.7507 .62914 L
s
.75683 .62594 m
.75918 .62419 L
.75307 .6271 L
.7507 .62914 L
.75683 .62594 L
F
.75683 .62594 m
.75918 .62419 L
.75307 .6271 L
.7507 .62914 L
.75683 .62594 L
s
.76295 .62271 m
.76532 .62127 L
.75918 .62419 L
.75683 .62594 L
.76295 .62271 L
F
.76295 .62271 m
.76532 .62127 L
.75918 .62419 L
.75683 .62594 L
.76295 .62271 L
s
.76909 .61948 m
.77145 .61835 L
.76532 .62127 L
.76295 .62271 L
.76909 .61948 L
F
.76909 .61948 m
.77145 .61835 L
.76532 .62127 L
.76295 .62271 L
.76909 .61948 L
s
.459 0 .129 .211 k
.77524 .61624 m
.7776 .6154 L
.77145 .61835 L
.76909 .61948 L
.77524 .61624 L
F
0 g
.77524 .61624 m
.7776 .6154 L
.77145 .61835 L
.76909 .61948 L
.77524 .61624 L
s
.446 0 .112 .163 k
.7814 .61299 m
.78375 .61246 L
.7776 .6154 L
.77524 .61624 L
.7814 .61299 L
F
0 g
.7814 .61299 m
.78375 .61246 L
.7776 .6154 L
.77524 .61624 L
.7814 .61299 L
s
.427 0 .091 .123 k
.78756 .60975 m
.78992 .60951 L
.78375 .61246 L
.7814 .61299 L
.78756 .60975 L
F
0 g
.78756 .60975 m
.78992 .60951 L
.78375 .61246 L
.7814 .61299 L
.78756 .60975 L
s
.406 0 .072 .09 k
.79374 .60649 m
.79611 .60655 L
.78992 .60951 L
.78756 .60975 L
.79374 .60649 L
F
0 g
.79374 .60649 m
.79611 .60655 L
.78992 .60951 L
.78756 .60975 L
.79374 .60649 L
s
.379 0 .05 .068 k
.79993 .60322 m
.8023 .6036 L
.79611 .60655 L
.79374 .60649 L
.79993 .60322 L
F
0 g
.79993 .60322 m
.8023 .6036 L
.79611 .60655 L
.79374 .60649 L
.79993 .60322 L
s
.35 0 .029 .055 k
.80612 .59996 m
.8085 .60063 L
.8023 .6036 L
.79993 .60322 L
.80612 .59996 L
F
0 g
.80612 .59996 m
.8085 .60063 L
.8023 .6036 L
.79993 .60322 L
.80612 .59996 L
s
.32 0 .009 .05 k
.81233 .59668 m
.81472 .59766 L
.8085 .60063 L
.80612 .59996 L
.81233 .59668 L
F
0 g
.81233 .59668 m
.81472 .59766 L
.8085 .60063 L
.80612 .59996 L
.81233 .59668 L
s
.299 .01 0 .043 k
.81855 .59341 m
.82094 .59469 L
.81472 .59766 L
.81233 .59668 L
.81855 .59341 L
F
0 g
.81855 .59341 m
.82094 .59469 L
.81472 .59766 L
.81233 .59668 L
.81855 .59341 L
s
.285 .027 0 .035 k
.82477 .59013 m
.82718 .5917 L
.82094 .59469 L
.81855 .59341 L
.82477 .59013 L
F
0 g
.82477 .59013 m
.82718 .5917 L
.82094 .59469 L
.81855 .59341 L
.82477 .59013 L
s
.272 .043 0 .032 k
.83101 .58683 m
.83343 .58871 L
.82718 .5917 L
.82477 .59013 L
.83101 .58683 L
F
0 g
.83101 .58683 m
.83343 .58871 L
.82718 .5917 L
.82477 .59013 L
.83101 .58683 L
s
.259 .057 0 .034 k
.83726 .58354 m
.83969 .58573 L
.83343 .58871 L
.83101 .58683 L
.83726 .58354 L
F
0 g
.83726 .58354 m
.83969 .58573 L
.83343 .58871 L
.83101 .58683 L
.83726 .58354 L
s
.245 .07 0 .04 k
.84352 .58024 m
.84596 .58272 L
.83969 .58573 L
.83726 .58354 L
.84352 .58024 L
F
0 g
.84352 .58024 m
.84596 .58272 L
.83969 .58573 L
.83726 .58354 L
.84352 .58024 L
s
.232 .081 0 .048 k
.84979 .57694 m
.85224 .57972 L
.84596 .58272 L
.84352 .58024 L
.84979 .57694 L
F
0 g
.84979 .57694 m
.85224 .57972 L
.84596 .58272 L
.84352 .58024 L
.84979 .57694 L
s
.22 .092 0 .057 k
.85607 .57363 m
.85854 .57672 L
.85224 .57972 L
.84979 .57694 L
.85607 .57363 L
F
0 g
.85607 .57363 m
.85854 .57672 L
.85224 .57972 L
.84979 .57694 L
.85607 .57363 L
s
.209 .1 0 .068 k
.86235 .57031 m
.86484 .5737 L
.85854 .57672 L
.85607 .57363 L
.86235 .57031 L
F
0 g
.86235 .57031 m
.86484 .5737 L
.85854 .57672 L
.85607 .57363 L
.86235 .57031 L
s
.198 .108 0 .079 k
.86865 .56699 m
.87116 .57068 L
.86484 .5737 L
.86235 .57031 L
.86865 .56699 L
F
0 g
.86865 .56699 m
.87116 .57068 L
.86484 .5737 L
.86235 .57031 L
.86865 .56699 L
s
.188 .115 0 .091 k
.87496 .56366 m
.87748 .56765 L
.87116 .57068 L
.86865 .56699 L
.87496 .56366 L
F
0 g
.87496 .56366 m
.87748 .56765 L
.87116 .57068 L
.86865 .56699 L
.87496 .56366 L
s
.144 .112 0 .122 k
.30639 .74918 m
.30974 .75268 L
.3045 .75552 L
.30112 .7523 L
.30639 .74918 L
F
0 g
.30639 .74918 m
.30974 .75268 L
.3045 .75552 L
.30112 .7523 L
.30639 .74918 L
s
.137 .118 0 .132 k
.31166 .74605 m
.31499 .74983 L
.30974 .75268 L
.30639 .74918 L
.31166 .74605 L
F
0 g
.31166 .74605 m
.31499 .74983 L
.30974 .75268 L
.30639 .74918 L
.31166 .74605 L
s
.131 .122 0 .142 k
.31693 .74292 m
.32024 .74698 L
.31499 .74983 L
.31166 .74605 L
.31693 .74292 L
F
0 g
.31693 .74292 m
.32024 .74698 L
.31499 .74983 L
.31166 .74605 L
.31693 .74292 L
s
.126 .127 0 .151 k
.32221 .73978 m
.3255 .74413 L
.32024 .74698 L
.31693 .74292 L
.32221 .73978 L
F
0 g
.32221 .73978 m
.3255 .74413 L
.32024 .74698 L
.31693 .74292 L
.32221 .73978 L
s
.121 .131 0 .16 k
.3275 .73664 m
.33076 .74126 L
.3255 .74413 L
.32221 .73978 L
.3275 .73664 L
F
0 g
.3275 .73664 m
.33076 .74126 L
.3255 .74413 L
.32221 .73978 L
.3275 .73664 L
s
.115 .134 0 .169 k
.3328 .73349 m
.33604 .7384 L
.33076 .74126 L
.3275 .73664 L
.3328 .73349 L
F
0 g
.3328 .73349 m
.33604 .7384 L
.33076 .74126 L
.3275 .73664 L
.3328 .73349 L
s
.111 .138 0 .177 k
.3381 .73034 m
.34132 .73554 L
.33604 .7384 L
.3328 .73349 L
.3381 .73034 L
F
0 g
.3381 .73034 m
.34132 .73554 L
.33604 .7384 L
.3328 .73349 L
.3381 .73034 L
s
.107 .141 0 .185 k
.34342 .72718 m
.34662 .73267 L
.34132 .73554 L
.3381 .73034 L
.34342 .72718 L
F
0 g
.34342 .72718 m
.34662 .73267 L
.34132 .73554 L
.3381 .73034 L
.34342 .72718 L
s
.102 .143 0 .193 k
.34873 .72403 m
.35191 .72979 L
.34662 .73267 L
.34342 .72718 L
.34873 .72403 L
F
0 g
.34873 .72403 m
.35191 .72979 L
.34662 .73267 L
.34342 .72718 L
.34873 .72403 L
s
.099 .146 0 .2 k
.35406 .72086 m
.35721 .72691 L
.35191 .72979 L
.34873 .72403 L
.35406 .72086 L
F
0 g
.35406 .72086 m
.35721 .72691 L
.35191 .72979 L
.34873 .72403 L
.35406 .72086 L
s
.095 .148 0 .207 k
.35939 .7177 m
.36253 .72403 L
.35721 .72691 L
.35406 .72086 L
.35939 .7177 L
F
0 g
.35939 .7177 m
.36253 .72403 L
.35721 .72691 L
.35406 .72086 L
.35939 .7177 L
s
.092 .15 0 .214 k
.36473 .71452 m
.36786 .72115 L
.36253 .72403 L
.35939 .7177 L
.36473 .71452 L
F
0 g
.36473 .71452 m
.36786 .72115 L
.36253 .72403 L
.35939 .7177 L
.36473 .71452 L
s
.089 .153 0 .22 k
.37007 .71135 m
.37318 .71825 L
.36786 .72115 L
.36473 .71452 L
.37007 .71135 L
F
0 g
.37007 .71135 m
.37318 .71825 L
.36786 .72115 L
.36473 .71452 L
.37007 .71135 L
s
.086 .155 0 .226 k
.37543 .70817 m
.37852 .71535 L
.37318 .71825 L
.37007 .71135 L
.37543 .70817 L
F
0 g
.37543 .70817 m
.37852 .71535 L
.37318 .71825 L
.37007 .71135 L
.37543 .70817 L
s
.083 .156 0 .232 k
.38079 .70499 m
.38387 .71245 L
.37852 .71535 L
.37543 .70817 L
.38079 .70499 L
F
0 g
.38079 .70499 m
.38387 .71245 L
.37852 .71535 L
.37543 .70817 L
.38079 .70499 L
s
.08 .158 0 .238 k
.38616 .7018 m
.38922 .70955 L
.38387 .71245 L
.38079 .70499 L
.38616 .7018 L
F
0 g
.38616 .7018 m
.38922 .70955 L
.38387 .71245 L
.38079 .70499 L
.38616 .7018 L
s
.078 .16 0 .243 k
.39153 .69861 m
.39459 .70664 L
.38922 .70955 L
.38616 .7018 L
.39153 .69861 L
F
0 g
.39153 .69861 m
.39459 .70664 L
.38922 .70955 L
.38616 .7018 L
.39153 .69861 L
s
.075 .161 0 .248 k
.39692 .69542 m
.39996 .70373 L
.39459 .70664 L
.39153 .69861 L
.39692 .69542 L
F
0 g
.39692 .69542 m
.39996 .70373 L
.39459 .70664 L
.39153 .69861 L
.39692 .69542 L
s
.073 .163 0 .253 k
.40231 .69222 m
.40533 .70082 L
.39996 .70373 L
.39692 .69542 L
.40231 .69222 L
F
0 g
.40231 .69222 m
.40533 .70082 L
.39996 .70373 L
.39692 .69542 L
.40231 .69222 L
s
.071 .164 0 .258 k
.40771 .68904 m
.41072 .69791 L
.40533 .70082 L
.40231 .69222 L
.40771 .68904 L
F
0 g
.40771 .68904 m
.41072 .69791 L
.40533 .70082 L
.40231 .69222 L
.40771 .68904 L
s
.069 .165 0 .262 k
.41311 .68585 m
.41611 .69501 L
.41072 .69791 L
.40771 .68904 L
.41311 .68585 L
F
0 g
.41311 .68585 m
.41611 .69501 L
.41072 .69791 L
.40771 .68904 L
.41311 .68585 L
s
.068 .167 0 .266 k
.41851 .68269 m
.42151 .69211 L
.41611 .69501 L
.41311 .68585 L
.41851 .68269 L
F
0 g
.41851 .68269 m
.42151 .69211 L
.41611 .69501 L
.41311 .68585 L
.41851 .68269 L
s
.067 .169 0 .27 k
.42393 .67954 m
.42692 .68923 L
.42151 .69211 L
.41851 .68269 L
.42393 .67954 L
F
0 g
.42393 .67954 m
.42692 .68923 L
.42151 .69211 L
.41851 .68269 L
.42393 .67954 L
s
.068 .171 0 .273 k
.42935 .67646 m
.43234 .68641 L
.42692 .68923 L
.42393 .67954 L
.42935 .67646 L
F
0 g
.42935 .67646 m
.43234 .68641 L
.42692 .68923 L
.42393 .67954 L
.42935 .67646 L
s
.087 .186 0 .273 k
.43476 .67405 m
.43774 .68411 L
.43234 .68641 L
.42935 .67646 L
.43476 .67405 L
F
0 g
.43476 .67405 m
.43774 .68411 L
.43234 .68641 L
.42935 .67646 L
.43476 .67405 L
s
.147 .225 0 .266 k
.44013 .67335 m
.44312 .6832 L
.43774 .68411 L
.43476 .67405 L
.44013 .67335 L
F
0 g
.44013 .67335 m
.44312 .6832 L
.43774 .68411 L
.43476 .67405 L
.44013 .67335 L
s
.155 .228 0 .262 k
.44552 .67277 m
.44852 .68238 L
.44312 .6832 L
.44013 .67335 L
.44552 .67277 L
F
0 g
.44552 .67277 m
.44852 .68238 L
.44312 .6832 L
.44013 .67335 L
.44552 .67277 L
s
.161 .23 0 .257 k
.45091 .67222 m
.45392 .68158 L
.44852 .68238 L
.44552 .67277 L
.45091 .67222 L
F
0 g
.45091 .67222 m
.45392 .68158 L
.44852 .68238 L
.44552 .67277 L
.45091 .67222 L
s
.166 .231 0 .252 k
.45632 .6717 m
.45935 .6808 L
.45392 .68158 L
.45091 .67222 L
.45632 .6717 L
F
0 g
.45632 .6717 m
.45935 .6808 L
.45392 .68158 L
.45091 .67222 L
.45632 .6717 L
s
.172 .231 0 .247 k
.46175 .6712 m
.46479 .68003 L
.45935 .6808 L
.45632 .6717 L
.46175 .6712 L
F
0 g
.46175 .6712 m
.46479 .68003 L
.45935 .6808 L
.45632 .6717 L
.46175 .6712 L
s
.178 .232 0 .241 k
.4672 .67069 m
.47023 .67927 L
.46479 .68003 L
.46175 .6712 L
.4672 .67069 L
F
0 g
.4672 .67069 m
.47023 .67927 L
.46479 .68003 L
.46175 .6712 L
.4672 .67069 L
s
.184 .233 0 .235 k
.47265 .67019 m
.47571 .67851 L
.47023 .67927 L
.4672 .67069 L
.47265 .67019 L
F
0 g
.47265 .67019 m
.47571 .67851 L
.47023 .67927 L
.4672 .67069 L
.47265 .67019 L
s
.19 .234 0 .229 k
.47813 .6697 m
.48119 .67774 L
.47571 .67851 L
.47265 .67019 L
.47813 .6697 L
F
0 g
.47813 .6697 m
.48119 .67774 L
.47571 .67851 L
.47265 .67019 L
.47813 .6697 L
s
.196 .234 0 .223 k
.48363 .66919 m
.48668 .67698 L
.48119 .67774 L
.47813 .6697 L
.48363 .66919 L
F
0 g
.48363 .66919 m
.48668 .67698 L
.48119 .67774 L
.47813 .6697 L
.48363 .66919 L
s
.203 .235 0 .216 k
.48914 .6687 m
.4922 .67622 L
.48668 .67698 L
.48363 .66919 L
.48914 .6687 L
F
0 g
.48914 .6687 m
.4922 .67622 L
.48668 .67698 L
.48363 .66919 L
.48914 .6687 L
s
.211 .236 0 .208 k
.49466 .6682 m
.49773 .67545 L
.4922 .67622 L
.48914 .6687 L
.49466 .6682 L
F
0 g
.49466 .6682 m
.49773 .67545 L
.4922 .67622 L
.48914 .6687 L
.49466 .6682 L
s
.219 .236 0 .201 k
.50021 .6677 m
.50327 .67468 L
.49773 .67545 L
.49466 .6682 L
.50021 .6677 L
F
0 g
.50021 .6677 m
.50327 .67468 L
.49773 .67545 L
.49466 .6682 L
.50021 .6677 L
s
.227 .237 0 .193 k
.50577 .6672 m
.50884 .67391 L
.50327 .67468 L
.50021 .6677 L
.50577 .6672 L
F
0 g
.50577 .6672 m
.50884 .67391 L
.50327 .67468 L
.50021 .6677 L
.50577 .6672 L
s
.237 .238 0 .184 k
.51134 .66669 m
.51442 .67314 L
.50884 .67391 L
.50577 .6672 L
.51134 .66669 L
F
0 g
.51134 .66669 m
.51442 .67314 L
.50884 .67391 L
.50577 .6672 L
.51134 .66669 L
s
.246 .239 0 .175 k
.51694 .66619 m
.52001 .67237 L
.51442 .67314 L
.51134 .66669 L
.51694 .66619 L
F
0 g
.51694 .66619 m
.52001 .67237 L
.51442 .67314 L
.51134 .66669 L
.51694 .66619 L
s
.256 .239 0 .166 k
.52256 .66568 m
.52562 .67159 L
.52001 .67237 L
.51694 .66619 L
.52256 .66568 L
F
0 g
.52256 .66568 m
.52562 .67159 L
.52001 .67237 L
.51694 .66619 L
.52256 .66568 L
s
.267 .239 0 .156 k
.52818 .66518 m
.53124 .6708 L
.52562 .67159 L
.52256 .66568 L
.52818 .66518 L
F
0 g
.52818 .66518 m
.53124 .6708 L
.52562 .67159 L
.52256 .66568 L
.52818 .66518 L
s
.279 .24 0 .146 k
.53383 .66466 m
.53689 .67003 L
.53124 .6708 L
.52818 .66518 L
.53383 .66466 L
F
0 g
.53383 .66466 m
.53689 .67003 L
.53124 .6708 L
.52818 .66518 L
.53383 .66466 L
s
.292 .24 0 .135 k
.53949 .66416 m
.54254 .66924 L
.53689 .67003 L
.53383 .66466 L
.53949 .66416 L
F
0 g
.53949 .66416 m
.54254 .66924 L
.53689 .67003 L
.53383 .66466 L
.53949 .66416 L
s
.306 .241 0 .123 k
.54517 .66365 m
.54822 .66846 L
.54254 .66924 L
.53949 .66416 L
.54517 .66365 L
F
0 g
.54517 .66365 m
.54822 .66846 L
.54254 .66924 L
.53949 .66416 L
.54517 .66365 L
s
.321 .241 0 .111 k
.55086 .66313 m
.55391 .66767 L
.54822 .66846 L
.54517 .66365 L
.55086 .66313 L
F
0 g
.55086 .66313 m
.55391 .66767 L
.54822 .66846 L
.54517 .66365 L
.55086 .66313 L
s
.337 .241 0 .099 k
.55658 .66262 m
.55962 .66688 L
.55391 .66767 L
.55086 .66313 L
.55658 .66262 L
F
0 g
.55658 .66262 m
.55962 .66688 L
.55391 .66767 L
.55086 .66313 L
.55658 .66262 L
s
.354 .241 0 .086 k
.56231 .66209 m
.56534 .66609 L
.55962 .66688 L
.55658 .66262 L
.56231 .66209 L
F
0 g
.56231 .66209 m
.56534 .66609 L
.55962 .66688 L
.55658 .66262 L
.56231 .66209 L
s
.374 .241 0 .072 k
.56807 .66158 m
.57108 .66529 L
.56534 .66609 L
.56231 .66209 L
.56807 .66158 L
F
0 g
.56807 .66158 m
.57108 .66529 L
.56534 .66609 L
.56231 .66209 L
.56807 .66158 L
s
.394 .24 0 .059 k
.57383 .66105 m
.57684 .66449 L
.57108 .66529 L
.56807 .66158 L
.57383 .66105 L
F
0 g
.57383 .66105 m
.57684 .66449 L
.57108 .66529 L
.56807 .66158 L
.57383 .66105 L
s
.416 .238 0 .046 k
.57962 .66054 m
.58262 .6637 L
.57684 .66449 L
.57383 .66105 L
.57962 .66054 L
F
0 g
.57962 .66054 m
.58262 .6637 L
.57684 .66449 L
.57383 .66105 L
.57962 .66054 L
s
.44 .237 0 .033 k
.58543 .66002 m
.58841 .66289 L
.58262 .6637 L
.57962 .66054 L
.58543 .66002 L
F
0 g
.58543 .66002 m
.58841 .66289 L
.58262 .6637 L
.57962 .66054 L
.58543 .66002 L
s
.465 .235 0 .021 k
.59124 .65949 m
.59421 .66209 L
.58841 .66289 L
.58543 .66002 L
.59124 .65949 L
F
0 g
.59124 .65949 m
.59421 .66209 L
.58841 .66289 L
.58543 .66002 L
.59124 .65949 L
s
.491 .23 0 .012 k
.59708 .65896 m
.60004 .66128 L
.59421 .66209 L
.59124 .65949 L
.59708 .65896 L
F
0 g
.59708 .65896 m
.60004 .66128 L
.59421 .66209 L
.59124 .65949 L
.59708 .65896 L
s
.519 .225 0 .005 k
.60294 .65844 m
.60589 .66047 L
.60004 .66128 L
.59708 .65896 L
.60294 .65844 L
F
0 g
.60294 .65844 m
.60589 .66047 L
.60004 .66128 L
.59708 .65896 L
.60294 .65844 L
s
.547 .218 0 .002 k
.60882 .6579 m
.61174 .65966 L
.60589 .66047 L
.60294 .65844 L
.60882 .6579 L
F
0 g
.60882 .6579 m
.61174 .65966 L
.60589 .66047 L
.60294 .65844 L
.60882 .6579 L
s
.574 .21 0 .005 k
.61471 .65738 m
.61762 .65885 L
.61174 .65966 L
.60882 .6579 L
.61471 .65738 L
F
0 g
.61471 .65738 m
.61762 .65885 L
.61174 .65966 L
.60882 .6579 L
.61471 .65738 L
s
.601 .199 0 .015 k
.62063 .65684 m
.62351 .65803 L
.61762 .65885 L
.61471 .65738 L
.62063 .65684 L
F
0 g
.62063 .65684 m
.62351 .65803 L
.61762 .65885 L
.61471 .65738 L
.62063 .65684 L
s
.623 .185 0 .035 k
.62656 .65631 m
.62942 .65721 L
.62351 .65803 L
.62063 .65684 L
.62656 .65631 L
F
0 g
.62656 .65631 m
.62942 .65721 L
.62351 .65803 L
.62063 .65684 L
.62656 .65631 L
s
.642 .169 0 .065 k
.6325 .65577 m
.63535 .65639 L
.62942 .65721 L
.62656 .65631 L
.6325 .65577 L
F
0 g
.6325 .65577 m
.63535 .65639 L
.62942 .65721 L
.62656 .65631 L
.6325 .65577 L
s
.653 .149 0 .107 k
.63848 .65523 m
.6413 .65557 L
.63535 .65639 L
.6325 .65577 L
.63848 .65523 L
F
0 g
.63848 .65523 m
.6413 .65557 L
.63535 .65639 L
.6325 .65577 L
.63848 .65523 L
s
.659 .129 0 .159 k
.64447 .6547 m
.64727 .65475 L
.6413 .65557 L
.63848 .65523 L
.64447 .6547 L
F
0 g
.64447 .6547 m
.64727 .65475 L
.6413 .65557 L
.63848 .65523 L
.64447 .6547 L
s
.656 .106 0 .222 k
.65048 .65415 m
.65324 .65392 L
.64727 .65475 L
.64447 .6547 L
.65048 .65415 L
F
0 g
.65048 .65415 m
.65324 .65392 L
.64727 .65475 L
.64447 .6547 L
.65048 .65415 L
s
.647 .083 0 .291 k
.6565 .65361 m
.65925 .65308 L
.65324 .65392 L
.65048 .65415 L
.6565 .65361 L
F
0 g
.6565 .65361 m
.65925 .65308 L
.65324 .65392 L
.65048 .65415 L
.6565 .65361 L
s
.66254 .65306 m
.66527 .65225 L
.65925 .65308 L
.6565 .65361 L
.66254 .65306 L
F
.66254 .65306 m
.66527 .65225 L
.65925 .65308 L
.6565 .65361 L
.66254 .65306 L
s
0 .05 .05 .95 k
.66861 .65251 m
.6713 .65141 L
.66527 .65225 L
.66254 .65306 L
.66861 .65251 L
F
0 g
.66861 .65251 m
.6713 .65141 L
.66527 .65225 L
.66254 .65306 L
.66861 .65251 L
s
0 .1 .1 .9 k
.67469 .65195 m
.67736 .65057 L
.6713 .65141 L
.66861 .65251 L
.67469 .65195 L
F
0 g
.67469 .65195 m
.67736 .65057 L
.6713 .65141 L
.66861 .65251 L
.67469 .65195 L
s
0 .145 .145 .855 k
.68079 .6514 m
.68343 .64973 L
.67736 .65057 L
.67469 .65195 L
.68079 .6514 L
F
0 g
.68079 .6514 m
.68343 .64973 L
.67736 .65057 L
.67469 .65195 L
.68079 .6514 L
s
0 .184 .184 .816 k
.68691 .65083 m
.68951 .64887 L
.68343 .64973 L
.68079 .6514 L
.68691 .65083 L
F
0 g
.68691 .65083 m
.68951 .64887 L
.68343 .64973 L
.68079 .6514 L
.68691 .65083 L
s
0 .218 .218 .782 k
.69306 .65026 m
.69562 .64801 L
.68951 .64887 L
.68691 .65083 L
.69306 .65026 L
F
0 g
.69306 .65026 m
.69562 .64801 L
.68951 .64887 L
.68691 .65083 L
.69306 .65026 L
s
0 .247 .247 .753 k
.69922 .64966 m
.70175 .64714 L
.69562 .64801 L
.69306 .65026 L
.69922 .64966 L
F
0 g
.69922 .64966 m
.70175 .64714 L
.69562 .64801 L
.69306 .65026 L
.69922 .64966 L
s
0 .271 .271 .729 k
.70539 .64905 m
.70789 .64623 L
.70175 .64714 L
.69922 .64966 L
.70539 .64905 L
F
0 g
.70539 .64905 m
.70789 .64623 L
.70175 .64714 L
.69922 .64966 L
.70539 .64905 L
s
0 .29 .29 .71 k
.71159 .64837 m
.71404 .64529 L
.70789 .64623 L
.70539 .64905 L
.71159 .64837 L
F
0 g
.71159 .64837 m
.71404 .64529 L
.70789 .64623 L
.70539 .64905 L
.71159 .64837 L
s
0 .299 .299 .701 k
.71779 .6476 m
.72022 .64425 L
.71404 .64529 L
.71159 .64837 L
.71779 .6476 L
F
0 g
.71779 .6476 m
.72022 .64425 L
.71404 .64529 L
.71159 .64837 L
.71779 .6476 L
s
0 .115 .115 .885 k
.72392 .64496 m
.72633 .64175 L
.72022 .64425 L
.71779 .6476 L
.72392 .64496 L
F
0 g
.72392 .64496 m
.72633 .64175 L
.72022 .64425 L
.71779 .6476 L
.72392 .64496 L
s
0 .009 .009 .991 k
.73001 .6416 m
.73241 .63867 L
.72633 .64175 L
.72392 .64496 L
.73001 .6416 L
F
0 g
.73001 .6416 m
.73241 .63867 L
.72633 .64175 L
.72392 .64496 L
.73001 .6416 L
s
.73611 .63816 m
.7385 .63552 L
.73241 .63867 L
.73001 .6416 L
.73611 .63816 L
F
.73611 .63816 m
.7385 .63552 L
.73241 .63867 L
.73001 .6416 L
.73611 .63816 L
s
.74222 .63469 m
.7446 .63235 L
.7385 .63552 L
.73611 .63816 L
.74222 .63469 L
F
.74222 .63469 m
.7446 .63235 L
.7385 .63552 L
.73611 .63816 L
.74222 .63469 L
s
.74833 .6312 m
.7507 .62914 L
.7446 .63235 L
.74222 .63469 L
.74833 .6312 L
F
.74833 .6312 m
.7507 .62914 L
.7446 .63235 L
.74222 .63469 L
.74833 .6312 L
s
.75444 .62769 m
.75683 .62594 L
.7507 .62914 L
.74833 .6312 L
.75444 .62769 L
F
.75444 .62769 m
.75683 .62594 L
.7507 .62914 L
.74833 .6312 L
.75444 .62769 L
s
.76058 .62416 m
.76295 .62271 L
.75683 .62594 L
.75444 .62769 L
.76058 .62416 L
F
.76058 .62416 m
.76295 .62271 L
.75683 .62594 L
.75444 .62769 L
.76058 .62416 L
s
.76671 .62062 m
.76909 .61948 L
.76295 .62271 L
.76058 .62416 L
.76671 .62062 L
F
.76671 .62062 m
.76909 .61948 L
.76295 .62271 L
.76058 .62416 L
.76671 .62062 L
s
.441 0 .144 .183 k
.77286 .61709 m
.77524 .61624 L
.76909 .61948 L
.76671 .62062 L
.77286 .61709 L
F
0 g
.77286 .61709 m
.77524 .61624 L
.76909 .61948 L
.76671 .62062 L
.77286 .61709 L
s
.426 0 .126 .138 k
.77901 .61354 m
.7814 .61299 L
.77524 .61624 L
.77286 .61709 L
.77901 .61354 L
F
0 g
.77901 .61354 m
.7814 .61299 L
.77524 .61624 L
.77286 .61709 L
.77901 .61354 L
s
.407 0 .106 .101 k
.78518 .60998 m
.78756 .60975 L
.7814 .61299 L
.77901 .61354 L
.78518 .60998 L
F
0 g
.78518 .60998 m
.78756 .60975 L
.7814 .61299 L
.77901 .61354 L
.78518 .60998 L
s
.384 0 .086 .072 k
.79135 .60642 m
.79374 .60649 L
.78756 .60975 L
.78518 .60998 L
.79135 .60642 L
F
0 g
.79135 .60642 m
.79374 .60649 L
.78756 .60975 L
.78518 .60998 L
.79135 .60642 L
s
.358 0 .065 .052 k
.79753 .60286 m
.79993 .60322 L
.79374 .60649 L
.79135 .60642 L
.79753 .60286 L
F
0 g
.79753 .60286 m
.79993 .60322 L
.79374 .60649 L
.79135 .60642 L
.79753 .60286 L
s
.329 0 .044 .042 k
.80372 .59928 m
.80612 .59996 L
.79993 .60322 L
.79753 .60286 L
.80372 .59928 L
F
0 g
.80372 .59928 m
.80612 .59996 L
.79993 .60322 L
.79753 .60286 L
.80372 .59928 L
s
.299 0 .024 .04 k
.80993 .5957 m
.81233 .59668 L
.80612 .59996 L
.80372 .59928 L
.80993 .5957 L
F
0 g
.80993 .5957 m
.81233 .59668 L
.80612 .59996 L
.80372 .59928 L
.80993 .5957 L
s
.269 0 .005 .045 k
.81613 .59213 m
.81855 .59341 L
.81233 .59668 L
.80993 .5957 L
.81613 .59213 L
F
0 g
.81613 .59213 m
.81855 .59341 L
.81233 .59668 L
.80993 .5957 L
.81613 .59213 L
s
.253 .013 0 .042 k
.82235 .58854 m
.82477 .59013 L
.81855 .59341 L
.81613 .59213 L
.82235 .58854 L
F
0 g
.82235 .58854 m
.82477 .59013 L
.81855 .59341 L
.81613 .59213 L
.82235 .58854 L
s
.241 .029 0 .04 k
.82858 .58495 m
.83101 .58683 L
.82477 .59013 L
.82235 .58854 L
.82858 .58495 L
F
0 g
.82858 .58495 m
.83101 .58683 L
.82477 .59013 L
.82235 .58854 L
.82858 .58495 L
s
.228 .043 0 .043 k
.83482 .58135 m
.83726 .58354 L
.83101 .58683 L
.82858 .58495 L
.83482 .58135 L
F
0 g
.83482 .58135 m
.83726 .58354 L
.83101 .58683 L
.82858 .58495 L
.83482 .58135 L
s
.217 .057 0 .048 k
.84107 .57775 m
.84352 .58024 L
.83726 .58354 L
.83482 .58135 L
.84107 .57775 L
F
0 g
.84107 .57775 m
.84352 .58024 L
.83726 .58354 L
.83482 .58135 L
.84107 .57775 L
s
.205 .068 0 .056 k
.84732 .57414 m
.84979 .57694 L
.84352 .58024 L
.84107 .57775 L
.84732 .57414 L
F
0 g
.84732 .57414 m
.84979 .57694 L
.84352 .58024 L
.84107 .57775 L
.84732 .57414 L
s
.195 .079 0 .065 k
.85358 .57052 m
.85607 .57363 L
.84979 .57694 L
.84732 .57414 L
.85358 .57052 L
F
0 g
.85358 .57052 m
.85607 .57363 L
.84979 .57694 L
.84732 .57414 L
.85358 .57052 L
s
.184 .087 0 .076 k
.85986 .5669 m
.86235 .57031 L
.85607 .57363 L
.85358 .57052 L
.85986 .5669 L
F
0 g
.85986 .5669 m
.86235 .57031 L
.85607 .57363 L
.85358 .57052 L
.85986 .5669 L
s
.176 .096 0 .086 k
.86614 .56328 m
.86865 .56699 L
.86235 .57031 L
.85986 .5669 L
.86614 .56328 L
F
0 g
.86614 .56328 m
.86865 .56699 L
.86235 .57031 L
.85986 .5669 L
.86614 .56328 L
s
.166 .103 0 .098 k
.87243 .55966 m
.87496 .56366 L
.86865 .56699 L
.86614 .56328 L
.87243 .55966 L
F
0 g
.87243 .55966 m
.87496 .56366 L
.86865 .56699 L
.86614 .56328 L
.87243 .55966 L
s
.124 .103 0 .13 k
.30301 .74567 m
.30639 .74918 L
.30112 .7523 L
.29772 .74909 L
.30301 .74567 L
F
0 g
.30301 .74567 m
.30639 .74918 L
.30112 .7523 L
.29772 .74909 L
.30301 .74567 L
s
.118 .108 0 .14 k
.30831 .74226 m
.31166 .74605 L
.30639 .74918 L
.30301 .74567 L
.30831 .74226 L
F
0 g
.30831 .74226 m
.31166 .74605 L
.30639 .74918 L
.30301 .74567 L
.30831 .74226 L
s
.113 .113 0 .149 k
.31361 .73885 m
.31693 .74292 L
.31166 .74605 L
.30831 .74226 L
.31361 .73885 L
F
0 g
.31361 .73885 m
.31693 .74292 L
.31166 .74605 L
.30831 .74226 L
.31361 .73885 L
s
.108 .118 0 .158 k
.31892 .73542 m
.32221 .73978 L
.31693 .74292 L
.31361 .73885 L
.31892 .73542 L
F
0 g
.31892 .73542 m
.32221 .73978 L
.31693 .74292 L
.31361 .73885 L
.31892 .73542 L
s
.104 .122 0 .166 k
.32423 .73199 m
.3275 .73664 L
.32221 .73978 L
.31892 .73542 L
.32423 .73199 L
F
0 g
.32423 .73199 m
.3275 .73664 L
.32221 .73978 L
.31892 .73542 L
.32423 .73199 L
s
.099 .125 0 .175 k
.32955 .72857 m
.3328 .73349 L
.3275 .73664 L
.32423 .73199 L
.32955 .72857 L
F
0 g
.32955 .72857 m
.3328 .73349 L
.3275 .73664 L
.32423 .73199 L
.32955 .72857 L
s
.095 .129 0 .183 k
.33488 .72513 m
.3381 .73034 L
.3328 .73349 L
.32955 .72857 L
.33488 .72513 L
F
0 g
.33488 .72513 m
.3381 .73034 L
.3328 .73349 L
.32955 .72857 L
.33488 .72513 L
s
.092 .133 0 .19 k
.34021 .72169 m
.34342 .72718 L
.3381 .73034 L
.33488 .72513 L
.34021 .72169 L
F
0 g
.34021 .72169 m
.34342 .72718 L
.3381 .73034 L
.33488 .72513 L
.34021 .72169 L
s
.088 .135 0 .198 k
.34555 .71825 m
.34873 .72403 L
.34342 .72718 L
.34021 .72169 L
.34555 .71825 L
F
0 g
.34555 .71825 m
.34873 .72403 L
.34342 .72718 L
.34021 .72169 L
.34555 .71825 L
s
.086 .139 0 .204 k
.35089 .71481 m
.35406 .72086 L
.34873 .72403 L
.34555 .71825 L
.35089 .71481 L
F
0 g
.35089 .71481 m
.35406 .72086 L
.34873 .72403 L
.34555 .71825 L
.35089 .71481 L
s
.083 .141 0 .211 k
.35625 .71135 m
.35939 .7177 L
.35406 .72086 L
.35089 .71481 L
.35625 .71135 L
F
0 g
.35625 .71135 m
.35939 .7177 L
.35406 .72086 L
.35089 .71481 L
.35625 .71135 L
s
.079 .143 0 .218 k
.3616 .7079 m
.36473 .71452 L
.35939 .7177 L
.35625 .71135 L
.3616 .7079 L
F
0 g
.3616 .7079 m
.36473 .71452 L
.35939 .7177 L
.35625 .71135 L
.3616 .7079 L
s
.076 .145 0 .224 k
.36697 .70444 m
.37007 .71135 L
.36473 .71452 L
.3616 .7079 L
.36697 .70444 L
F
0 g
.36697 .70444 m
.37007 .71135 L
.36473 .71452 L
.3616 .7079 L
.36697 .70444 L
s
.074 .147 0 .23 k
.37234 .70097 m
.37543 .70817 L
.37007 .71135 L
.36697 .70444 L
.37234 .70097 L
F
0 g
.37234 .70097 m
.37543 .70817 L
.37007 .71135 L
.36697 .70444 L
.37234 .70097 L
s
.072 .15 0 .235 k
.37771 .69752 m
.38079 .70499 L
.37543 .70817 L
.37234 .70097 L
.37771 .69752 L
F
0 g
.37771 .69752 m
.38079 .70499 L
.37543 .70817 L
.37234 .70097 L
.37771 .69752 L
s
.069 .151 0 .241 k
.38309 .69404 m
.38616 .7018 L
.38079 .70499 L
.37771 .69752 L
.38309 .69404 L
F
0 g
.38309 .69404 m
.38616 .7018 L
.38079 .70499 L
.37771 .69752 L
.38309 .69404 L
s
.067 .153 0 .246 k
.38848 .69057 m
.39153 .69861 L
.38616 .7018 L
.38309 .69404 L
.38848 .69057 L
F
0 g
.38848 .69057 m
.39153 .69861 L
.38616 .7018 L
.38309 .69404 L
.38848 .69057 L
s
.065 .154 0 .251 k
.39387 .6871 m
.39692 .69542 L
.39153 .69861 L
.38848 .69057 L
.39387 .6871 L
F
0 g
.39387 .6871 m
.39692 .69542 L
.39153 .69861 L
.38848 .69057 L
.39387 .6871 L
s
.064 .157 0 .255 k
.39928 .68363 m
.40231 .69222 L
.39692 .69542 L
.39387 .6871 L
.39928 .68363 L
F
0 g
.39928 .68363 m
.40231 .69222 L
.39692 .69542 L
.39387 .6871 L
.39928 .68363 L
s
.062 .158 0 .26 k
.40468 .68016 m
.40771 .68904 L
.40231 .69222 L
.39928 .68363 L
.40468 .68016 L
F
0 g
.40468 .68016 m
.40771 .68904 L
.40231 .69222 L
.39928 .68363 L
.40468 .68016 L
s
.06 .16 0 .264 k
.4101 .6767 m
.41311 .68585 L
.40771 .68904 L
.40468 .68016 L
.4101 .6767 L
F
0 g
.4101 .6767 m
.41311 .68585 L
.40771 .68904 L
.40468 .68016 L
.4101 .6767 L
s
.059 .161 0 .268 k
.41552 .67326 m
.41851 .68269 L
.41311 .68585 L
.4101 .6767 L
.41552 .67326 L
F
0 g
.41552 .67326 m
.41851 .68269 L
.41311 .68585 L
.4101 .6767 L
.41552 .67326 L
s
.059 .163 0 .272 k
.42094 .66986 m
.42393 .67954 L
.41851 .68269 L
.41552 .67326 L
.42094 .66986 L
F
0 g
.42094 .66986 m
.42393 .67954 L
.41851 .68269 L
.41552 .67326 L
.42094 .66986 L
s
.06 .166 0 .275 k
.42636 .66652 m
.42935 .67646 L
.42393 .67954 L
.42094 .66986 L
.42636 .66652 L
F
0 g
.42636 .66652 m
.42935 .67646 L
.42393 .67954 L
.42094 .66986 L
.42636 .66652 L
s
.083 .183 0 .274 k
.43177 .66398 m
.43476 .67405 L
.42935 .67646 L
.42636 .66652 L
.43177 .66398 L
F
0 g
.43177 .66398 m
.43476 .67405 L
.42935 .67646 L
.42636 .66652 L
.43177 .66398 L
s
.156 .231 0 .265 k
.43714 .6635 m
.44013 .67335 L
.43476 .67405 L
.43177 .66398 L
.43714 .6635 L
F
0 g
.43714 .6635 m
.44013 .67335 L
.43476 .67405 L
.43177 .66398 L
.43714 .6635 L
s
.165 .234 0 .261 k
.44251 .66316 m
.44552 .67277 L
.44013 .67335 L
.43714 .6635 L
.44251 .66316 L
F
0 g
.44251 .66316 m
.44552 .67277 L
.44013 .67335 L
.43714 .6635 L
.44251 .66316 L
s
.172 .236 0 .256 k
.44789 .66287 m
.45091 .67222 L
.44552 .67277 L
.44251 .66316 L
.44789 .66287 L
F
0 g
.44789 .66287 m
.45091 .67222 L
.44552 .67277 L
.44251 .66316 L
.44789 .66287 L
s
.178 .238 0 .251 k
.4533 .6626 m
.45632 .6717 L
.45091 .67222 L
.44789 .66287 L
.4533 .6626 L
F
0 g
.4533 .6626 m
.45632 .6717 L
.45091 .67222 L
.44789 .66287 L
.4533 .6626 L
s
.184 .239 0 .245 k
.45872 .66234 m
.46175 .6712 L
.45632 .6717 L
.4533 .6626 L
.45872 .66234 L
F
0 g
.45872 .66234 m
.46175 .6712 L
.45632 .6717 L
.4533 .6626 L
.45872 .66234 L
s
.19 .24 0 .24 k
.46416 .66211 m
.4672 .67069 L
.46175 .6712 L
.45872 .66234 L
.46416 .66211 L
F
0 g
.46416 .66211 m
.4672 .67069 L
.46175 .6712 L
.45872 .66234 L
.46416 .66211 L
s
.196 .241 0 .234 k
.4696 .66186 m
.47265 .67019 L
.4672 .67069 L
.46416 .66211 L
.4696 .66186 L
F
0 g
.4696 .66186 m
.47265 .67019 L
.4672 .67069 L
.46416 .66211 L
.4696 .66186 L
s
.204 .242 0 .227 k
.47508 .66163 m
.47813 .6697 L
.47265 .67019 L
.4696 .66186 L
.47508 .66163 L
F
0 g
.47508 .66163 m
.47813 .6697 L
.47265 .67019 L
.4696 .66186 L
.47508 .66163 L
s
.21 .243 0 .221 k
.48056 .6614 m
.48363 .66919 L
.47813 .6697 L
.47508 .66163 L
.48056 .6614 L
F
0 g
.48056 .6614 m
.48363 .66919 L
.47813 .6697 L
.47508 .66163 L
.48056 .6614 L
s
.218 .243 0 .214 k
.48607 .66117 m
.48914 .6687 L
.48363 .66919 L
.48056 .6614 L
.48607 .66117 L
F
0 g
.48607 .66117 m
.48914 .6687 L
.48363 .66919 L
.48056 .6614 L
.48607 .66117 L
s
.227 .245 0 .206 k
.49159 .66094 m
.49466 .6682 L
.48914 .6687 L
.48607 .66117 L
.49159 .66094 L
F
0 g
.49159 .66094 m
.49466 .6682 L
.48914 .6687 L
.48607 .66117 L
.49159 .66094 L
s
.234 .245 0 .199 k
.49713 .6607 m
.50021 .6677 L
.49466 .6682 L
.49159 .66094 L
.49713 .6607 L
F
0 g
.49713 .6607 m
.50021 .6677 L
.49466 .6682 L
.49159 .66094 L
.49713 .6607 L
s
.244 .247 0 .19 k
.50269 .66047 m
.50577 .6672 L
.50021 .6677 L
.49713 .6607 L
.50269 .66047 L
F
0 g
.50269 .66047 m
.50577 .6672 L
.50021 .6677 L
.49713 .6607 L
.50269 .66047 L
s
.253 .247 0 .182 k
.50827 .66023 m
.51134 .66669 L
.50577 .6672 L
.50269 .66047 L
.50827 .66023 L
F
0 g
.50827 .66023 m
.51134 .66669 L
.50577 .6672 L
.50269 .66047 L
.50827 .66023 L
s
.264 .248 0 .173 k
.51386 .66 m
.51694 .66619 L
.51134 .66669 L
.50827 .66023 L
.51386 .66 L
F
0 g
.51386 .66 m
.51694 .66619 L
.51134 .66669 L
.50827 .66023 L
.51386 .66 L
s
.275 .25 0 .163 k
.51948 .65977 m
.52256 .66568 L
.51694 .66619 L
.51386 .66 L
.51948 .65977 L
F
0 g
.51948 .65977 m
.52256 .66568 L
.51694 .66619 L
.51386 .66 L
.51948 .65977 L
s
.287 .251 0 .153 k
.52511 .65952 m
.52818 .66518 L
.52256 .66568 L
.51948 .65977 L
.52511 .65952 L
F
0 g
.52511 .65952 m
.52818 .66518 L
.52256 .66568 L
.51948 .65977 L
.52511 .65952 L
s
.3 .251 0 .143 k
.53076 .65929 m
.53383 .66466 L
.52818 .66518 L
.52511 .65952 L
.53076 .65929 L
F
0 g
.53076 .65929 m
.53383 .66466 L
.52818 .66518 L
.52511 .65952 L
.53076 .65929 L
s
.314 .253 0 .131 k
.53642 .65905 m
.53949 .66416 L
.53383 .66466 L
.53076 .65929 L
.53642 .65905 L
F
0 g
.53642 .65905 m
.53949 .66416 L
.53383 .66466 L
.53076 .65929 L
.53642 .65905 L
s
.329 .253 0 .12 k
.5421 .65882 m
.54517 .66365 L
.53949 .66416 L
.53642 .65905 L
.5421 .65882 L
F
0 g
.5421 .65882 m
.54517 .66365 L
.53949 .66416 L
.53642 .65905 L
.5421 .65882 L
s
.345 .254 0 .108 k
.54781 .65858 m
.55086 .66313 L
.54517 .66365 L
.5421 .65882 L
.54781 .65858 L
F
0 g
.54781 .65858 m
.55086 .66313 L
.54517 .66365 L
.5421 .65882 L
.54781 .65858 L
s
.363 .255 0 .095 k
.55353 .65833 m
.55658 .66262 L
.55086 .66313 L
.54781 .65858 L
.55353 .65833 L
F
0 g
.55353 .65833 m
.55658 .66262 L
.55086 .66313 L
.54781 .65858 L
.55353 .65833 L
s
.382 .255 0 .082 k
.55927 .65809 m
.56231 .66209 L
.55658 .66262 L
.55353 .65833 L
.55927 .65809 L
F
0 g
.55927 .65809 m
.56231 .66209 L
.55658 .66262 L
.55353 .65833 L
.55927 .65809 L
s
.402 .255 0 .069 k
.56503 .65785 m
.56807 .66158 L
.56231 .66209 L
.55927 .65809 L
.56503 .65785 L
F
0 g
.56503 .65785 m
.56807 .66158 L
.56231 .66209 L
.55927 .65809 L
.56503 .65785 L
s
.425 .256 0 .055 k
.57081 .65761 m
.57383 .66105 L
.56807 .66158 L
.56503 .65785 L
.57081 .65761 L
F
0 g
.57081 .65761 m
.57383 .66105 L
.56807 .66158 L
.56503 .65785 L
.57081 .65761 L
s
.449 .255 0 .042 k
.5766 .65737 m
.57962 .66054 L
.57383 .66105 L
.57081 .65761 L
.5766 .65737 L
F
0 g
.5766 .65737 m
.57962 .66054 L
.57383 .66105 L
.57081 .65761 L
.5766 .65737 L
s
.474 .254 0 .03 k
.58242 .65712 m
.58543 .66002 L
.57962 .66054 L
.5766 .65737 L
.58242 .65712 L
F
0 g
.58242 .65712 m
.58543 .66002 L
.57962 .66054 L
.5766 .65737 L
.58242 .65712 L
s
.5 .251 0 .02 k
.58826 .65687 m
.59124 .65949 L
.58543 .66002 L
.58242 .65712 L
.58826 .65687 L
F
0 g
.58826 .65687 m
.59124 .65949 L
.58543 .66002 L
.58242 .65712 L
.58826 .65687 L
s
.529 .248 0 .011 k
.59411 .65663 m
.59708 .65896 L
.59124 .65949 L
.58826 .65687 L
.59411 .65663 L
F
0 g
.59411 .65663 m
.59708 .65896 L
.59124 .65949 L
.58826 .65687 L
.59411 .65663 L
s
.558 .243 0 .006 k
.59998 .65639 m
.60294 .65844 L
.59708 .65896 L
.59411 .65663 L
.59998 .65639 L
F
0 g
.59998 .65639 m
.60294 .65844 L
.59708 .65896 L
.59411 .65663 L
.59998 .65639 L
s
.587 .237 0 .005 k
.60588 .65614 m
.60882 .6579 L
.60294 .65844 L
.59998 .65639 L
.60588 .65614 L
F
0 g
.60588 .65614 m
.60882 .6579 L
.60294 .65844 L
.59998 .65639 L
.60588 .65614 L
s
.616 .228 0 .011 k
.6118 .65588 m
.61471 .65738 L
.60882 .6579 L
.60588 .65614 L
.6118 .65588 L
F
0 g
.6118 .65588 m
.61471 .65738 L
.60882 .6579 L
.60588 .65614 L
.6118 .65588 L
s
.641 .216 0 .026 k
.61772 .65564 m
.62063 .65684 L
.61471 .65738 L
.6118 .65588 L
.61772 .65564 L
F
0 g
.61772 .65564 m
.62063 .65684 L
.61471 .65738 L
.6118 .65588 L
.61772 .65564 L
s
.663 .203 0 .049 k
.62367 .65539 m
.62656 .65631 L
.62063 .65684 L
.61772 .65564 L
.62367 .65539 L
F
0 g
.62367 .65539 m
.62656 .65631 L
.62063 .65684 L
.61772 .65564 L
.62367 .65539 L
s
.68 .186 0 .084 k
.62965 .65514 m
.6325 .65577 L
.62656 .65631 L
.62367 .65539 L
.62965 .65514 L
F
0 g
.62965 .65514 m
.6325 .65577 L
.62656 .65631 L
.62367 .65539 L
.62965 .65514 L
s
.69 .166 0 .13 k
.63564 .65489 m
.63848 .65523 L
.6325 .65577 L
.62965 .65514 L
.63564 .65489 L
F
0 g
.63564 .65489 m
.63848 .65523 L
.6325 .65577 L
.62965 .65514 L
.63564 .65489 L
s
.691 .144 0 .187 k
.64165 .65463 m
.64447 .6547 L
.63848 .65523 L
.63564 .65489 L
.64165 .65463 L
F
0 g
.64165 .65463 m
.64447 .6547 L
.63848 .65523 L
.63564 .65489 L
.64165 .65463 L
s
.686 .121 0 .252 k
.64768 .65438 m
.65048 .65415 L
.64447 .6547 L
.64165 .65463 L
.64768 .65438 L
F
0 g
.64768 .65438 m
.65048 .65415 L
.64447 .6547 L
.64165 .65463 L
.64768 .65438 L
s
.65373 .65413 m
.6565 .65361 L
.65048 .65415 L
.64768 .65438 L
.65373 .65413 L
F
.65373 .65413 m
.6565 .65361 L
.65048 .65415 L
.64768 .65438 L
.65373 .65413 L
s
0 .051 .051 .949 k
.6598 .65387 m
.66254 .65306 L
.6565 .65361 L
.65373 .65413 L
.6598 .65387 L
F
0 g
.6598 .65387 m
.66254 .65306 L
.6565 .65361 L
.65373 .65413 L
.6598 .65387 L
s
0 .103 .103 .897 k
.6659 .65362 m
.66861 .65251 L
.66254 .65306 L
.6598 .65387 L
.6659 .65362 L
F
0 g
.6659 .65362 m
.66861 .65251 L
.66254 .65306 L
.6598 .65387 L
.6659 .65362 L
s
0 .149 .149 .851 k
.67201 .65336 m
.67469 .65195 L
.66861 .65251 L
.6659 .65362 L
.67201 .65336 L
F
0 g
.67201 .65336 m
.67469 .65195 L
.66861 .65251 L
.6659 .65362 L
.67201 .65336 L
s
0 .19 .19 .81 k
.67815 .65308 m
.68079 .6514 L
.67469 .65195 L
.67201 .65336 L
.67815 .65308 L
F
0 g
.67815 .65308 m
.68079 .6514 L
.67469 .65195 L
.67201 .65336 L
.67815 .65308 L
s
0 .226 .226 .774 k
.6843 .65281 m
.68691 .65083 L
.68079 .6514 L
.67815 .65308 L
.6843 .65281 L
F
0 g
.6843 .65281 m
.68691 .65083 L
.68079 .6514 L
.67815 .65308 L
.6843 .65281 L
s
0 .256 .256 .744 k
.69047 .65253 m
.69306 .65026 L
.68691 .65083 L
.6843 .65281 L
.69047 .65253 L
F
0 g
.69047 .65253 m
.69306 .65026 L
.68691 .65083 L
.6843 .65281 L
.69047 .65253 L
s
0 .282 .282 .718 k
.69667 .65223 m
.69922 .64966 L
.69306 .65026 L
.69047 .65253 L
.69667 .65223 L
F
0 g
.69667 .65223 m
.69922 .64966 L
.69306 .65026 L
.69047 .65253 L
.69667 .65223 L
s
0 .303 .303 .697 k
.70287 .65188 m
.70539 .64905 L
.69922 .64966 L
.69667 .65223 L
.70287 .65188 L
F
0 g
.70287 .65188 m
.70539 .64905 L
.69922 .64966 L
.69667 .65223 L
.70287 .65188 L
s
0 .319 .319 .681 k
.70911 .65149 m
.71159 .64837 L
.70539 .64905 L
.70287 .65188 L
.70911 .65149 L
F
0 g
.70911 .65149 m
.71159 .64837 L
.70539 .64905 L
.70287 .65188 L
.70911 .65149 L
s
0 .324 .324 .676 k
.71535 .65096 m
.71779 .6476 L
.71159 .64837 L
.70911 .65149 L
.71535 .65096 L
F
0 g
.71535 .65096 m
.71779 .6476 L
.71159 .64837 L
.70911 .65149 L
.71535 .65096 L
s
0 .1 .1 .9 k
.72149 .64819 m
.72392 .64496 L
.71779 .6476 L
.71535 .65096 L
.72149 .64819 L
F
0 g
.72149 .64819 m
.72392 .64496 L
.71779 .6476 L
.71535 .65096 L
.72149 .64819 L
s
.72759 .64456 m
.73001 .6416 L
.72392 .64496 L
.72149 .64819 L
.72759 .64456 L
F
.72759 .64456 m
.73001 .6416 L
.72392 .64496 L
.72149 .64819 L
.72759 .64456 L
s
.73369 .64083 m
.73611 .63816 L
.73001 .6416 L
.72759 .64456 L
.73369 .64083 L
F
.73369 .64083 m
.73611 .63816 L
.73001 .6416 L
.72759 .64456 L
.73369 .64083 L
s
.7398 .63706 m
.74222 .63469 L
.73611 .63816 L
.73369 .64083 L
.7398 .63706 L
F
.7398 .63706 m
.74222 .63469 L
.73611 .63816 L
.73369 .64083 L
.7398 .63706 L
s
.74592 .63327 m
.74833 .6312 L
.74222 .63469 L
.7398 .63706 L
.74592 .63327 L
F
.74592 .63327 m
.74833 .6312 L
.74222 .63469 L
.7398 .63706 L
.74592 .63327 L
s
.75205 .62946 m
.75444 .62769 L
.74833 .6312 L
.74592 .63327 L
.75205 .62946 L
F
.75205 .62946 m
.75444 .62769 L
.74833 .6312 L
.74592 .63327 L
.75205 .62946 L
s
.75817 .62562 m
.76058 .62416 L
.75444 .62769 L
.75205 .62946 L
.75817 .62562 L
F
.75817 .62562 m
.76058 .62416 L
.75444 .62769 L
.75205 .62946 L
.75817 .62562 L
s
.435 0 .174 .205 k
.76431 .62178 m
.76671 .62062 L
.76058 .62416 L
.75817 .62562 L
.76431 .62178 L
F
0 g
.76431 .62178 m
.76671 .62062 L
.76058 .62416 L
.75817 .62562 L
.76431 .62178 L
s
.423 0 .158 .157 k
.77047 .61793 m
.77286 .61709 L
.76671 .62062 L
.76431 .62178 L
.77047 .61793 L
F
0 g
.77047 .61793 m
.77286 .61709 L
.76671 .62062 L
.76431 .62178 L
.77047 .61793 L
s
.405 0 .14 .116 k
.77662 .61408 m
.77901 .61354 L
.77286 .61709 L
.77047 .61793 L
.77662 .61408 L
F
0 g
.77662 .61408 m
.77901 .61354 L
.77286 .61709 L
.77047 .61793 L
.77662 .61408 L
s
.386 0 .121 .081 k
.78278 .61022 m
.78518 .60998 L
.77901 .61354 L
.77662 .61408 L
.78278 .61022 L
F
0 g
.78278 .61022 m
.78518 .60998 L
.77901 .61354 L
.77662 .61408 L
.78278 .61022 L
s
.362 0 .1 .056 k
.78895 .60636 m
.79135 .60642 L
.78518 .60998 L
.78278 .61022 L
.78895 .60636 L
F
0 g
.78895 .60636 m
.79135 .60642 L
.78518 .60998 L
.78278 .61022 L
.78895 .60636 L
s
.336 0 .079 .039 k
.79513 .60249 m
.79753 .60286 L
.79135 .60642 L
.78895 .60636 L
.79513 .60249 L
F
0 g
.79513 .60249 m
.79753 .60286 L
.79135 .60642 L
.78895 .60636 L
.79513 .60249 L
s
.307 0 .058 .032 k
.80131 .59861 m
.80372 .59928 L
.79753 .60286 L
.79513 .60249 L
.80131 .59861 L
F
0 g
.80131 .59861 m
.80372 .59928 L
.79753 .60286 L
.79513 .60249 L
.80131 .59861 L
s
.278 0 .038 .032 k
.80751 .59473 m
.80993 .5957 L
.80372 .59928 L
.80131 .59861 L
.80751 .59473 L
F
0 g
.80751 .59473 m
.80993 .5957 L
.80372 .59928 L
.80131 .59861 L
.80751 .59473 L
s
.25 0 .019 .038 k
.8137 .59084 m
.81613 .59213 L
.80993 .5957 L
.80751 .59473 L
.8137 .59084 L
F
0 g
.8137 .59084 m
.81613 .59213 L
.80993 .5957 L
.80751 .59473 L
.8137 .59084 L
s
.222 0 .002 .049 k
.81992 .58695 m
.82235 .58854 L
.81613 .59213 L
.8137 .59084 L
.81992 .58695 L
F
0 g
.81992 .58695 m
.82235 .58854 L
.81613 .59213 L
.8137 .59084 L
.81992 .58695 L
s
.21 .015 0 .049 k
.82614 .58306 m
.82858 .58495 L
.82235 .58854 L
.81992 .58695 L
.82614 .58306 L
F
0 g
.82614 .58306 m
.82858 .58495 L
.82235 .58854 L
.81992 .58695 L
.82614 .58306 L
s
.199 .029 0 .052 k
.83236 .57915 m
.83482 .58135 L
.82858 .58495 L
.82614 .58306 L
.83236 .57915 L
F
0 g
.83236 .57915 m
.83482 .58135 L
.82858 .58495 L
.82614 .58306 L
.83236 .57915 L
s
.19 .043 0 .057 k
.8386 .57524 m
.84107 .57775 L
.83482 .58135 L
.83236 .57915 L
.8386 .57524 L
F
0 g
.8386 .57524 m
.84107 .57775 L
.83482 .58135 L
.83236 .57915 L
.8386 .57524 L
s
.179 .055 0 .065 k
.84483 .57133 m
.84732 .57414 L
.84107 .57775 L
.8386 .57524 L
.84483 .57133 L
F
0 g
.84483 .57133 m
.84732 .57414 L
.84107 .57775 L
.8386 .57524 L
.84483 .57133 L
s
.17 .066 0 .074 k
.85109 .56742 m
.85358 .57052 L
.84732 .57414 L
.84483 .57133 L
.85109 .56742 L
F
0 g
.85109 .56742 m
.85358 .57052 L
.84732 .57414 L
.84483 .57133 L
.85109 .56742 L
s
.162 .076 0 .083 k
.85735 .5635 m
.85986 .5669 L
.85358 .57052 L
.85109 .56742 L
.85735 .5635 L
F
0 g
.85735 .5635 m
.85986 .5669 L
.85358 .57052 L
.85109 .56742 L
.85735 .5635 L
s
.153 .084 0 .094 k
.86361 .55957 m
.86614 .56328 L
.85986 .5669 L
.85735 .5635 L
.86361 .55957 L
F
0 g
.86361 .55957 m
.86614 .56328 L
.85986 .5669 L
.85735 .5635 L
.86361 .55957 L
s
.146 .092 0 .104 k
.86988 .55564 m
.87243 .55966 L
.86614 .56328 L
.86361 .55957 L
.86988 .55564 L
F
0 g
.86988 .55564 m
.87243 .55966 L
.86614 .56328 L
.86361 .55957 L
.86988 .55564 L
s
.105 .094 0 .138 k
.29963 .74215 m
.30301 .74567 L
.29772 .74909 L
.29431 .74585 L
.29963 .74215 L
F
0 g
.29963 .74215 m
.30301 .74567 L
.29772 .74909 L
.29431 .74585 L
.29963 .74215 L
s
.101 .1 0 .147 k
.30495 .73845 m
.30831 .74226 L
.30301 .74567 L
.29963 .74215 L
.30495 .73845 L
F
0 g
.30495 .73845 m
.30831 .74226 L
.30301 .74567 L
.29963 .74215 L
.30495 .73845 L
s
.096 .105 0 .156 k
.31028 .73475 m
.31361 .73885 L
.30831 .74226 L
.30495 .73845 L
.31028 .73475 L
F
0 g
.31028 .73475 m
.31361 .73885 L
.30831 .74226 L
.30495 .73845 L
.31028 .73475 L
s
.093 .11 0 .164 k
.31561 .73104 m
.31892 .73542 L
.31361 .73885 L
.31028 .73475 L
.31561 .73104 L
F
0 g
.31561 .73104 m
.31892 .73542 L
.31361 .73885 L
.31028 .73475 L
.31561 .73104 L
s
.089 .114 0 .172 k
.32095 .72733 m
.32423 .73199 L
.31892 .73542 L
.31561 .73104 L
.32095 .72733 L
F
0 g
.32095 .72733 m
.32423 .73199 L
.31892 .73542 L
.31561 .73104 L
.32095 .72733 L
s
.085 .118 0 .18 k
.32629 .72362 m
.32955 .72857 L
.32423 .73199 L
.32095 .72733 L
.32629 .72362 L
F
0 g
.32629 .72362 m
.32955 .72857 L
.32423 .73199 L
.32095 .72733 L
.32629 .72362 L
s
.081 .121 0 .188 k
.33164 .71991 m
.33488 .72513 L
.32955 .72857 L
.32629 .72362 L
.33164 .71991 L
F
0 g
.33164 .71991 m
.33488 .72513 L
.32955 .72857 L
.32629 .72362 L
.33164 .71991 L
s
.079 .125 0 .195 k
.33699 .71618 m
.34021 .72169 L
.33488 .72513 L
.33164 .71991 L
.33699 .71618 L
F
0 g
.33699 .71618 m
.34021 .72169 L
.33488 .72513 L
.33164 .71991 L
.33699 .71618 L
s
.076 .128 0 .202 k
.34236 .71245 m
.34555 .71825 L
.34021 .72169 L
.33699 .71618 L
.34236 .71245 L
F
0 g
.34236 .71245 m
.34555 .71825 L
.34021 .72169 L
.33699 .71618 L
.34236 .71245 L
s
.073 .131 0 .209 k
.34772 .70873 m
.35089 .71481 L
.34555 .71825 L
.34236 .71245 L
.34772 .70873 L
F
0 g
.34772 .70873 m
.35089 .71481 L
.34555 .71825 L
.34236 .71245 L
.34772 .70873 L
s
.07 .134 0 .215 k
.35309 .705 m
.35625 .71135 L
.35089 .71481 L
.34772 .70873 L
.35309 .705 L
F
0 g
.35309 .705 m
.35625 .71135 L
.35089 .71481 L
.34772 .70873 L
.35309 .705 L
s
.068 .137 0 .221 k
.35847 .70126 m
.3616 .7079 L
.35625 .71135 L
.35309 .705 L
.35847 .70126 L
F
0 g
.35847 .70126 m
.3616 .7079 L
.35625 .71135 L
.35309 .705 L
.35847 .70126 L
s
.066 .139 0 .227 k
.36385 .69752 m
.36697 .70444 L
.3616 .7079 L
.35847 .70126 L
.36385 .69752 L
F
0 g
.36385 .69752 m
.36697 .70444 L
.3616 .7079 L
.35847 .70126 L
.36385 .69752 L
s
.063 .141 0 .233 k
.36923 .69377 m
.37234 .70097 L
.36697 .70444 L
.36385 .69752 L
.36923 .69377 L
F
0 g
.36923 .69377 m
.37234 .70097 L
.36697 .70444 L
.36385 .69752 L
.36923 .69377 L
s
.061 .143 0 .238 k
.37463 .69003 m
.37771 .69752 L
.37234 .70097 L
.36923 .69377 L
.37463 .69003 L
F
0 g
.37463 .69003 m
.37771 .69752 L
.37234 .70097 L
.36923 .69377 L
.37463 .69003 L
s
.06 .146 0 .243 k
.38002 .68628 m
.38309 .69404 L
.37771 .69752 L
.37463 .69003 L
.38002 .68628 L
F
0 g
.38002 .68628 m
.38309 .69404 L
.37771 .69752 L
.37463 .69003 L
.38002 .68628 L
s
.058 .147 0 .248 k
.38543 .68253 m
.38848 .69057 L
.38309 .69404 L
.38002 .68628 L
.38543 .68253 L
F
0 g
.38543 .68253 m
.38848 .69057 L
.38309 .69404 L
.38002 .68628 L
.38543 .68253 L
s
.056 .149 0 .253 k
.39083 .67877 m
.39387 .6871 L
.38848 .69057 L
.38543 .68253 L
.39083 .67877 L
F
0 g
.39083 .67877 m
.39387 .6871 L
.38848 .69057 L
.38543 .68253 L
.39083 .67877 L
s
.054 .15 0 .258 k
.39625 .67502 m
.39928 .68363 L
.39387 .6871 L
.39083 .67877 L
.39625 .67502 L
F
0 g
.39625 .67502 m
.39928 .68363 L
.39387 .6871 L
.39083 .67877 L
.39625 .67502 L
s
.053 .152 0 .262 k
.40167 .67128 m
.40468 .68016 L
.39928 .68363 L
.39625 .67502 L
.40167 .67128 L
F
0 g
.40167 .67128 m
.40468 .68016 L
.39928 .68363 L
.39625 .67502 L
.40167 .67128 L
s
.052 .154 0 .266 k
.40708 .66754 m
.4101 .6767 L
.40468 .68016 L
.40167 .67128 L
.40708 .66754 L
F
0 g
.40708 .66754 m
.4101 .6767 L
.40468 .68016 L
.40167 .67128 L
.40708 .66754 L
s
.051 .156 0 .27 k
.41251 .66383 m
.41552 .67326 L
.4101 .6767 L
.40708 .66754 L
.41251 .66383 L
F
0 g
.41251 .66383 m
.41552 .67326 L
.4101 .6767 L
.40708 .66754 L
.41251 .66383 L
s
.051 .159 0 .273 k
.41795 .66016 m
.42094 .66986 L
.41552 .67326 L
.41251 .66383 L
.41795 .66016 L
F
0 g
.41795 .66016 m
.42094 .66986 L
.41552 .67326 L
.41251 .66383 L
.41795 .66016 L
s
.053 .161 0 .276 k
.42338 .65657 m
.42636 .66652 L
.42094 .66986 L
.41795 .66016 L
.42338 .65657 L
F
0 g
.42338 .65657 m
.42636 .66652 L
.42094 .66986 L
.41795 .66016 L
.42338 .65657 L
s
.08 .181 0 .274 k
.4288 .65392 m
.43177 .66398 L
.42636 .66652 L
.42338 .65657 L
.4288 .65392 L
F
0 g
.4288 .65392 m
.43177 .66398 L
.42636 .66652 L
.42338 .65657 L
.4288 .65392 L
s
.166 .237 0 .264 k
.43414 .65366 m
.43714 .6635 L
.43177 .66398 L
.4288 .65392 L
.43414 .65366 L
F
0 g
.43414 .65366 m
.43714 .6635 L
.43177 .66398 L
.4288 .65392 L
.43414 .65366 L
s
.175 .241 0 .26 k
.4395 .65354 m
.44251 .66316 L
.43714 .6635 L
.43414 .65366 L
.4395 .65354 L
F
0 g
.4395 .65354 m
.44251 .66316 L
.43714 .6635 L
.43414 .65366 L
.4395 .65354 L
s
.183 .243 0 .255 k
.44488 .6535 m
.44789 .66287 L
.44251 .66316 L
.4395 .65354 L
.44488 .6535 L
F
0 g
.44488 .6535 m
.44789 .66287 L
.44251 .66316 L
.4395 .65354 L
.44488 .6535 L
s
.189 .245 0 .25 k
.45027 .65349 m
.4533 .6626 L
.44789 .66287 L
.44488 .6535 L
.45027 .65349 L
F
0 g
.45027 .65349 m
.4533 .6626 L
.44789 .66287 L
.44488 .6535 L
.45027 .65349 L
s
.196 .247 0 .244 k
.45567 .6535 m
.45872 .66234 L
.4533 .6626 L
.45027 .65349 L
.45567 .6535 L
F
0 g
.45567 .6535 m
.45872 .66234 L
.4533 .6626 L
.45027 .65349 L
.45567 .6535 L
s
.203 .248 0 .238 k
.4611 .6535 m
.46416 .66211 L
.45872 .66234 L
.45567 .6535 L
.4611 .6535 L
F
0 g
.4611 .6535 m
.46416 .66211 L
.45872 .66234 L
.45567 .6535 L
.4611 .6535 L
s
.21 .249 0 .232 k
.46655 .65354 m
.4696 .66186 L
.46416 .66211 L
.4611 .6535 L
.46655 .65354 L
F
0 g
.46655 .65354 m
.4696 .66186 L
.46416 .66211 L
.4611 .6535 L
.46655 .65354 L
s
.217 .25 0 .226 k
.47201 .65356 m
.47508 .66163 L
.4696 .66186 L
.46655 .65354 L
.47201 .65356 L
F
0 g
.47201 .65356 m
.47508 .66163 L
.4696 .66186 L
.46655 .65354 L
.47201 .65356 L
s
.225 .252 0 .219 k
.4775 .65359 m
.48056 .6614 L
.47508 .66163 L
.47201 .65356 L
.4775 .65359 L
F
0 g
.4775 .65359 m
.48056 .6614 L
.47508 .66163 L
.47201 .65356 L
.4775 .65359 L
s
.233 .253 0 .212 k
.483 .65363 m
.48607 .66117 L
.48056 .6614 L
.4775 .65359 L
.483 .65363 L
F
0 g
.483 .65363 m
.48607 .66117 L
.48056 .6614 L
.4775 .65359 L
.483 .65363 L
s
.241 .253 0 .205 k
.48851 .65366 m
.49159 .66094 L
.48607 .66117 L
.483 .65363 L
.48851 .65366 L
F
0 g
.48851 .65366 m
.49159 .66094 L
.48607 .66117 L
.483 .65363 L
.48851 .65366 L
s
.251 .255 0 .197 k
.49405 .65369 m
.49713 .6607 L
.49159 .66094 L
.48851 .65366 L
.49405 .65369 L
F
0 g
.49405 .65369 m
.49713 .6607 L
.49159 .66094 L
.48851 .65366 L
.49405 .65369 L
s
.261 .257 0 .188 k
.49961 .65373 m
.50269 .66047 L
.49713 .6607 L
.49405 .65369 L
.49961 .65373 L
F
0 g
.49961 .65373 m
.50269 .66047 L
.49713 .6607 L
.49405 .65369 L
.49961 .65373 L
s
.271 .257 0 .18 k
.50519 .65376 m
.50827 .66023 L
.50269 .66047 L
.49961 .65373 L
.50519 .65376 L
F
0 g
.50519 .65376 m
.50827 .66023 L
.50269 .66047 L
.49961 .65373 L
.50519 .65376 L
s
.283 .26 0 .17 k
.51078 .6538 m
.51386 .66 L
.50827 .66023 L
.50519 .65376 L
.51078 .6538 L
F
0 g
.51078 .6538 m
.51386 .66 L
.50827 .66023 L
.50519 .65376 L
.51078 .6538 L
s
.294 .26 0 .161 k
.51639 .65383 m
.51948 .65977 L
.51386 .66 L
.51078 .6538 L
.51639 .65383 L
F
0 g
.51639 .65383 m
.51948 .65977 L
.51386 .66 L
.51078 .6538 L
.51639 .65383 L
s
.308 .263 0 .15 k
.52203 .65386 m
.52511 .65952 L
.51948 .65977 L
.51639 .65383 L
.52203 .65386 L
F
0 g
.52203 .65386 m
.52511 .65952 L
.51948 .65977 L
.51639 .65383 L
.52203 .65386 L
s
.321 .263 0 .14 k
.52768 .6539 m
.53076 .65929 L
.52511 .65952 L
.52203 .65386 L
.52768 .6539 L
F
0 g
.52768 .6539 m
.53076 .65929 L
.52511 .65952 L
.52203 .65386 L
.52768 .6539 L
s
.337 .265 0 .128 k
.53334 .65393 m
.53642 .65905 L
.53076 .65929 L
.52768 .6539 L
.53334 .65393 L
F
0 g
.53334 .65393 m
.53642 .65905 L
.53076 .65929 L
.52768 .6539 L
.53334 .65393 L
s
.353 .266 0 .117 k
.53903 .65397 m
.5421 .65882 L
.53642 .65905 L
.53334 .65393 L
.53903 .65397 L
F
0 g
.53903 .65397 m
.5421 .65882 L
.53642 .65905 L
.53334 .65393 L
.53903 .65397 L
s
.371 .268 0 .104 k
.54474 .654 m
.54781 .65858 L
.5421 .65882 L
.53903 .65397 L
.54474 .654 L
F
0 g
.54474 .654 m
.54781 .65858 L
.5421 .65882 L
.53903 .65397 L
.54474 .654 L
s
.389 .269 0 .092 k
.55048 .65404 m
.55353 .65833 L
.54781 .65858 L
.54474 .654 L
.55048 .65404 L
F
0 g
.55048 .65404 m
.55353 .65833 L
.54781 .65858 L
.54474 .654 L
.55048 .65404 L
s
.41 .27 0 .079 k
.55622 .65407 m
.55927 .65809 L
.55353 .65833 L
.55048 .65404 L
.55622 .65407 L
F
0 g
.55622 .65407 m
.55927 .65809 L
.55353 .65833 L
.55048 .65404 L
.55622 .65407 L
s
.432 .27 0 .066 k
.56199 .65411 m
.56503 .65785 L
.55927 .65809 L
.55622 .65407 L
.56199 .65411 L
F
0 g
.56199 .65411 m
.56503 .65785 L
.55927 .65809 L
.55622 .65407 L
.56199 .65411 L
s
.456 .271 0 .053 k
.56778 .65414 m
.57081 .65761 L
.56503 .65785 L
.56199 .65411 L
.56778 .65414 L
F
0 g
.56778 .65414 m
.57081 .65761 L
.56503 .65785 L
.56199 .65411 L
.56778 .65414 L
s
.482 .271 0 .04 k
.57358 .65418 m
.5766 .65737 L
.57081 .65761 L
.56778 .65414 L
.57358 .65418 L
F
0 g
.57358 .65418 m
.5766 .65737 L
.57081 .65761 L
.56778 .65414 L
.57358 .65418 L
s
.509 .27 0 .029 k
.57941 .65422 m
.58242 .65712 L
.5766 .65737 L
.57358 .65418 L
.57941 .65422 L
F
0 g
.57941 .65422 m
.58242 .65712 L
.5766 .65737 L
.57358 .65418 L
.57941 .65422 L
s
.538 .269 0 .019 k
.58526 .65425 m
.58826 .65687 L
.58242 .65712 L
.57941 .65422 L
.58526 .65425 L
F
0 g
.58526 .65425 m
.58826 .65687 L
.58242 .65712 L
.57941 .65422 L
.58526 .65425 L
s
.566 .265 0 .013 k
.59112 .65429 m
.59411 .65663 L
.58826 .65687 L
.58526 .65425 L
.59112 .65429 L
F
0 g
.59112 .65429 m
.59411 .65663 L
.58826 .65687 L
.58526 .65425 L
.59112 .65429 L
s
.598 .261 0 .009 k
.59702 .65432 m
.59998 .65639 L
.59411 .65663 L
.59112 .65429 L
.59702 .65432 L
F
0 g
.59702 .65432 m
.59998 .65639 L
.59411 .65663 L
.59112 .65429 L
.59702 .65432 L
s
.627 .254 0 .012 k
.60292 .65436 m
.60588 .65614 L
.59998 .65639 L
.59702 .65432 L
.60292 .65436 L
F
0 g
.60292 .65436 m
.60588 .65614 L
.59998 .65639 L
.59702 .65432 L
.60292 .65436 L
s
.656 .246 0 .021 k
.60885 .6544 m
.6118 .65588 L
.60588 .65614 L
.60292 .65436 L
.60885 .6544 L
F
0 g
.60885 .6544 m
.6118 .65588 L
.60588 .65614 L
.60292 .65436 L
.60885 .6544 L
s
.681 .234 0 .039 k
.6148 .65443 m
.61772 .65564 L
.6118 .65588 L
.60885 .6544 L
.6148 .65443 L
F
0 g
.6148 .65443 m
.61772 .65564 L
.6118 .65588 L
.60885 .6544 L
.6148 .65443 L
s
.701 .219 0 .068 k
.62078 .65447 m
.62367 .65539 L
.61772 .65564 L
.6148 .65443 L
.62078 .65447 L
F
0 g
.62078 .65447 m
.62367 .65539 L
.61772 .65564 L
.6148 .65443 L
.62078 .65447 L
s
.716 .202 0 .107 k
.62677 .6545 m
.62965 .65514 L
.62367 .65539 L
.62078 .65447 L
.62677 .6545 L
F
0 g
.62677 .6545 m
.62965 .65514 L
.62367 .65539 L
.62078 .65447 L
.62677 .6545 L
s
.723 .182 0 .157 k
.63278 .65454 m
.63564 .65489 L
.62965 .65514 L
.62677 .6545 L
.63278 .65454 L
F
0 g
.63278 .65454 m
.63564 .65489 L
.62965 .65514 L
.62677 .6545 L
.63278 .65454 L
s
.721 .159 0 .217 k
.63881 .65458 m
.64165 .65463 L
.63564 .65489 L
.63278 .65454 L
.63881 .65458 L
F
0 g
.63881 .65458 m
.64165 .65463 L
.63564 .65489 L
.63278 .65454 L
.63881 .65458 L
s
.713 .136 0 .284 k
.64487 .65461 m
.64768 .65438 L
.64165 .65463 L
.63881 .65458 L
.64487 .65461 L
F
0 g
.64487 .65461 m
.64768 .65438 L
.64165 .65463 L
.63881 .65458 L
.64487 .65461 L
s
0 .053 .053 .947 k
.65095 .65466 m
.65373 .65413 L
.64768 .65438 L
.64487 .65461 L
.65095 .65466 L
F
0 g
.65095 .65466 m
.65373 .65413 L
.64768 .65438 L
.64487 .65461 L
.65095 .65466 L
s
0 .105 .105 .895 k
.65704 .6547 m
.6598 .65387 L
.65373 .65413 L
.65095 .65466 L
.65704 .6547 L
F
0 g
.65704 .6547 m
.6598 .65387 L
.65373 .65413 L
.65095 .65466 L
.65704 .6547 L
s
0 .153 .153 .847 k
.66316 .65473 m
.6659 .65362 L
.6598 .65387 L
.65704 .6547 L
.66316 .65473 L
F
0 g
.66316 .65473 m
.6659 .65362 L
.6598 .65387 L
.65704 .6547 L
.66316 .65473 L
s
0 .195 .195 .805 k
.6693 .65475 m
.67201 .65336 L
.6659 .65362 L
.66316 .65473 L
.6693 .65475 L
F
0 g
.6693 .65475 m
.67201 .65336 L
.6659 .65362 L
.66316 .65473 L
.6693 .65475 L
s
0 .233 .233 .767 k
.67547 .65479 m
.67815 .65308 L
.67201 .65336 L
.6693 .65475 L
.67547 .65479 L
F
0 g
.67547 .65479 m
.67815 .65308 L
.67201 .65336 L
.6693 .65475 L
.67547 .65479 L
s
0 .265 .265 .735 k
.68165 .65481 m
.6843 .65281 L
.67815 .65308 L
.67547 .65479 L
.68165 .65481 L
F
0 g
.68165 .65481 m
.6843 .65281 L
.67815 .65308 L
.67547 .65479 L
.68165 .65481 L
s
0 .293 .293 .707 k
.68786 .65482 m
.69047 .65253 L
.6843 .65281 L
.68165 .65481 L
.68786 .65482 L
F
0 g
.68786 .65482 m
.69047 .65253 L
.6843 .65281 L
.68165 .65481 L
.68786 .65482 L
s
0 .315 .315 .685 k
.69409 .65479 m
.69667 .65223 L
.69047 .65253 L
.68786 .65482 L
.69409 .65479 L
F
0 g
.69409 .65479 m
.69667 .65223 L
.69047 .65253 L
.68786 .65482 L
.69409 .65479 L
s
0 .334 .334 .666 k
.70034 .65475 m
.70287 .65188 L
.69667 .65223 L
.69409 .65479 L
.70034 .65475 L
F
0 g
.70034 .65475 m
.70287 .65188 L
.69667 .65223 L
.69409 .65479 L
.70034 .65475 L
s
0 .346 .346 .654 k
.7066 .65463 m
.70911 .65149 L
.70287 .65188 L
.70034 .65475 L
.7066 .65463 L
F
0 g
.7066 .65463 m
.70911 .65149 L
.70287 .65188 L
.70034 .65475 L
.7066 .65463 L
s
0 .348 .348 .652 k
.71289 .65436 m
.71535 .65096 L
.70911 .65149 L
.7066 .65463 L
.71289 .65436 L
F
0 g
.71289 .65436 m
.71535 .65096 L
.70911 .65149 L
.7066 .65463 L
.71289 .65436 L
s
0 .085 .085 .915 k
.71904 .65146 m
.72149 .64819 L
.71535 .65096 L
.71289 .65436 L
.71904 .65146 L
F
0 g
.71904 .65146 m
.72149 .64819 L
.71535 .65096 L
.71289 .65436 L
.71904 .65146 L
s
.72515 .64755 m
.72759 .64456 L
.72149 .64819 L
.71904 .65146 L
.72515 .64755 L
F
.72515 .64755 m
.72759 .64456 L
.72149 .64819 L
.71904 .65146 L
.72515 .64755 L
s
.73126 .64353 m
.73369 .64083 L
.72759 .64456 L
.72515 .64755 L
.73126 .64353 L
F
.73126 .64353 m
.73369 .64083 L
.72759 .64456 L
.72515 .64755 L
.73126 .64353 L
s
.73738 .63947 m
.7398 .63706 L
.73369 .64083 L
.73126 .64353 L
.73738 .63947 L
F
.73738 .63947 m
.7398 .63706 L
.73369 .64083 L
.73126 .64353 L
.73738 .63947 L
s
.7435 .63536 m
.74592 .63327 L
.7398 .63706 L
.73738 .63947 L
.7435 .63536 L
F
.7435 .63536 m
.74592 .63327 L
.7398 .63706 L
.73738 .63947 L
.7435 .63536 L
s
.74963 .63124 m
.75205 .62946 L
.74592 .63327 L
.7435 .63536 L
.74963 .63124 L
F
.74963 .63124 m
.75205 .62946 L
.74592 .63327 L
.7435 .63536 L
.74963 .63124 L
s
.75576 .6271 m
.75817 .62562 L
.75205 .62946 L
.74963 .63124 L
.75576 .6271 L
F
.75576 .6271 m
.75817 .62562 L
.75205 .62946 L
.74963 .63124 L
.75576 .6271 L
s
.416 0 .187 .18 k
.7619 .62295 m
.76431 .62178 L
.75817 .62562 L
.75576 .6271 L
.7619 .62295 L
F
0 g
.7619 .62295 m
.76431 .62178 L
.75817 .62562 L
.75576 .6271 L
.7619 .62295 L
s
.403 0 .172 .134 k
.76805 .61879 m
.77047 .61793 L
.76431 .62178 L
.7619 .62295 L
.76805 .61879 L
F
0 g
.76805 .61879 m
.77047 .61793 L
.76431 .62178 L
.7619 .62295 L
.76805 .61879 L
s
.385 0 .153 .096 k
.77421 .61463 m
.77662 .61408 L
.77047 .61793 L
.76805 .61879 L
.77421 .61463 L
F
0 g
.77421 .61463 m
.77662 .61408 L
.77047 .61793 L
.76805 .61879 L
.77421 .61463 L
s
.364 0 .133 .065 k
.78037 .61046 m
.78278 .61022 L
.77662 .61408 L
.77421 .61463 L
.78037 .61046 L
F
0 g
.78037 .61046 m
.78278 .61022 L
.77662 .61408 L
.77421 .61463 L
.78037 .61046 L
s
.341 0 .114 .042 k
.78653 .60629 m
.78895 .60636 L
.78278 .61022 L
.78037 .61046 L
.78653 .60629 L
F
0 g
.78653 .60629 m
.78895 .60636 L
.78278 .61022 L
.78037 .61046 L
.78653 .60629 L
s
.314 0 .092 .029 k
.79271 .60211 m
.79513 .60249 L
.78895 .60636 L
.78653 .60629 L
.79271 .60211 L
F
0 g
.79271 .60211 m
.79513 .60249 L
.78895 .60636 L
.78653 .60629 L
.79271 .60211 L
s
.287 0 .072 .023 k
.79889 .59792 m
.80131 .59861 L
.79513 .60249 L
.79271 .60211 L
.79889 .59792 L
F
0 g
.79889 .59792 m
.80131 .59861 L
.79513 .60249 L
.79271 .60211 L
.79889 .59792 L
s
.259 0 .052 .025 k
.80508 .59374 m
.80751 .59473 L
.80131 .59861 L
.79889 .59792 L
.80508 .59374 L
F
0 g
.80508 .59374 m
.80751 .59473 L
.80131 .59861 L
.79889 .59792 L
.80508 .59374 L
s
.231 0 .032 .033 k
.81127 .58954 m
.8137 .59084 L
.80751 .59473 L
.80508 .59374 L
.81127 .58954 L
F
0 g
.81127 .58954 m
.8137 .59084 L
.80751 .59473 L
.80508 .59374 L
.81127 .58954 L
s
.204 0 .015 .045 k
.81747 .58534 m
.81992 .58695 L
.8137 .59084 L
.81127 .58954 L
.81747 .58534 L
F
0 g
.81747 .58534 m
.81992 .58695 L
.8137 .59084 L
.81127 .58954 L
.81747 .58534 L
s
.18 .001 0 .059 k
.82368 .58114 m
.82614 .58306 L
.81992 .58695 L
.81747 .58534 L
.82368 .58114 L
F
0 g
.82368 .58114 m
.82614 .58306 L
.81992 .58695 L
.81747 .58534 L
.82368 .58114 L
s
.172 .017 0 .061 k
.8299 .57694 m
.83236 .57915 L
.82614 .58306 L
.82368 .58114 L
.8299 .57694 L
F
0 g
.8299 .57694 m
.83236 .57915 L
.82614 .58306 L
.82368 .58114 L
.8299 .57694 L
s
.163 .031 0 .066 k
.83611 .57272 m
.8386 .57524 L
.83236 .57915 L
.8299 .57694 L
.83611 .57272 L
F
0 g
.83611 .57272 m
.8386 .57524 L
.83236 .57915 L
.8299 .57694 L
.83611 .57272 L
s
.154 .042 0 .074 k
.84235 .56851 m
.84483 .57133 L
.8386 .57524 L
.83611 .57272 L
.84235 .56851 L
F
0 g
.84235 .56851 m
.84483 .57133 L
.8386 .57524 L
.83611 .57272 L
.84235 .56851 L
s
.147 .054 0 .082 k
.84858 .56428 m
.85109 .56742 L
.84483 .57133 L
.84235 .56851 L
.84858 .56428 L
F
0 g
.84858 .56428 m
.85109 .56742 L
.84483 .57133 L
.84235 .56851 L
.84858 .56428 L
s
.14 .064 0 .091 k
.85483 .56006 m
.85735 .5635 L
.85109 .56742 L
.84858 .56428 L
.85483 .56006 L
F
0 g
.85483 .56006 m
.85735 .5635 L
.85109 .56742 L
.84858 .56428 L
.85483 .56006 L
s
.133 .073 0 .101 k
.86107 .55583 m
.86361 .55957 L
.85735 .5635 L
.85483 .56006 L
.86107 .55583 L
F
0 g
.86107 .55583 m
.86361 .55957 L
.85735 .5635 L
.85483 .56006 L
.86107 .55583 L
s
.126 .081 0 .111 k
.86733 .55159 m
.86988 .55564 L
.86361 .55957 L
.86107 .55583 L
.86733 .55159 L
F
0 g
.86733 .55159 m
.86988 .55564 L
.86361 .55957 L
.86107 .55583 L
.86733 .55159 L
s
.087 .086 0 .146 k
.29623 .73862 m
.29963 .74215 L
.29431 .74585 L
.29089 .7426 L
.29623 .73862 L
F
0 g
.29623 .73862 m
.29963 .74215 L
.29431 .74585 L
.29089 .7426 L
.29623 .73862 L
s
.084 .092 0 .154 k
.30158 .73463 m
.30495 .73845 L
.29963 .74215 L
.29623 .73862 L
.30158 .73463 L
F
0 g
.30158 .73463 m
.30495 .73845 L
.29963 .74215 L
.29623 .73862 L
.30158 .73463 L
s
.08 .096 0 .163 k
.30693 .73065 m
.31028 .73475 L
.30495 .73845 L
.30158 .73463 L
.30693 .73065 L
F
0 g
.30693 .73065 m
.31028 .73475 L
.30495 .73845 L
.30158 .73463 L
.30693 .73065 L
s
.076 .101 0 .171 k
.3123 .72666 m
.31561 .73104 L
.31028 .73475 L
.30693 .73065 L
.3123 .72666 L
F
0 g
.3123 .72666 m
.31561 .73104 L
.31028 .73475 L
.30693 .73065 L
.3123 .72666 L
s
.074 .106 0 .178 k
.31766 .72266 m
.32095 .72733 L
.31561 .73104 L
.3123 .72666 L
.31766 .72266 L
F
0 g
.31766 .72266 m
.32095 .72733 L
.31561 .73104 L
.3123 .72666 L
.31766 .72266 L
s
.071 .11 0 .186 k
.32302 .71866 m
.32629 .72362 L
.32095 .72733 L
.31766 .72266 L
.32302 .71866 L
F
0 g
.32302 .71866 m
.32629 .72362 L
.32095 .72733 L
.31766 .72266 L
.32302 .71866 L
s
.068 .114 0 .193 k
.32839 .71466 m
.33164 .71991 L
.32629 .72362 L
.32302 .71866 L
.32839 .71466 L
F
0 g
.32839 .71466 m
.33164 .71991 L
.32629 .72362 L
.32302 .71866 L
.32839 .71466 L
s
.065 .118 0 .2 k
.33378 .71065 m
.33699 .71618 L
.33164 .71991 L
.32839 .71466 L
.33378 .71065 L
F
0 g
.33378 .71065 m
.33699 .71618 L
.33164 .71991 L
.32839 .71466 L
.33378 .71065 L
s
.064 .121 0 .206 k
.33916 .70665 m
.34236 .71245 L
.33699 .71618 L
.33378 .71065 L
.33916 .70665 L
F
0 g
.33916 .70665 m
.34236 .71245 L
.33699 .71618 L
.33378 .71065 L
.33916 .70665 L
s
.061 .124 0 .213 k
.34454 .70264 m
.34772 .70873 L
.34236 .71245 L
.33916 .70665 L
.34454 .70264 L
F
0 g
.34454 .70264 m
.34772 .70873 L
.34236 .71245 L
.33916 .70665 L
.34454 .70264 L
s
.059 .127 0 .219 k
.34993 .69861 m
.35309 .705 L
.34772 .70873 L
.34454 .70264 L
.34993 .69861 L
F
0 g
.34993 .69861 m
.35309 .705 L
.34772 .70873 L
.34454 .70264 L
.34993 .69861 L
s
.056 .13 0 .225 k
.35532 .6946 m
.35847 .70126 L
.35309 .705 L
.34993 .69861 L
.35532 .6946 L
F
0 g
.35532 .6946 m
.35847 .70126 L
.35309 .705 L
.34993 .69861 L
.35532 .6946 L
s
.054 .132 0 .231 k
.36072 .69058 m
.36385 .69752 L
.35847 .70126 L
.35532 .6946 L
.36072 .69058 L
F
0 g
.36072 .69058 m
.36385 .69752 L
.35847 .70126 L
.35532 .6946 L
.36072 .69058 L
s
.053 .135 0 .236 k
.36613 .68655 m
.36923 .69377 L
.36385 .69752 L
.36072 .69058 L
.36613 .68655 L
F
0 g
.36613 .68655 m
.36923 .69377 L
.36385 .69752 L
.36072 .69058 L
.36613 .68655 L
s
.051 .137 0 .241 k
.37153 .68253 m
.37463 .69003 L
.36923 .69377 L
.36613 .68655 L
.37153 .68253 L
F
0 g
.37153 .68253 m
.37463 .69003 L
.36923 .69377 L
.36613 .68655 L
.37153 .68253 L
s
.049 .139 0 .246 k
.37695 .6785 m
.38002 .68628 L
.37463 .69003 L
.37153 .68253 L
.37695 .6785 L
F
0 g
.37695 .6785 m
.38002 .68628 L
.37463 .69003 L
.37153 .68253 L
.37695 .6785 L
s
.048 .141 0 .251 k
.38237 .67446 m
.38543 .68253 L
.38002 .68628 L
.37695 .6785 L
.38237 .67446 L
F
0 g
.38237 .67446 m
.38543 .68253 L
.38002 .68628 L
.37695 .6785 L
.38237 .67446 L
s
.047 .144 0 .255 k
.38778 .67043 m
.39083 .67877 L
.38543 .68253 L
.38237 .67446 L
.38778 .67043 L
F
0 g
.38778 .67043 m
.39083 .67877 L
.38543 .68253 L
.38237 .67446 L
.38778 .67043 L
s
.045 .145 0 .26 k
.39321 .66641 m
.39625 .67502 L
.39083 .67877 L
.38778 .67043 L
.39321 .66641 L
F
0 g
.39321 .66641 m
.39625 .67502 L
.39083 .67877 L
.38778 .67043 L
.39321 .66641 L
s
.044 .147 0 .264 k
.39864 .66239 m
.40167 .67128 L
.39625 .67502 L
.39321 .66641 L
.39864 .66239 L
F
0 g
.39864 .66239 m
.40167 .67128 L
.39625 .67502 L
.39321 .66641 L
.39864 .66239 L
s
.043 .149 0 .268 k
.40408 .65837 m
.40708 .66754 L
.40167 .67128 L
.39864 .66239 L
.40408 .65837 L
F
0 g
.40408 .65837 m
.40708 .66754 L
.40167 .67128 L
.39864 .66239 L
.40408 .65837 L
s
.043 .15 0 .272 k
.40951 .65439 m
.41251 .66383 L
.40708 .66754 L
.40408 .65837 L
.40951 .65439 L
F
0 g
.40951 .65439 m
.41251 .66383 L
.40708 .66754 L
.40408 .65837 L
.40951 .65439 L
s
.043 .153 0 .275 k
.41495 .65046 m
.41795 .66016 L
.41251 .66383 L
.40951 .65439 L
.41495 .65046 L
F
0 g
.41495 .65046 m
.41795 .66016 L
.41251 .66383 L
.40951 .65439 L
.41495 .65046 L
s
.045 .156 0 .278 k
.4204 .64662 m
.42338 .65657 L
.41795 .66016 L
.41495 .65046 L
.4204 .64662 L
F
0 g
.4204 .64662 m
.42338 .65657 L
.41795 .66016 L
.41495 .65046 L
.4204 .64662 L
s
.076 .178 0 .275 k
.42581 .64385 m
.4288 .65392 L
.42338 .65657 L
.4204 .64662 L
.42581 .64385 L
F
0 g
.42581 .64385 m
.4288 .65392 L
.42338 .65657 L
.4204 .64662 L
.42581 .64385 L
s
.175 .243 0 .263 k
.43114 .64381 m
.43414 .65366 L
.4288 .65392 L
.42581 .64385 L
.43114 .64381 L
F
0 g
.43114 .64381 m
.43414 .65366 L
.4288 .65392 L
.42581 .64385 L
.43114 .64381 L
s
.186 .247 0 .259 k
.4365 .64394 m
.4395 .65354 L
.43414 .65366 L
.43114 .64381 L
.4365 .64394 L
F
0 g
.4365 .64394 m
.4395 .65354 L
.43414 .65366 L
.43114 .64381 L
.4365 .64394 L
s
.194 .25 0 .254 k
.44186 .64413 m
.44488 .6535 L
.4395 .65354 L
.4365 .64394 L
.44186 .64413 L
F
0 g
.44186 .64413 m
.44488 .6535 L
.4395 .65354 L
.4365 .64394 L
.44186 .64413 L
s
.202 .253 0 .248 k
.44724 .64437 m
.45027 .65349 L
.44488 .6535 L
.44186 .64413 L
.44724 .64437 L
F
0 g
.44724 .64437 m
.45027 .65349 L
.44488 .6535 L
.44186 .64413 L
.44724 .64437 L
s
.209 .254 0 .243 k
.45264 .64464 m
.45567 .6535 L
.45027 .65349 L
.44724 .64437 L
.45264 .64464 L
F
0 g
.45264 .64464 m
.45567 .6535 L
.45027 .65349 L
.44724 .64437 L
.45264 .64464 L
s
.216 .256 0 .237 k
.45806 .64491 m
.4611 .6535 L
.45567 .6535 L
.45264 .64464 L
.45806 .64491 L
F
0 g
.45806 .64491 m
.4611 .6535 L
.45567 .6535 L
.45264 .64464 L
.45806 .64491 L
s
.224 .257 0 .231 k
.4635 .64519 m
.46655 .65354 L
.4611 .6535 L
.45806 .64491 L
.4635 .64519 L
F
0 g
.4635 .64519 m
.46655 .65354 L
.4611 .6535 L
.45806 .64491 L
.4635 .64519 L
s
.232 .259 0 .224 k
.46895 .64548 m
.47201 .65356 L
.46655 .65354 L
.4635 .64519 L
.46895 .64548 L
F
0 g
.46895 .64548 m
.47201 .65356 L
.46655 .65354 L
.4635 .64519 L
.46895 .64548 L
s
.24 .26 0 .218 k
.47443 .64577 m
.4775 .65359 L
.47201 .65356 L
.46895 .64548 L
.47443 .64577 L
F
0 g
.47443 .64577 m
.4775 .65359 L
.47201 .65356 L
.46895 .64548 L
.47443 .64577 L
s
.249 .262 0 .21 k
.47992 .64607 m
.483 .65363 L
.4775 .65359 L
.47443 .64577 L
.47992 .64607 L
F
0 g
.47992 .64607 m
.483 .65363 L
.4775 .65359 L
.47443 .64577 L
.47992 .64607 L
s
.258 .263 0 .203 k
.48543 .64637 m
.48851 .65366 L
.483 .65363 L
.47992 .64607 L
.48543 .64637 L
F
0 g
.48543 .64637 m
.48851 .65366 L
.483 .65363 L
.47992 .64607 L
.48543 .64637 L
s
.268 .265 0 .195 k
.49097 .64667 m
.49405 .65369 L
.48851 .65366 L
.48543 .64637 L
.49097 .64667 L
F
0 g
.49097 .64667 m
.49405 .65369 L
.48851 .65366 L
.48543 .64637 L
.49097 .64667 L
s
.279 .267 0 .186 k
.49652 .64697 m
.49961 .65373 L
.49405 .65369 L
.49097 .64667 L
.49652 .64697 L
F
0 g
.49652 .64697 m
.49961 .65373 L
.49405 .65369 L
.49097 .64667 L
.49652 .64697 L
s
.289 .268 0 .178 k
.5021 .64727 m
.50519 .65376 L
.49961 .65373 L
.49652 .64697 L
.5021 .64727 L
F
0 g
.5021 .64727 m
.50519 .65376 L
.49961 .65373 L
.49652 .64697 L
.5021 .64727 L
s
.302 .27 0 .168 k
.50769 .64757 m
.51078 .6538 L
.50519 .65376 L
.5021 .64727 L
.50769 .64757 L
F
0 g
.50769 .64757 m
.51078 .6538 L
.50519 .65376 L
.5021 .64727 L
.50769 .64757 L
s
.315 .272 0 .158 k
.5133 .64788 m
.51639 .65383 L
.51078 .6538 L
.50769 .64757 L
.5133 .64788 L
F
0 g
.5133 .64788 m
.51639 .65383 L
.51078 .6538 L
.50769 .64757 L
.5133 .64788 L
s
.329 .274 0 .148 k
.51893 .64818 m
.52203 .65386 L
.51639 .65383 L
.5133 .64788 L
.51893 .64818 L
F
0 g
.51893 .64818 m
.52203 .65386 L
.51639 .65383 L
.5133 .64788 L
.51893 .64818 L
s
.344 .276 0 .137 k
.52459 .64849 m
.52768 .6539 L
.52203 .65386 L
.51893 .64818 L
.52459 .64849 L
F
0 g
.52459 .64849 m
.52768 .6539 L
.52203 .65386 L
.51893 .64818 L
.52459 .64849 L
s
.36 .278 0 .126 k
.53026 .6488 m
.53334 .65393 L
.52768 .6539 L
.52459 .64849 L
.53026 .6488 L
F
0 g
.53026 .6488 m
.53334 .65393 L
.52768 .6539 L
.52459 .64849 L
.53026 .6488 L
s
.378 .28 0 .114 k
.53595 .6491 m
.53903 .65397 L
.53334 .65393 L
.53026 .6488 L
.53595 .6491 L
F
0 g
.53595 .6491 m
.53903 .65397 L
.53334 .65393 L
.53026 .6488 L
.53595 .6491 L
s
.396 .281 0 .102 k
.54167 .64941 m
.54474 .654 L
.53903 .65397 L
.53595 .6491 L
.54167 .64941 L
F
0 g
.54167 .64941 m
.54474 .654 L
.53903 .65397 L
.53595 .6491 L
.54167 .64941 L
s
.417 .284 0 .089 k
.5474 .64973 m
.55048 .65404 L
.54474 .654 L
.54167 .64941 L
.5474 .64973 L
F
0 g
.5474 .64973 m
.55048 .65404 L
.54474 .654 L
.54167 .64941 L
.5474 .64973 L
s
.439 .284 0 .077 k
.55316 .65004 m
.55622 .65407 L
.55048 .65404 L
.5474 .64973 L
.55316 .65004 L
F
0 g
.55316 .65004 m
.55622 .65407 L
.55048 .65404 L
.5474 .64973 L
.55316 .65004 L
s
.463 .286 0 .064 k
.55893 .65035 m
.56199 .65411 L
.55622 .65407 L
.55316 .65004 L
.55893 .65035 L
F
0 g
.55893 .65035 m
.56199 .65411 L
.55622 .65407 L
.55316 .65004 L
.55893 .65035 L
s
.488 .287 0 .052 k
.56472 .65066 m
.56778 .65414 L
.56199 .65411 L
.55893 .65035 L
.56472 .65066 L
F
0 g
.56472 .65066 m
.56778 .65414 L
.56199 .65411 L
.55893 .65035 L
.56472 .65066 L
s
.515 .287 0 .04 k
.57054 .65099 m
.57358 .65418 L
.56778 .65414 L
.56472 .65066 L
.57054 .65099 L
F
0 g
.57054 .65099 m
.57358 .65418 L
.56778 .65414 L
.56472 .65066 L
.57054 .65099 L
s
.545 .288 0 .029 k
.57638 .6513 m
.57941 .65422 L
.57358 .65418 L
.57054 .65099 L
.57638 .6513 L
F
0 g
.57638 .6513 m
.57941 .65422 L
.57358 .65418 L
.57054 .65099 L
.57638 .6513 L
s
.575 .286 0 .021 k
.58224 .65161 m
.58526 .65425 L
.57941 .65422 L
.57638 .6513 L
.58224 .65161 L
F
0 g
.58224 .65161 m
.58526 .65425 L
.57941 .65422 L
.57638 .6513 L
.58224 .65161 L
s
.605 .284 0 .016 k
.58813 .65193 m
.59112 .65429 L
.58526 .65425 L
.58224 .65161 L
.58813 .65193 L
F
0 g
.58813 .65193 m
.59112 .65429 L
.58526 .65425 L
.58224 .65161 L
.58813 .65193 L
s
.636 .279 0 .016 k
.59403 .65225 m
.59702 .65432 L
.59112 .65429 L
.58813 .65193 L
.59403 .65225 L
F
0 g
.59403 .65225 m
.59702 .65432 L
.59112 .65429 L
.58813 .65193 L
.59403 .65225 L
s
.667 .273 0 .021 k
.59996 .65258 m
.60292 .65436 L
.59702 .65432 L
.59403 .65225 L
.59996 .65258 L
F
0 g
.59996 .65258 m
.60292 .65436 L
.59702 .65432 L
.59403 .65225 L
.59996 .65258 L
s
.695 .264 0 .034 k
.6059 .6529 m
.60885 .6544 L
.60292 .65436 L
.59996 .65258 L
.6059 .6529 L
F
0 g
.6059 .6529 m
.60885 .6544 L
.60292 .65436 L
.59996 .65258 L
.6059 .6529 L
s
.719 .251 0 .057 k
.61187 .65322 m
.6148 .65443 L
.60885 .6544 L
.6059 .6529 L
.61187 .65322 L
F
0 g
.61187 .65322 m
.6148 .65443 L
.60885 .6544 L
.6059 .6529 L
.61187 .65322 L
s
.738 .237 0 .089 k
.61785 .65354 m
.62078 .65447 L
.6148 .65443 L
.61187 .65322 L
.61785 .65354 L
F
0 g
.61785 .65354 m
.62078 .65447 L
.6148 .65443 L
.61187 .65322 L
.61785 .65354 L
s
.749 .218 0 .133 k
.62387 .65387 m
.62677 .6545 L
.62078 .65447 L
.61785 .65354 L
.62387 .65387 L
F
0 g
.62387 .65387 m
.62677 .6545 L
.62078 .65447 L
.61785 .65354 L
.62387 .65387 L
s
.753 .197 0 .187 k
.62991 .6542 m
.63278 .65454 L
.62677 .6545 L
.62387 .65387 L
.62991 .6542 L
F
0 g
.62991 .6542 m
.63278 .65454 L
.62677 .6545 L
.62387 .65387 L
.62991 .6542 L
s
.749 .174 0 .249 k
.63597 .65452 m
.63881 .65458 L
.63278 .65454 L
.62991 .6542 L
.63597 .65452 L
F
0 g
.63597 .65452 m
.63881 .65458 L
.63278 .65454 L
.62991 .6542 L
.63597 .65452 L
s
0 .054 .054 .946 k
.64204 .65486 m
.64487 .65461 L
.63881 .65458 L
.63597 .65452 L
.64204 .65486 L
F
0 g
.64204 .65486 m
.64487 .65461 L
.63881 .65458 L
.63597 .65452 L
.64204 .65486 L
s
0 .108 .108 .892 k
.64814 .65519 m
.65095 .65466 L
.64487 .65461 L
.64204 .65486 L
.64814 .65519 L
F
0 g
.64814 .65519 m
.65095 .65466 L
.64487 .65461 L
.64204 .65486 L
.64814 .65519 L
s
0 .157 .157 .843 k
.65427 .65552 m
.65704 .6547 L
.65095 .65466 L
.64814 .65519 L
.65427 .65552 L
F
0 g
.65427 .65552 m
.65704 .6547 L
.65095 .65466 L
.64814 .65519 L
.65427 .65552 L
s
0 .201 .201 .799 k
.66041 .65585 m
.66316 .65473 L
.65704 .6547 L
.65427 .65552 L
.66041 .65585 L
F
0 g
.66041 .65585 m
.66316 .65473 L
.65704 .6547 L
.65427 .65552 L
.66041 .65585 L
s
0 .24 .24 .76 k
.66659 .65618 m
.6693 .65475 L
.66316 .65473 L
.66041 .65585 L
.66659 .65618 L
F
0 g
.66659 .65618 m
.6693 .65475 L
.66316 .65473 L
.66041 .65585 L
.66659 .65618 L
s
0 .274 .274 .726 k
.67278 .6565 m
.67547 .65479 L
.6693 .65475 L
.66659 .65618 L
.67278 .6565 L
F
0 g
.67278 .6565 m
.67547 .65479 L
.6693 .65475 L
.66659 .65618 L
.67278 .6565 L
s
0 .303 .303 .697 k
.67899 .65681 m
.68165 .65481 L
.67547 .65479 L
.67278 .6565 L
.67899 .65681 L
F
0 g
.67899 .65681 m
.68165 .65481 L
.67547 .65479 L
.67278 .6565 L
.67899 .65681 L
s
0 .327 .327 .673 k
.68523 .65711 m
.68786 .65482 L
.68165 .65481 L
.67899 .65681 L
.68523 .65711 L
F
0 g
.68523 .65711 m
.68786 .65482 L
.68165 .65481 L
.67899 .65681 L
.68523 .65711 L
s
0 .347 .347 .653 k
.6915 .6574 m
.69409 .65479 L
.68786 .65482 L
.68523 .65711 L
.6915 .6574 L
F
0 g
.6915 .6574 m
.69409 .65479 L
.68786 .65482 L
.68523 .65711 L
.6915 .6574 L
s
0 .362 .362 .638 k
.69778 .65764 m
.70034 .65475 L
.69409 .65479 L
.6915 .6574 L
.69778 .65764 L
F
0 g
.69778 .65764 m
.70034 .65475 L
.69409 .65479 L
.6915 .6574 L
.69778 .65764 L
s
0 .372 .372 .628 k
.70408 .6578 m
.7066 .65463 L
.70034 .65475 L
.69778 .65764 L
.70408 .6578 L
F
0 g
.70408 .6578 m
.7066 .65463 L
.70034 .65475 L
.69778 .65764 L
.70408 .6578 L
s
0 .371 .371 .629 k
.7104 .65778 m
.71289 .65436 L
.7066 .65463 L
.70408 .6578 L
.7104 .65778 L
F
0 g
.7104 .65778 m
.71289 .65436 L
.7066 .65463 L
.70408 .6578 L
.7104 .65778 L
s
0 .07 .07 .93 k
.71657 .65475 m
.71904 .65146 L
.71289 .65436 L
.7104 .65778 L
.71657 .65475 L
F
0 g
.71657 .65475 m
.71904 .65146 L
.71289 .65436 L
.7104 .65778 L
.71657 .65475 L
s
.72269 .65056 m
.72515 .64755 L
.71904 .65146 L
.71657 .65475 L
.72269 .65056 L
F
.72269 .65056 m
.72515 .64755 L
.71904 .65146 L
.71657 .65475 L
.72269 .65056 L
s
.72881 .64625 m
.73126 .64353 L
.72515 .64755 L
.72269 .65056 L
.72881 .64625 L
F
.72881 .64625 m
.73126 .64353 L
.72515 .64755 L
.72269 .65056 L
.72881 .64625 L
s
.73493 .64187 m
.73738 .63947 L
.73126 .64353 L
.72881 .64625 L
.73493 .64187 L
F
.73493 .64187 m
.73738 .63947 L
.73126 .64353 L
.72881 .64625 L
.73493 .64187 L
s
.74106 .63747 m
.7435 .63536 L
.73738 .63947 L
.73493 .64187 L
.74106 .63747 L
F
.74106 .63747 m
.7435 .63536 L
.73738 .63947 L
.73493 .64187 L
.74106 .63747 L
s
.74719 .63303 m
.74963 .63124 L
.7435 .63536 L
.74106 .63747 L
.74719 .63303 L
F
.74719 .63303 m
.74963 .63124 L
.7435 .63536 L
.74106 .63747 L
.74719 .63303 L
s
.75333 .62859 m
.75576 .6271 L
.74963 .63124 L
.74719 .63303 L
.75333 .62859 L
F
.75333 .62859 m
.75576 .6271 L
.74963 .63124 L
.74719 .63303 L
.75333 .62859 L
s
.398 0 .2 .156 k
.75947 .62412 m
.7619 .62295 L
.75576 .6271 L
.75333 .62859 L
.75947 .62412 L
F
0 g
.75947 .62412 m
.7619 .62295 L
.75576 .6271 L
.75333 .62859 L
.75947 .62412 L
s
.383 0 .184 .114 k
.76562 .61965 m
.76805 .61879 L
.7619 .62295 L
.75947 .62412 L
.76562 .61965 L
F
0 g
.76562 .61965 m
.76805 .61879 L
.7619 .62295 L
.75947 .62412 L
.76562 .61965 L
s
.365 0 .166 .078 k
.77177 .61518 m
.77421 .61463 L
.76805 .61879 L
.76562 .61965 L
.77177 .61518 L
F
0 g
.77177 .61518 m
.77421 .61463 L
.76805 .61879 L
.76562 .61965 L
.77177 .61518 L
s
.343 0 .147 .05 k
.77793 .61071 m
.78037 .61046 L
.77421 .61463 L
.77177 .61518 L
.77793 .61071 L
F
0 g
.77793 .61071 m
.78037 .61046 L
.77421 .61463 L
.77177 .61518 L
.77793 .61071 L
s
.319 0 .126 .031 k
.7841 .60622 m
.78653 .60629 L
.78037 .61046 L
.77793 .61071 L
.7841 .60622 L
F
0 g
.7841 .60622 m
.78653 .60629 L
.78037 .61046 L
.77793 .61071 L
.7841 .60622 L
s
.293 0 .105 .02 k
.79027 .60173 m
.79271 .60211 L
.78653 .60629 L
.7841 .60622 L
.79027 .60173 L
F
0 g
.79027 .60173 m
.79271 .60211 L
.78653 .60629 L
.7841 .60622 L
.79027 .60173 L
s
.266 0 .084 .017 k
.79645 .59724 m
.79889 .59792 L
.79271 .60211 L
.79027 .60173 L
.79645 .59724 L
F
0 g
.79645 .59724 m
.79889 .59792 L
.79271 .60211 L
.79027 .60173 L
.79645 .59724 L
s
.24 0 .064 .02 k
.80262 .59274 m
.80508 .59374 L
.79889 .59792 L
.79645 .59724 L
.80262 .59274 L
F
0 g
.80262 .59274 m
.80508 .59374 L
.79889 .59792 L
.79645 .59724 L
.80262 .59274 L
s
.213 0 .045 .029 k
.80881 .58824 m
.81127 .58954 L
.80508 .59374 L
.80262 .59274 L
.80881 .58824 L
F
0 g
.80881 .58824 m
.81127 .58954 L
.80508 .59374 L
.80262 .59274 L
.80881 .58824 L
s
.187 0 .027 .042 k
.815 .58373 m
.81747 .58534 L
.81127 .58954 L
.80881 .58824 L
.815 .58373 L
F
0 g
.815 .58373 m
.81747 .58534 L
.81127 .58954 L
.80881 .58824 L
.815 .58373 L
s
.163 0 .01 .058 k
.8212 .57922 m
.82368 .58114 L
.81747 .58534 L
.815 .58373 L
.8212 .57922 L
F
0 g
.8212 .57922 m
.82368 .58114 L
.81747 .58534 L
.815 .58373 L
.8212 .57922 L
s
.145 .004 0 .071 k
.82741 .57471 m
.8299 .57694 L
.82368 .58114 L
.8212 .57922 L
.82741 .57471 L
F
0 g
.82741 .57471 m
.8299 .57694 L
.82368 .58114 L
.8212 .57922 L
.82741 .57471 L
s
.138 .018 0 .076 k
.83363 .57019 m
.83611 .57272 L
.8299 .57694 L
.82741 .57471 L
.83363 .57019 L
F
0 g
.83363 .57019 m
.83611 .57272 L
.8299 .57694 L
.82741 .57471 L
.83363 .57019 L
s
.13 .031 0 .083 k
.83984 .56567 m
.84235 .56851 L
.83611 .57272 L
.83363 .57019 L
.83984 .56567 L
F
0 g
.83984 .56567 m
.84235 .56851 L
.83611 .57272 L
.83363 .57019 L
.83984 .56567 L
s
.124 .042 0 .091 k
.84606 .56114 m
.84858 .56428 L
.84235 .56851 L
.83984 .56567 L
.84606 .56114 L
F
0 g
.84606 .56114 m
.84858 .56428 L
.84235 .56851 L
.83984 .56567 L
.84606 .56114 L
s
.117 .052 0 .1 k
.85229 .55661 m
.85483 .56006 L
.84858 .56428 L
.84606 .56114 L
.85229 .55661 L
F
0 g
.85229 .55661 m
.85483 .56006 L
.84858 .56428 L
.84606 .56114 L
.85229 .55661 L
s
.112 .062 0 .109 k
.85853 .55208 m
.86107 .55583 L
.85483 .56006 L
.85229 .55661 L
.85853 .55208 L
F
0 g
.85853 .55208 m
.86107 .55583 L
.85483 .56006 L
.85229 .55661 L
.85853 .55208 L
s
.106 .07 0 .119 k
.86477 .54753 m
.86733 .55159 L
.86107 .55583 L
.85853 .55208 L
.86477 .54753 L
F
0 g
.86477 .54753 m
.86733 .55159 L
.86107 .55583 L
.85853 .55208 L
.86477 .54753 L
s
.071 .078 0 .153 k
.29282 .73508 m
.29623 .73862 L
.29089 .7426 L
.28745 .73934 L
.29282 .73508 L
F
0 g
.29282 .73508 m
.29623 .73862 L
.29089 .7426 L
.28745 .73934 L
.29282 .73508 L
s
.068 .084 0 .161 k
.2982 .7308 m
.30158 .73463 L
.29623 .73862 L
.29282 .73508 L
.2982 .7308 L
F
0 g
.2982 .7308 m
.30158 .73463 L
.29623 .73862 L
.29282 .73508 L
.2982 .7308 L
s
.065 .089 0 .169 k
.30358 .72653 m
.30693 .73065 L
.30158 .73463 L
.2982 .7308 L
.30358 .72653 L
F
0 g
.30358 .72653 m
.30693 .73065 L
.30158 .73463 L
.2982 .7308 L
.30358 .72653 L
s
.062 .094 0 .177 k
.30896 .72225 m
.3123 .72666 L
.30693 .73065 L
.30358 .72653 L
.30896 .72225 L
F
0 g
.30896 .72225 m
.3123 .72666 L
.30693 .73065 L
.30358 .72653 L
.30896 .72225 L
s
.06 .099 0 .184 k
.31436 .71797 m
.31766 .72266 L
.3123 .72666 L
.30896 .72225 L
.31436 .71797 L
F
0 g
.31436 .71797 m
.31766 .72266 L
.3123 .72666 L
.30896 .72225 L
.31436 .71797 L
s
.058 .103 0 .191 k
.31975 .7137 m
.32302 .71866 L
.31766 .72266 L
.31436 .71797 L
.31975 .7137 L
F
0 g
.31975 .7137 m
.32302 .71866 L
.31766 .72266 L
.31436 .71797 L
.31975 .7137 L
s
.055 .107 0 .198 k
.32514 .7094 m
.32839 .71466 L
.32302 .71866 L
.31975 .7137 L
.32514 .7094 L
F
0 g
.32514 .7094 m
.32839 .71466 L
.32302 .71866 L
.31975 .7137 L
.32514 .7094 L
s
.053 .11 0 .205 k
.33054 .70512 m
.33378 .71065 L
.32839 .71466 L
.32514 .7094 L
.33054 .70512 L
F
0 g
.33054 .70512 m
.33378 .71065 L
.32839 .71466 L
.32514 .7094 L
.33054 .70512 L
s
.051 .114 0 .211 k
.33595 .70082 m
.33916 .70665 L
.33378 .71065 L
.33054 .70512 L
.33595 .70082 L
F
0 g
.33595 .70082 m
.33916 .70665 L
.33378 .71065 L
.33054 .70512 L
.33595 .70082 L
s
.049 .117 0 .217 k
.34135 .69653 m
.34454 .70264 L
.33916 .70665 L
.33595 .70082 L
.34135 .69653 L
F
0 g
.34135 .69653 m
.34454 .70264 L
.33916 .70665 L
.33595 .70082 L
.34135 .69653 L
s
.047 .12 0 .223 k
.34676 .69223 m
.34993 .69861 L
.34454 .70264 L
.34135 .69653 L
.34676 .69223 L
F
0 g
.34676 .69223 m
.34993 .69861 L
.34454 .70264 L
.34135 .69653 L
.34676 .69223 L
s
.046 .124 0 .228 k
.35217 .68793 m
.35532 .6946 L
.34993 .69861 L
.34676 .69223 L
.35217 .68793 L
F
0 g
.35217 .68793 m
.35532 .6946 L
.34993 .69861 L
.34676 .69223 L
.35217 .68793 L
s
.044 .126 0 .234 k
.35759 .68363 m
.36072 .69058 L
.35532 .6946 L
.35217 .68793 L
.35759 .68363 L
F
0 g
.35759 .68363 m
.36072 .69058 L
.35532 .6946 L
.35217 .68793 L
.35759 .68363 L
s
.043 .129 0 .239 k
.36301 .67932 m
.36613 .68655 L
.36072 .69058 L
.35759 .68363 L
.36301 .67932 L
F
0 g
.36301 .67932 m
.36613 .68655 L
.36072 .69058 L
.35759 .68363 L
.36301 .67932 L
s
.041 .131 0 .244 k
.36844 .67502 m
.37153 .68253 L
.36613 .68655 L
.36301 .67932 L
.36844 .67502 L
F
0 g
.36844 .67502 m
.37153 .68253 L
.36613 .68655 L
.36301 .67932 L
.36844 .67502 L
s
.04 .133 0 .249 k
.37387 .6707 m
.37695 .6785 L
.37153 .68253 L
.36844 .67502 L
.37387 .6707 L
F
0 g
.37387 .6707 m
.37695 .6785 L
.37153 .68253 L
.36844 .67502 L
.37387 .6707 L
s
.039 .136 0 .253 k
.37929 .6664 m
.38237 .67446 L
.37695 .6785 L
.37387 .6707 L
.37929 .6664 L
F
0 g
.37929 .6664 m
.38237 .67446 L
.37695 .6785 L
.37387 .6707 L
.37929 .6664 L
s
.037 .137 0 .258 k
.38473 .66209 m
.38778 .67043 L
.38237 .67446 L
.37929 .6664 L
.38473 .66209 L
F
0 g
.38473 .66209 m
.38778 .67043 L
.38237 .67446 L
.37929 .6664 L
.38473 .66209 L
s
.037 .14 0 .262 k
.39017 .65778 m
.39321 .66641 L
.38778 .67043 L
.38473 .66209 L
.39017 .65778 L
F
0 g
.39017 .65778 m
.39321 .66641 L
.38778 .67043 L
.38473 .66209 L
.39017 .65778 L
s
.036 .142 0 .266 k
.39561 .65349 m
.39864 .66239 L
.39321 .66641 L
.39017 .65778 L
.39561 .65349 L
F
0 g
.39561 .65349 m
.39864 .66239 L
.39321 .66641 L
.39017 .65778 L
.39561 .65349 L
s
.035 .143 0 .27 k
.40106 .64921 m
.40408 .65837 L
.39864 .66239 L
.39561 .65349 L
.40106 .64921 L
F
0 g
.40106 .64921 m
.40408 .65837 L
.39864 .66239 L
.39561 .65349 L
.40106 .64921 L
s
.036 .146 0 .273 k
.40651 .64496 m
.40951 .65439 L
.40408 .65837 L
.40106 .64921 L
.40651 .64496 L
F
0 g
.40651 .64496 m
.40951 .65439 L
.40408 .65837 L
.40106 .64921 L
.40651 .64496 L
s
.035 .148 0 .277 k
.41196 .64076 m
.41495 .65046 L
.40951 .65439 L
.40651 .64496 L
.41196 .64076 L
F
0 g
.41196 .64076 m
.41495 .65046 L
.40951 .65439 L
.40651 .64496 L
.41196 .64076 L
s
.038 .152 0 .279 k
.41741 .63668 m
.4204 .64662 L
.41495 .65046 L
.41196 .64076 L
.41741 .63668 L
F
0 g
.41741 .63668 m
.4204 .64662 L
.41495 .65046 L
.41196 .64076 L
.41741 .63668 L
s
.073 .177 0 .275 k
.42282 .63378 m
.42581 .64385 L
.4204 .64662 L
.41741 .63668 L
.42282 .63378 L
F
0 g
.42282 .63378 m
.42581 .64385 L
.4204 .64662 L
.41741 .63668 L
.42282 .63378 L
s
.184 .248 0 .263 k
.42815 .63396 m
.43114 .64381 L
.42581 .64385 L
.42282 .63378 L
.42815 .63396 L
F
0 g
.42815 .63396 m
.43114 .64381 L
.42581 .64385 L
.42282 .63378 L
.42815 .63396 L
s
.197 .255 0 .258 k
.43348 .63432 m
.4365 .64394 L
.43114 .64381 L
.42815 .63396 L
.43348 .63432 L
F
0 g
.43348 .63432 m
.4365 .64394 L
.43114 .64381 L
.42815 .63396 L
.43348 .63432 L
s
.206 .258 0 .253 k
.43884 .63477 m
.44186 .64413 L
.4365 .64394 L
.43348 .63432 L
.43884 .63477 L
F
0 g
.43884 .63477 m
.44186 .64413 L
.4365 .64394 L
.43348 .63432 L
.43884 .63477 L
s
.214 .26 0 .248 k
.44421 .63525 m
.44724 .64437 L
.44186 .64413 L
.43884 .63477 L
.44421 .63525 L
F
0 g
.44421 .63525 m
.44724 .64437 L
.44186 .64413 L
.43884 .63477 L
.44421 .63525 L
s
.222 .262 0 .242 k
.4496 .63576 m
.45264 .64464 L
.44724 .64437 L
.44421 .63525 L
.4496 .63576 L
F
0 g
.4496 .63576 m
.45264 .64464 L
.44724 .64437 L
.44421 .63525 L
.4496 .63576 L
s
.23 .264 0 .236 k
.45501 .6363 m
.45806 .64491 L
.45264 .64464 L
.4496 .63576 L
.45501 .6363 L
F
0 g
.45501 .6363 m
.45806 .64491 L
.45264 .64464 L
.4496 .63576 L
.45501 .6363 L
s
.238 .266 0 .23 k
.46044 .63683 m
.4635 .64519 L
.45806 .64491 L
.45501 .6363 L
.46044 .63683 L
F
0 g
.46044 .63683 m
.4635 .64519 L
.45806 .64491 L
.45501 .6363 L
.46044 .63683 L
s
.247 .268 0 .223 k
.46588 .63739 m
.46895 .64548 L
.4635 .64519 L
.46044 .63683 L
.46588 .63739 L
F
0 g
.46588 .63739 m
.46895 .64548 L
.4635 .64519 L
.46044 .63683 L
.46588 .63739 L
s
.256 .27 0 .216 k
.47135 .63794 m
.47443 .64577 L
.46895 .64548 L
.46588 .63739 L
.47135 .63794 L
F
0 g
.47135 .63794 m
.47443 .64577 L
.46895 .64548 L
.46588 .63739 L
.47135 .63794 L
s
.265 .271 0 .209 k
.47684 .63851 m
.47992 .64607 L
.47443 .64577 L
.47135 .63794 L
.47684 .63851 L
F
0 g
.47684 .63851 m
.47992 .64607 L
.47443 .64577 L
.47135 .63794 L
.47684 .63851 L
s
.275 .274 0 .201 k
.48235 .63906 m
.48543 .64637 L
.47992 .64607 L
.47684 .63851 L
.48235 .63906 L
F
0 g
.48235 .63906 m
.48543 .64637 L
.47992 .64607 L
.47684 .63851 L
.48235 .63906 L
s
.285 .276 0 .193 k
.48787 .63962 m
.49097 .64667 L
.48543 .64637 L
.48235 .63906 L
.48787 .63962 L
F
0 g
.48787 .63962 m
.49097 .64667 L
.48543 .64637 L
.48235 .63906 L
.48787 .63962 L
s
.296 .277 0 .185 k
.49343 .6402 m
.49652 .64697 L
.49097 .64667 L
.48787 .63962 L
.49343 .6402 L
F
0 g
.49343 .6402 m
.49652 .64697 L
.49097 .64667 L
.48787 .63962 L
.49343 .6402 L
s
.308 .279 0 .176 k
.499 .64076 m
.5021 .64727 L
.49652 .64697 L
.49343 .6402 L
.499 .64076 L
F
0 g
.499 .64076 m
.5021 .64727 L
.49652 .64697 L
.49343 .6402 L
.499 .64076 L
s
.322 .282 0 .166 k
.50458 .64134 m
.50769 .64757 L
.5021 .64727 L
.499 .64076 L
.50458 .64134 L
F
0 g
.50458 .64134 m
.50769 .64757 L
.5021 .64727 L
.499 .64076 L
.50458 .64134 L
s
.336 .284 0 .156 k
.51019 .64191 m
.5133 .64788 L
.50769 .64757 L
.50458 .64134 L
.51019 .64191 L
F
0 g
.51019 .64191 m
.5133 .64788 L
.50769 .64757 L
.50458 .64134 L
.51019 .64191 L
s
.351 .286 0 .146 k
.51583 .64249 m
.51893 .64818 L
.5133 .64788 L
.51019 .64191 L
.51583 .64249 L
F
0 g
.51583 .64249 m
.51893 .64818 L
.5133 .64788 L
.51019 .64191 L
.51583 .64249 L
s
.367 .289 0 .135 k
.52149 .64306 m
.52459 .64849 L
.51893 .64818 L
.51583 .64249 L
.52149 .64306 L
F
0 g
.52149 .64306 m
.52459 .64849 L
.51893 .64818 L
.51583 .64249 L
.52149 .64306 L
s
.384 .291 0 .124 k
.52716 .64365 m
.53026 .6488 L
.52459 .64849 L
.52149 .64306 L
.52716 .64365 L
F
0 g
.52716 .64365 m
.53026 .6488 L
.52459 .64849 L
.52149 .64306 L
.52716 .64365 L
s
.403 .293 0 .112 k
.53285 .64422 m
.53595 .6491 L
.53026 .6488 L
.52716 .64365 L
.53285 .64422 L
F
0 g
.53285 .64422 m
.53595 .6491 L
.53026 .6488 L
.52716 .64365 L
.53285 .64422 L
s
.423 .296 0 .1 k
.53858 .64481 m
.54167 .64941 L
.53595 .6491 L
.53285 .64422 L
.53858 .64481 L
F
0 g
.53858 .64481 m
.54167 .64941 L
.53595 .6491 L
.53285 .64422 L
.53858 .64481 L
s
.445 .298 0 .088 k
.54431 .6454 m
.5474 .64973 L
.54167 .64941 L
.53858 .64481 L
.54431 .6454 L
F
0 g
.54431 .6454 m
.5474 .64973 L
.54167 .64941 L
.53858 .64481 L
.54431 .6454 L
s
.469 .3 0 .075 k
.55008 .64599 m
.55316 .65004 L
.5474 .64973 L
.54431 .6454 L
.55008 .64599 L
F
0 g
.55008 .64599 m
.55316 .65004 L
.5474 .64973 L
.54431 .6454 L
.55008 .64599 L
s
.494 .302 0 .063 k
.55585 .64658 m
.55893 .65035 L
.55316 .65004 L
.55008 .64599 L
.55585 .64658 L
F
0 g
.55585 .64658 m
.55893 .65035 L
.55316 .65004 L
.55008 .64599 L
.55585 .64658 L
s
.521 .304 0 .051 k
.56166 .64718 m
.56472 .65066 L
.55893 .65035 L
.55585 .64658 L
.56166 .64718 L
F
0 g
.56166 .64718 m
.56472 .65066 L
.55893 .65035 L
.55585 .64658 L
.56166 .64718 L
s
.549 .304 0 .041 k
.56749 .64777 m
.57054 .65099 L
.56472 .65066 L
.56166 .64718 L
.56749 .64777 L
F
0 g
.56749 .64777 m
.57054 .65099 L
.56472 .65066 L
.56166 .64718 L
.56749 .64777 L
s
.58 .304 0 .032 k
.57335 .64836 m
.57638 .6513 L
.57054 .65099 L
.56749 .64777 L
.57335 .64836 L
F
0 g
.57335 .64836 m
.57638 .6513 L
.57054 .65099 L
.56749 .64777 L
.57335 .64836 L
s
.612 .304 0 .025 k
.57922 .64897 m
.58224 .65161 L
.57638 .6513 L
.57335 .64836 L
.57922 .64897 L
F
0 g
.57922 .64897 m
.58224 .65161 L
.57638 .6513 L
.57335 .64836 L
.57922 .64897 L
s
.643 .301 0 .023 k
.58511 .64956 m
.58813 .65193 L
.58224 .65161 L
.57922 .64897 L
.58511 .64956 L
F
0 g
.58511 .64956 m
.58813 .65193 L
.58224 .65161 L
.57922 .64897 L
.58511 .64956 L
s
.675 .297 0 .025 k
.59103 .65017 m
.59403 .65225 L
.58813 .65193 L
.58511 .64956 L
.59103 .65017 L
F
0 g
.59103 .65017 m
.59403 .65225 L
.58813 .65193 L
.58511 .64956 L
.59103 .65017 L
s
.705 .29 0 .034 k
.59697 .65078 m
.59996 .65258 L
.59403 .65225 L
.59103 .65017 L
.59697 .65078 L
F
0 g
.59697 .65078 m
.59996 .65258 L
.59403 .65225 L
.59103 .65017 L
.59697 .65078 L
s
.733 .28 0 .051 k
.60292 .65139 m
.6059 .6529 L
.59996 .65258 L
.59697 .65078 L
.60292 .65139 L
F
0 g
.60292 .65139 m
.6059 .6529 L
.59996 .65258 L
.59697 .65078 L
.60292 .65139 L
s
.755 .268 0 .078 k
.60892 .652 m
.61187 .65322 L
.6059 .6529 L
.60292 .65139 L
.60892 .652 L
F
0 g
.60892 .652 m
.61187 .65322 L
.6059 .6529 L
.60292 .65139 L
.60892 .652 L
s
.771 .252 0 .115 k
.61492 .65262 m
.61785 .65354 L
.61187 .65322 L
.60892 .652 L
.61492 .65262 L
F
0 g
.61492 .65262 m
.61785 .65354 L
.61187 .65322 L
.60892 .652 L
.61492 .65262 L
s
.78 .233 0 .162 k
.62095 .65323 m
.62387 .65387 L
.61785 .65354 L
.61492 .65262 L
.62095 .65323 L
F
0 g
.62095 .65323 m
.62387 .65387 L
.61785 .65354 L
.61492 .65262 L
.62095 .65323 L
s
.781 .211 0 .219 k
.62701 .65385 m
.62991 .6542 L
.62387 .65387 L
.62095 .65323 L
.62701 .65385 L
F
0 g
.62701 .65385 m
.62991 .6542 L
.62387 .65387 L
.62095 .65323 L
.62701 .65385 L
s
.716 .187 0 .284 k
.63309 .65447 m
.63597 .65452 L
.62991 .6542 L
.62701 .65385 L
.63309 .65447 L
F
0 g
.63309 .65447 m
.63597 .65452 L
.62991 .6542 L
.62701 .65385 L
.63309 .65447 L
s
0 .11 .11 .89 k
.63919 .6551 m
.64204 .65486 L
.63597 .65452 L
.63309 .65447 L
.63919 .6551 L
F
0 g
.63919 .6551 m
.64204 .65486 L
.63597 .65452 L
.63309 .65447 L
.63919 .6551 L
s
0 .16 .16 .84 k
.64532 .65572 m
.64814 .65519 L
.64204 .65486 L
.63919 .6551 L
.64532 .65572 L
F
0 g
.64532 .65572 m
.64814 .65519 L
.64204 .65486 L
.63919 .6551 L
.64532 .65572 L
s
0 .206 .206 .794 k
.65147 .65635 m
.65427 .65552 L
.64814 .65519 L
.64532 .65572 L
.65147 .65635 L
F
0 g
.65147 .65635 m
.65427 .65552 L
.64814 .65519 L
.64532 .65572 L
.65147 .65635 L
s
0 .246 .246 .754 k
.65765 .65697 m
.66041 .65585 L
.65427 .65552 L
.65147 .65635 L
.65765 .65697 L
F
0 g
.65765 .65697 m
.66041 .65585 L
.65427 .65552 L
.65147 .65635 L
.65765 .65697 L
s
0 .282 .282 .718 k
.66385 .6576 m
.66659 .65618 L
.66041 .65585 L
.65765 .65697 L
.66385 .6576 L
F
0 g
.66385 .6576 m
.66659 .65618 L
.66041 .65585 L
.65765 .65697 L
.66385 .6576 L
s
0 .312 .312 .688 k
.67006 .65822 m
.67278 .6565 L
.66659 .65618 L
.66385 .6576 L
.67006 .65822 L
F
0 g
.67006 .65822 m
.67278 .6565 L
.66659 .65618 L
.66385 .6576 L
.67006 .65822 L
s
0 .338 .338 .662 k
.67632 .65884 m
.67899 .65681 L
.67278 .6565 L
.67006 .65822 L
.67632 .65884 L
F
0 g
.67632 .65884 m
.67899 .65681 L
.67278 .6565 L
.67006 .65822 L
.67632 .65884 L
s
0 .359 .359 .641 k
.68258 .65944 m
.68523 .65711 L
.67899 .65681 L
.67632 .65884 L
.68258 .65944 L
F
0 g
.68258 .65944 m
.68523 .65711 L
.67899 .65681 L
.67632 .65884 L
.68258 .65944 L
s
0 .377 .377 .623 k
.68888 .66002 m
.6915 .6574 L
.68523 .65711 L
.68258 .65944 L
.68888 .66002 L
F
0 g
.68888 .66002 m
.6915 .6574 L
.68523 .65711 L
.68258 .65944 L
.68888 .66002 L
s
0 .39 .39 .61 k
.6952 .66054 m
.69778 .65764 L
.6915 .6574 L
.68888 .66002 L
.6952 .66054 L
F
0 g
.6952 .66054 m
.69778 .65764 L
.6915 .6574 L
.68888 .66002 L
.6952 .66054 L
s
0 .397 .397 .603 k
.70153 .661 m
.70408 .6578 L
.69778 .65764 L
.6952 .66054 L
.70153 .661 L
F
0 g
.70153 .661 m
.70408 .6578 L
.69778 .65764 L
.6952 .66054 L
.70153 .661 L
s
0 .393 .393 .607 k
.70788 .66124 m
.7104 .65778 L
.70408 .6578 L
.70153 .661 L
.70788 .66124 L
F
0 g
.70788 .66124 m
.7104 .65778 L
.70408 .6578 L
.70153 .661 L
.70788 .66124 L
s
0 .055 .055 .945 k
.71407 .65807 m
.71657 .65475 L
.7104 .65778 L
.70788 .66124 L
.71407 .65807 L
F
0 g
.71407 .65807 m
.71657 .65475 L
.7104 .65778 L
.70788 .66124 L
.71407 .65807 L
s
.72021 .6536 m
.72269 .65056 L
.71657 .65475 L
.71407 .65807 L
.72021 .6536 L
F
.72021 .6536 m
.72269 .65056 L
.71657 .65475 L
.71407 .65807 L
.72021 .6536 L
s
.72634 .64898 m
.72881 .64625 L
.72269 .65056 L
.72021 .6536 L
.72634 .64898 L
F
.72634 .64898 m
.72881 .64625 L
.72269 .65056 L
.72021 .6536 L
.72634 .64898 L
s
.73246 .6443 m
.73493 .64187 L
.72881 .64625 L
.72634 .64898 L
.73246 .6443 L
F
.73246 .6443 m
.73493 .64187 L
.72881 .64625 L
.72634 .64898 L
.73246 .6443 L
s
.73859 .63959 m
.74106 .63747 L
.73493 .64187 L
.73246 .6443 L
.73859 .63959 L
F
.73859 .63959 m
.74106 .63747 L
.73493 .64187 L
.73246 .6443 L
.73859 .63959 L
s
.74474 .63484 m
.74719 .63303 L
.74106 .63747 L
.73859 .63959 L
.74474 .63484 L
F
.74474 .63484 m
.74719 .63303 L
.74106 .63747 L
.73859 .63959 L
.74474 .63484 L
s
.391 0 .226 .18 k
.75088 .63008 m
.75333 .62859 L
.74719 .63303 L
.74474 .63484 L
.75088 .63008 L
F
0 g
.75088 .63008 m
.75333 .62859 L
.74719 .63303 L
.74474 .63484 L
.75088 .63008 L
s
.379 0 .212 .135 k
.75702 .6253 m
.75947 .62412 L
.75333 .62859 L
.75088 .63008 L
.75702 .6253 L
F
0 g
.75702 .6253 m
.75947 .62412 L
.75333 .62859 L
.75088 .63008 L
.75702 .6253 L
s
.363 0 .196 .095 k
.76317 .62052 m
.76562 .61965 L
.75947 .62412 L
.75702 .6253 L
.76317 .62052 L
F
0 g
.76317 .62052 m
.76562 .61965 L
.75947 .62412 L
.75702 .6253 L
.76317 .62052 L
s
.344 0 .178 .063 k
.76933 .61573 m
.77177 .61518 L
.76562 .61965 L
.76317 .62052 L
.76933 .61573 L
F
0 g
.76933 .61573 m
.77177 .61518 L
.76562 .61965 L
.76317 .62052 L
.76933 .61573 L
s
.322 0 .158 .038 k
.77549 .61095 m
.77793 .61071 L
.77177 .61518 L
.76933 .61573 L
.77549 .61095 L
F
0 g
.77549 .61095 m
.77793 .61071 L
.77177 .61518 L
.76933 .61573 L
.77549 .61095 L
s
.298 0 .138 .022 k
.78165 .60615 m
.7841 .60622 L
.77793 .61071 L
.77549 .61095 L
.78165 .60615 L
F
0 g
.78165 .60615 m
.7841 .60622 L
.77793 .61071 L
.77549 .61095 L
.78165 .60615 L
s
.273 0 .117 .013 k
.78781 .60135 m
.79027 .60173 L
.7841 .60622 L
.78165 .60615 L
.78781 .60135 L
F
0 g
.78781 .60135 m
.79027 .60173 L
.7841 .60622 L
.78165 .60615 L
.78781 .60135 L
s
.247 0 .096 .012 k
.79399 .59654 m
.79645 .59724 L
.79027 .60173 L
.78781 .60135 L
.79399 .59654 L
F
0 g
.79399 .59654 m
.79645 .59724 L
.79027 .60173 L
.78781 .60135 L
.79399 .59654 L
s
.221 0 .076 .017 k
.80016 .59174 m
.80262 .59274 L
.79645 .59724 L
.79399 .59654 L
.80016 .59174 L
F
0 g
.80016 .59174 m
.80262 .59274 L
.79645 .59724 L
.79399 .59654 L
.80016 .59174 L
s
.196 0 .057 .026 k
.80635 .58692 m
.80881 .58824 L
.80262 .59274 L
.80016 .59174 L
.80635 .58692 L
F
0 g
.80635 .58692 m
.80881 .58824 L
.80262 .59274 L
.80016 .59174 L
.80635 .58692 L
s
.171 0 .039 .04 k
.81253 .58212 m
.815 .58373 L
.80881 .58824 L
.80635 .58692 L
.81253 .58212 L
F
0 g
.81253 .58212 m
.815 .58373 L
.80881 .58824 L
.80635 .58692 L
.81253 .58212 L
s
.148 0 .022 .056 k
.81872 .5773 m
.8212 .57922 L
.815 .58373 L
.81253 .58212 L
.81872 .5773 L
F
0 g
.81872 .5773 m
.8212 .57922 L
.815 .58373 L
.81253 .58212 L
.81872 .5773 L
s
.127 0 .008 .073 k
.82491 .57247 m
.82741 .57471 L
.8212 .57922 L
.81872 .5773 L
.82491 .57247 L
F
0 g
.82491 .57247 m
.82741 .57471 L
.8212 .57922 L
.81872 .5773 L
.82491 .57247 L
s
.113 .006 0 .086 k
.83111 .56764 m
.83363 .57019 L
.82741 .57471 L
.82491 .57247 L
.83111 .56764 L
F
0 g
.83111 .56764 m
.83363 .57019 L
.82741 .57471 L
.82491 .57247 L
.83111 .56764 L
s
.108 .019 0 .092 k
.83732 .56281 m
.83984 .56567 L
.83363 .57019 L
.83111 .56764 L
.83732 .56281 L
F
0 g
.83732 .56281 m
.83984 .56567 L
.83363 .57019 L
.83111 .56764 L
.83732 .56281 L
s
.102 .031 0 .1 k
.84353 .55798 m
.84606 .56114 L
.83984 .56567 L
.83732 .56281 L
.84353 .55798 L
F
0 g
.84353 .55798 m
.84606 .56114 L
.83984 .56567 L
.83732 .56281 L
.84353 .55798 L
s
.097 .042 0 .108 k
.84974 .55314 m
.85229 .55661 L
.84606 .56114 L
.84353 .55798 L
.84974 .55314 L
F
0 g
.84974 .55314 m
.85229 .55661 L
.84606 .56114 L
.84353 .55798 L
.84974 .55314 L
s
.092 .051 0 .117 k
.85596 .54831 m
.85853 .55208 L
.85229 .55661 L
.84974 .55314 L
.85596 .54831 L
F
0 g
.85596 .54831 m
.85853 .55208 L
.85229 .55661 L
.84974 .55314 L
.85596 .54831 L
s
.087 .06 0 .126 k
.86218 .54346 m
.86477 .54753 L
.85853 .55208 L
.85596 .54831 L
.86218 .54346 L
F
0 g
.86218 .54346 m
.86477 .54753 L
.85853 .55208 L
.85596 .54831 L
.86218 .54346 L
s
.055 .07 0 .161 k
.28941 .73152 m
.29282 .73508 L
.28745 .73934 L
.284 .73607 L
.28941 .73152 L
F
0 g
.28941 .73152 m
.29282 .73508 L
.28745 .73934 L
.284 .73607 L
.28941 .73152 L
s
.053 .077 0 .168 k
.29481 .72696 m
.2982 .7308 L
.29282 .73508 L
.28941 .73152 L
.29481 .72696 L
F
0 g
.29481 .72696 m
.2982 .7308 L
.29282 .73508 L
.28941 .73152 L
.29481 .72696 L
s
.051 .082 0 .175 k
.30021 .7224 m
.30358 .72653 L
.2982 .7308 L
.29481 .72696 L
.30021 .7224 L
F
0 g
.30021 .7224 m
.30358 .72653 L
.2982 .7308 L
.29481 .72696 L
.30021 .7224 L
s
.048 .087 0 .183 k
.30562 .71784 m
.30896 .72225 L
.30358 .72653 L
.30021 .7224 L
.30562 .71784 L
F
0 g
.30562 .71784 m
.30896 .72225 L
.30358 .72653 L
.30021 .7224 L
.30562 .71784 L
s
.046 .091 0 .19 k
.31104 .71327 m
.31436 .71797 L
.30896 .72225 L
.30562 .71784 L
.31104 .71327 L
F
0 g
.31104 .71327 m
.31436 .71797 L
.30896 .72225 L
.30562 .71784 L
.31104 .71327 L
s
.045 .096 0 .196 k
.31646 .7087 m
.31975 .7137 L
.31436 .71797 L
.31104 .71327 L
.31646 .7087 L
F
0 g
.31646 .7087 m
.31975 .7137 L
.31436 .71797 L
.31104 .71327 L
.31646 .7087 L
s
.043 .1 0 .203 k
.32188 .70414 m
.32514 .7094 L
.31975 .7137 L
.31646 .7087 L
.32188 .70414 L
F
0 g
.32188 .70414 m
.32514 .7094 L
.31975 .7137 L
.31646 .7087 L
.32188 .70414 L
s
.041 .104 0 .209 k
.3273 .69956 m
.33054 .70512 L
.32514 .7094 L
.32188 .70414 L
.3273 .69956 L
F
0 g
.3273 .69956 m
.33054 .70512 L
.32514 .7094 L
.32188 .70414 L
.3273 .69956 L
s
.04 .108 0 .215 k
.33273 .69499 m
.33595 .70082 L
.33054 .70512 L
.3273 .69956 L
.33273 .69499 L
F
0 g
.33273 .69499 m
.33595 .70082 L
.33054 .70512 L
.3273 .69956 L
.33273 .69499 L
s
.038 .111 0 .221 k
.33815 .69041 m
.34135 .69653 L
.33595 .70082 L
.33273 .69499 L
.33815 .69041 L
F
0 g
.33815 .69041 m
.34135 .69653 L
.33595 .70082 L
.33273 .69499 L
.33815 .69041 L
s
.036 .114 0 .227 k
.34358 .68583 m
.34676 .69223 L
.34135 .69653 L
.33815 .69041 L
.34358 .68583 L
F
0 g
.34358 .68583 m
.34676 .69223 L
.34135 .69653 L
.33815 .69041 L
.34358 .68583 L
s
.035 .117 0 .232 k
.34902 .68126 m
.35217 .68793 L
.34676 .69223 L
.34358 .68583 L
.34902 .68126 L
F
0 g
.34902 .68126 m
.35217 .68793 L
.34676 .69223 L
.34358 .68583 L
.34902 .68126 L
s
.034 .12 0 .237 k
.35446 .67667 m
.35759 .68363 L
.35217 .68793 L
.34902 .68126 L
.35446 .67667 L
F
0 g
.35446 .67667 m
.35759 .68363 L
.35217 .68793 L
.34902 .68126 L
.35446 .67667 L
s
.033 .123 0 .242 k
.35989 .67208 m
.36301 .67932 L
.35759 .68363 L
.35446 .67667 L
.35989 .67208 L
F
0 g
.35989 .67208 m
.36301 .67932 L
.35759 .68363 L
.35446 .67667 L
.35989 .67208 L
s
.032 .125 0 .247 k
.36534 .6675 m
.36844 .67502 L
.36301 .67932 L
.35989 .67208 L
.36534 .6675 L
F
0 g
.36534 .6675 m
.36844 .67502 L
.36301 .67932 L
.35989 .67208 L
.36534 .6675 L
s
.03 .127 0 .252 k
.37079 .66291 m
.37387 .6707 L
.36844 .67502 L
.36534 .6675 L
.37079 .66291 L
F
0 g
.37079 .66291 m
.37387 .6707 L
.36844 .67502 L
.36534 .6675 L
.37079 .66291 L
s
.03 .13 0 .256 k
.37623 .65832 m
.37929 .6664 L
.37387 .6707 L
.37079 .66291 L
.37623 .65832 L
F
0 g
.37623 .65832 m
.37929 .6664 L
.37387 .6707 L
.37079 .66291 L
.37623 .65832 L
s
.029 .132 0 .26 k
.38168 .65374 m
.38473 .66209 L
.37929 .6664 L
.37623 .65832 L
.38168 .65374 L
F
0 g
.38168 .65374 m
.38473 .66209 L
.37929 .6664 L
.37623 .65832 L
.38168 .65374 L
s
.028 .134 0 .264 k
.38713 .64916 m
.39017 .65778 L
.38473 .66209 L
.38168 .65374 L
.38713 .64916 L
F
0 g
.38713 .64916 m
.39017 .65778 L
.38473 .66209 L
.38168 .65374 L
.38713 .64916 L
s
.028 .136 0 .268 k
.39259 .64458 m
.39561 .65349 L
.39017 .65778 L
.38713 .64916 L
.39259 .64458 L
F
0 g
.39259 .64458 m
.39561 .65349 L
.39017 .65778 L
.38713 .64916 L
.39259 .64458 L
s
.027 .138 0 .272 k
.39805 .64004 m
.40106 .64921 L
.39561 .65349 L
.39259 .64458 L
.39805 .64004 L
F
0 g
.39805 .64004 m
.40106 .64921 L
.39561 .65349 L
.39259 .64458 L
.39805 .64004 L
s
.028 .141 0 .275 k
.4035 .63552 m
.40651 .64496 L
.40106 .64921 L
.39805 .64004 L
.4035 .63552 L
F
0 g
.4035 .63552 m
.40651 .64496 L
.40106 .64921 L
.39805 .64004 L
.4035 .63552 L
s
.029 .144 0 .278 k
.40897 .63107 m
.41196 .64076 L
.40651 .64496 L
.4035 .63552 L
.40897 .63107 L
F
0 g
.40897 .63107 m
.41196 .64076 L
.40651 .64496 L
.4035 .63552 L
.40897 .63107 L
s
.031 .147 0 .281 k
.41442 .62673 m
.41741 .63668 L
.41196 .64076 L
.40897 .63107 L
.41442 .62673 L
F
0 g
.41442 .62673 m
.41741 .63668 L
.41196 .64076 L
.40897 .63107 L
.41442 .62673 L
s
.069 .174 0 .276 k
.41984 .62372 m
.42282 .63378 L
.41741 .63668 L
.41442 .62673 L
.41984 .62372 L
F
0 g
.41984 .62372 m
.42282 .63378 L
.41741 .63668 L
.41442 .62673 L
.41984 .62372 L
s
.194 .255 0 .262 k
.42515 .62411 m
.42815 .63396 L
.42282 .63378 L
.41984 .62372 L
.42515 .62411 L
F
0 g
.42515 .62411 m
.42815 .63396 L
.42282 .63378 L
.41984 .62372 L
.42515 .62411 L
s
.208 .262 0 .257 k
.43048 .62471 m
.43348 .63432 L
.42815 .63396 L
.42515 .62411 L
.43048 .62471 L
F
0 g
.43048 .62471 m
.43348 .63432 L
.42815 .63396 L
.42515 .62411 L
.43048 .62471 L
s
.218 .265 0 .252 k
.43581 .62539 m
.43884 .63477 L
.43348 .63432 L
.43048 .62471 L
.43581 .62539 L
F
0 g
.43581 .62539 m
.43884 .63477 L
.43348 .63432 L
.43048 .62471 L
.43581 .62539 L
s
.227 .268 0 .247 k
.44117 .62613 m
.44421 .63525 L
.43884 .63477 L
.43581 .62539 L
.44117 .62613 L
F
0 g
.44117 .62613 m
.44421 .63525 L
.43884 .63477 L
.43581 .62539 L
.44117 .62613 L
s
.235 .271 0 .241 k
.44655 .62689 m
.4496 .63576 L
.44421 .63525 L
.44117 .62613 L
.44655 .62689 L
F
0 g
.44655 .62689 m
.4496 .63576 L
.44421 .63525 L
.44117 .62613 L
.44655 .62689 L
s
.244 .273 0 .235 k
.45195 .62768 m
.45501 .6363 L
.4496 .63576 L
.44655 .62689 L
.45195 .62768 L
F
0 g
.45195 .62768 m
.45501 .6363 L
.4496 .63576 L
.44655 .62689 L
.45195 .62768 L
s
.252 .275 0 .229 k
.45737 .62848 m
.46044 .63683 L
.45501 .6363 L
.45195 .62768 L
.45737 .62848 L
F
0 g
.45737 .62848 m
.46044 .63683 L
.45501 .6363 L
.45195 .62768 L
.45737 .62848 L
s
.262 .277 0 .222 k
.46281 .62928 m
.46588 .63739 L
.46044 .63683 L
.45737 .62848 L
.46281 .62928 L
F
0 g
.46281 .62928 m
.46588 .63739 L
.46044 .63683 L
.45737 .62848 L
.46281 .62928 L
s
.271 .279 0 .215 k
.46827 .6301 m
.47135 .63794 L
.46588 .63739 L
.46281 .62928 L
.46827 .6301 L
F
0 g
.46827 .6301 m
.47135 .63794 L
.46588 .63739 L
.46281 .62928 L
.46827 .6301 L
s
.281 .281 0 .208 k
.47375 .63093 m
.47684 .63851 L
.47135 .63794 L
.46827 .6301 L
.47375 .63093 L
F
0 g
.47375 .63093 m
.47684 .63851 L
.47135 .63794 L
.46827 .6301 L
.47375 .63093 L
s
.292 .283 0 .2 k
.47925 .63175 m
.48235 .63906 L
.47684 .63851 L
.47375 .63093 L
.47925 .63175 L
F
0 g
.47925 .63175 m
.48235 .63906 L
.47684 .63851 L
.47375 .63093 L
.47925 .63175 L
s
.303 .286 0 .192 k
.48477 .63258 m
.48787 .63962 L
.48235 .63906 L
.47925 .63175 L
.48477 .63258 L
F
0 g
.48477 .63258 m
.48787 .63962 L
.48235 .63906 L
.47925 .63175 L
.48477 .63258 L
s
.315 .288 0 .183 k
.49032 .6334 m
.49343 .6402 L
.48787 .63962 L
.48477 .63258 L
.49032 .6334 L
F
0 g
.49032 .6334 m
.49343 .6402 L
.48787 .63962 L
.48477 .63258 L
.49032 .6334 L
s
.328 .291 0 .174 k
.49589 .63424 m
.499 .64076 L
.49343 .6402 L
.49032 .6334 L
.49589 .63424 L
F
0 g
.49589 .63424 m
.499 .64076 L
.49343 .6402 L
.49032 .6334 L
.49589 .63424 L
s
.342 .293 0 .165 k
.50148 .63509 m
.50458 .64134 L
.499 .64076 L
.49589 .63424 L
.50148 .63509 L
F
0 g
.50148 .63509 m
.50458 .64134 L
.499 .64076 L
.49589 .63424 L
.50148 .63509 L
s
.357 .296 0 .155 k
.50709 .63593 m
.51019 .64191 L
.50458 .64134 L
.50148 .63509 L
.50709 .63593 L
F
0 g
.50709 .63593 m
.51019 .64191 L
.50458 .64134 L
.50148 .63509 L
.50709 .63593 L
s
.373 .298 0 .145 k
.51272 .63677 m
.51583 .64249 L
.51019 .64191 L
.50709 .63593 L
.51272 .63677 L
F
0 g
.51272 .63677 m
.51583 .64249 L
.51019 .64191 L
.50709 .63593 L
.51272 .63677 L
s
.39 .301 0 .134 k
.51838 .63762 m
.52149 .64306 L
.51583 .64249 L
.51272 .63677 L
.51838 .63762 L
F
0 g
.51838 .63762 m
.52149 .64306 L
.51583 .64249 L
.51272 .63677 L
.51838 .63762 L
s
.408 .304 0 .123 k
.52406 .63848 m
.52716 .64365 L
.52149 .64306 L
.51838 .63762 L
.52406 .63848 L
F
0 g
.52406 .63848 m
.52716 .64365 L
.52149 .64306 L
.51838 .63762 L
.52406 .63848 L
s
.429 .307 0 .111 k
.52976 .63933 m
.53285 .64422 L
.52716 .64365 L
.52406 .63848 L
.52976 .63933 L
F
0 g
.52976 .63933 m
.53285 .64422 L
.52716 .64365 L
.52406 .63848 L
.52976 .63933 L
s
.451 .31 0 .099 k
.53548 .64019 m
.53858 .64481 L
.53285 .64422 L
.52976 .63933 L
.53548 .64019 L
F
0 g
.53548 .64019 m
.53858 .64481 L
.53285 .64422 L
.52976 .63933 L
.53548 .64019 L
s
.474 .313 0 .087 k
.54122 .64106 m
.54431 .6454 L
.53858 .64481 L
.53548 .64019 L
.54122 .64106 L
F
0 g
.54122 .64106 m
.54431 .6454 L
.53858 .64481 L
.53548 .64019 L
.54122 .64106 L
s
.499 .316 0 .075 k
.54698 .64192 m
.55008 .64599 L
.54431 .6454 L
.54122 .64106 L
.54698 .64192 L
F
0 g
.54698 .64192 m
.55008 .64599 L
.54431 .6454 L
.54122 .64106 L
.54698 .64192 L
s
.525 .318 0 .064 k
.55278 .64279 m
.55585 .64658 L
.55008 .64599 L
.54698 .64192 L
.55278 .64279 L
F
0 g
.55278 .64279 m
.55585 .64658 L
.55008 .64599 L
.54698 .64192 L
.55278 .64279 L
s
.554 .32 0 .053 k
.55859 .64366 m
.56166 .64718 L
.55585 .64658 L
.55278 .64279 L
.55859 .64366 L
F
0 g
.55859 .64366 m
.56166 .64718 L
.55585 .64658 L
.55278 .64279 L
.55859 .64366 L
s
.585 .322 0 .043 k
.56443 .64453 m
.56749 .64777 L
.56166 .64718 L
.55859 .64366 L
.56443 .64453 L
F
0 g
.56443 .64453 m
.56749 .64777 L
.56166 .64718 L
.55859 .64366 L
.56443 .64453 L
s
.616 .322 0 .036 k
.57028 .64542 m
.57335 .64836 L
.56749 .64777 L
.56443 .64453 L
.57028 .64542 L
F
0 g
.57028 .64542 m
.57335 .64836 L
.56749 .64777 L
.56443 .64453 L
.57028 .64542 L
s
.648 .321 0 .032 k
.57618 .6463 m
.57922 .64897 L
.57335 .64836 L
.57028 .64542 L
.57618 .6463 L
F
0 g
.57618 .6463 m
.57922 .64897 L
.57335 .64836 L
.57028 .64542 L
.57618 .6463 L
s
.682 .319 0 .031 k
.58208 .64719 m
.58511 .64956 L
.57922 .64897 L
.57618 .6463 L
.58208 .64719 L
F
0 g
.58208 .64719 m
.58511 .64956 L
.57922 .64897 L
.57618 .6463 L
.58208 .64719 L
s
.713 .314 0 .037 k
.588 .64808 m
.59103 .65017 L
.58511 .64956 L
.58208 .64719 L
.588 .64808 L
F
0 g
.588 .64808 m
.59103 .65017 L
.58511 .64956 L
.58208 .64719 L
.588 .64808 L
s
.742 .307 0 .05 k
.59396 .64897 m
.59697 .65078 L
.59103 .65017 L
.588 .64808 L
.59396 .64897 L
F
0 g
.59396 .64897 m
.59697 .65078 L
.59103 .65017 L
.588 .64808 L
.59396 .64897 L
s
.769 .297 0 .071 k
.59994 .64988 m
.60292 .65139 L
.59697 .65078 L
.59396 .64897 L
.59994 .64988 L
F
0 g
.59994 .64988 m
.60292 .65139 L
.59697 .65078 L
.59396 .64897 L
.59994 .64988 L
s
.789 .284 0 .102 k
.60594 .65077 m
.60892 .652 L
.60292 .65139 L
.59994 .64988 L
.60594 .65077 L
F
0 g
.60594 .65077 m
.60892 .652 L
.60292 .65139 L
.59994 .64988 L
.60594 .65077 L
s
.803 .267 0 .143 k
.61197 .65168 m
.61492 .65262 L
.60892 .652 L
.60594 .65077 L
.61197 .65168 L
F
0 g
.61197 .65168 m
.61492 .65262 L
.60892 .652 L
.60594 .65077 L
.61197 .65168 L
s
.806 .247 0 .194 k
.61802 .65259 m
.62095 .65323 L
.61492 .65262 L
.61197 .65168 L
.61802 .65259 L
F
0 g
.61802 .65259 m
.62095 .65323 L
.61492 .65262 L
.61197 .65168 L
.61802 .65259 L
s
.746 .224 0 .254 k
.6241 .6535 m
.62701 .65385 L
.62095 .65323 L
.61802 .65259 L
.6241 .6535 L
F
0 g
.6241 .6535 m
.62701 .65385 L
.62095 .65323 L
.61802 .65259 L
.6241 .6535 L
s
0 .113 .113 .887 k
.6302 .65441 m
.63309 .65447 L
.62701 .65385 L
.6241 .6535 L
.6302 .65441 L
F
0 g
.6302 .65441 m
.63309 .65447 L
.62701 .65385 L
.6241 .6535 L
.6302 .65441 L
s
0 .164 .164 .836 k
.63633 .65533 m
.63919 .6551 L
.63309 .65447 L
.6302 .65441 L
.63633 .65533 L
F
0 g
.63633 .65533 m
.63919 .6551 L
.63309 .65447 L
.6302 .65441 L
.63633 .65533 L
s
0 .21 .21 .79 k
.64248 .65626 m
.64532 .65572 L
.63919 .6551 L
.63633 .65533 L
.64248 .65626 L
F
0 g
.64248 .65626 m
.64532 .65572 L
.63919 .6551 L
.63633 .65533 L
.64248 .65626 L
s
0 .252 .252 .748 k
.64865 .65719 m
.65147 .65635 L
.64532 .65572 L
.64248 .65626 L
.64865 .65719 L
F
0 g
.64865 .65719 m
.65147 .65635 L
.64532 .65572 L
.64248 .65626 L
.64865 .65719 L
s
0 .289 .289 .711 k
.65486 .65811 m
.65765 .65697 L
.65147 .65635 L
.64865 .65719 L
.65486 .65811 L
F
0 g
.65486 .65811 m
.65765 .65697 L
.65147 .65635 L
.64865 .65719 L
.65486 .65811 L
s
0 .321 .321 .679 k
.66108 .65904 m
.66385 .6576 L
.65765 .65697 L
.65486 .65811 L
.66108 .65904 L
F
0 g
.66108 .65904 m
.66385 .6576 L
.65765 .65697 L
.65486 .65811 L
.66108 .65904 L
s
0 .348 .348 .652 k
.66734 .65996 m
.67006 .65822 L
.66385 .6576 L
.66108 .65904 L
.66734 .65996 L
F
0 g
.66734 .65996 m
.67006 .65822 L
.66385 .6576 L
.66108 .65904 L
.66734 .65996 L
s
0 .371 .371 .629 k
.67361 .66087 m
.67632 .65884 L
.67006 .65822 L
.66734 .65996 L
.67361 .66087 L
F
0 g
.67361 .66087 m
.67632 .65884 L
.67006 .65822 L
.66734 .65996 L
.67361 .66087 L
s
0 .39 .39 .61 k
.67992 .66178 m
.68258 .65944 L
.67632 .65884 L
.67361 .66087 L
.67992 .66178 L
F
0 g
.67992 .66178 m
.68258 .65944 L
.67632 .65884 L
.67361 .66087 L
.67992 .66178 L
s
0 .405 .405 .595 k
.68624 .66265 m
.68888 .66002 L
.68258 .65944 L
.67992 .66178 L
.68624 .66265 L
F
0 g
.68624 .66265 m
.68888 .66002 L
.68258 .65944 L
.67992 .66178 L
.68624 .66265 L
s
0 .415 .415 .585 k
.69259 .66348 m
.6952 .66054 L
.68888 .66002 L
.68624 .66265 L
.69259 .66348 L
F
0 g
.69259 .66348 m
.6952 .66054 L
.68888 .66002 L
.68624 .66265 L
.69259 .66348 L
s
0 .421 .421 .579 k
.69897 .66421 m
.70153 .661 L
.6952 .66054 L
.69259 .66348 L
.69897 .66421 L
F
0 g
.69897 .66421 m
.70153 .661 L
.6952 .66054 L
.69259 .66348 L
.69897 .66421 L
s
0 .414 .414 .586 k
.70535 .66471 m
.70788 .66124 L
.70153 .661 L
.69897 .66421 L
.70535 .66471 L
F
0 g
.70535 .66471 m
.70788 .66124 L
.70153 .661 L
.69897 .66421 L
.70535 .66471 L
s
0 .039 .039 .961 k
.71157 .66143 m
.71407 .65807 L
.70788 .66124 L
.70535 .66471 L
.71157 .66143 L
F
0 g
.71157 .66143 m
.71407 .65807 L
.70788 .66124 L
.70535 .66471 L
.71157 .66143 L
s
.7177 .65665 m
.72021 .6536 L
.71407 .65807 L
.71157 .66143 L
.7177 .65665 L
F
.7177 .65665 m
.72021 .6536 L
.71407 .65807 L
.71157 .66143 L
.7177 .65665 L
s
.72384 .65174 m
.72634 .64898 L
.72021 .6536 L
.7177 .65665 L
.72384 .65174 L
F
.72384 .65174 m
.72634 .64898 L
.72021 .6536 L
.7177 .65665 L
.72384 .65174 L
s
.72998 .64675 m
.73246 .6443 L
.72634 .64898 L
.72384 .65174 L
.72998 .64675 L
F
.72998 .64675 m
.73246 .6443 L
.72634 .64898 L
.72384 .65174 L
.72998 .64675 L
s
.73612 .64172 m
.73859 .63959 L
.73246 .6443 L
.72998 .64675 L
.73612 .64172 L
F
.73612 .64172 m
.73859 .63959 L
.73246 .6443 L
.72998 .64675 L
.73612 .64172 L
s
.74226 .63666 m
.74474 .63484 L
.73859 .63959 L
.73612 .64172 L
.74226 .63666 L
F
.74226 .63666 m
.74474 .63484 L
.73859 .63959 L
.73612 .64172 L
.74226 .63666 L
s
.373 0 .237 .158 k
.7484 .63158 m
.75088 .63008 L
.74474 .63484 L
.74226 .63666 L
.7484 .63158 L
F
0 g
.7484 .63158 m
.75088 .63008 L
.74474 .63484 L
.74226 .63666 L
.7484 .63158 L
s
.359 0 .223 .116 k
.75455 .62649 m
.75702 .6253 L
.75088 .63008 L
.7484 .63158 L
.75455 .62649 L
F
0 g
.75455 .62649 m
.75702 .6253 L
.75088 .63008 L
.7484 .63158 L
.75455 .62649 L
s
.343 0 .207 .079 k
.76071 .6214 m
.76317 .62052 L
.75702 .6253 L
.75455 .62649 L
.76071 .6214 L
F
0 g
.76071 .6214 m
.76317 .62052 L
.75702 .6253 L
.75455 .62649 L
.76071 .6214 L
s
.323 0 .189 .05 k
.76686 .6163 m
.76933 .61573 L
.76317 .62052 L
.76071 .6214 L
.76686 .6163 L
F
0 g
.76686 .6163 m
.76933 .61573 L
.76317 .62052 L
.76071 .6214 L
.76686 .6163 L
s
.301 0 .169 .028 k
.77302 .61119 m
.77549 .61095 L
.76933 .61573 L
.76686 .6163 L
.77302 .61119 L
F
0 g
.77302 .61119 m
.77549 .61095 L
.76933 .61573 L
.76686 .6163 L
.77302 .61119 L
s
.277 0 .148 .015 k
.77918 .60608 m
.78165 .60615 L
.77549 .61095 L
.77302 .61119 L
.77918 .60608 L
F
0 g
.77918 .60608 m
.78165 .60615 L
.77549 .61095 L
.77302 .61119 L
.77918 .60608 L
s
.253 0 .128 .008 k
.78534 .60097 m
.78781 .60135 L
.78165 .60615 L
.77918 .60608 L
.78534 .60097 L
F
0 g
.78534 .60097 m
.78781 .60135 L
.78165 .60615 L
.77918 .60608 L
.78534 .60097 L
s
.227 0 .107 .009 k
.79151 .59584 m
.79399 .59654 L
.78781 .60135 L
.78534 .60097 L
.79151 .59584 L
F
0 g
.79151 .59584 m
.79399 .59654 L
.78781 .60135 L
.78534 .60097 L
.79151 .59584 L
s
.203 0 .088 .014 k
.79768 .59073 m
.80016 .59174 L
.79399 .59654 L
.79151 .59584 L
.79768 .59073 L
F
0 g
.79768 .59073 m
.80016 .59174 L
.79399 .59654 L
.79151 .59584 L
.79768 .59073 L
s
.179 0 .068 .025 k
.80386 .58561 m
.80635 .58692 L
.80016 .59174 L
.79768 .59073 L
.80386 .58561 L
F
0 g
.80386 .58561 m
.80635 .58692 L
.80016 .59174 L
.79768 .59073 L
.80386 .58561 L
s
.156 0 .051 .038 k
.81004 .58048 m
.81253 .58212 L
.80635 .58692 L
.80386 .58561 L
.81004 .58048 L
F
0 g
.81004 .58048 m
.81253 .58212 L
.80635 .58692 L
.80386 .58561 L
.81004 .58048 L
s
.134 0 .033 .055 k
.81622 .57535 m
.81872 .5773 L
.81253 .58212 L
.81004 .58048 L
.81622 .57535 L
F
0 g
.81622 .57535 m
.81872 .5773 L
.81253 .58212 L
.81004 .58048 L
.81622 .57535 L
s
.114 0 .019 .072 k
.82241 .57022 m
.82491 .57247 L
.81872 .5773 L
.81622 .57535 L
.82241 .57022 L
F
0 g
.82241 .57022 m
.82491 .57247 L
.81872 .5773 L
.81622 .57535 L
.82241 .57022 L
s
.094 0 .004 .091 k
.8286 .56508 m
.83111 .56764 L
.82491 .57247 L
.82241 .57022 L
.8286 .56508 L
F
0 g
.8286 .56508 m
.83111 .56764 L
.82491 .57247 L
.82241 .57022 L
.8286 .56508 L
s
.086 .009 0 .101 k
.83479 .55995 m
.83732 .56281 L
.83111 .56764 L
.8286 .56508 L
.83479 .55995 L
F
0 g
.83479 .55995 m
.83732 .56281 L
.83111 .56764 L
.8286 .56508 L
.83479 .55995 L
s
.081 .021 0 .108 k
.84098 .55481 m
.84353 .55798 L
.83732 .56281 L
.83479 .55995 L
.84098 .55481 L
F
0 g
.84098 .55481 m
.84353 .55798 L
.83732 .56281 L
.83479 .55995 L
.84098 .55481 L
s
.077 .032 0 .116 k
.84718 .54966 m
.84974 .55314 L
.84353 .55798 L
.84098 .55481 L
.84718 .54966 L
F
0 g
.84718 .54966 m
.84974 .55314 L
.84353 .55798 L
.84098 .55481 L
.84718 .54966 L
s
.073 .041 0 .125 k
.85339 .54452 m
.85596 .54831 L
.84974 .55314 L
.84718 .54966 L
.85339 .54452 L
F
0 g
.85339 .54452 m
.85596 .54831 L
.84974 .55314 L
.84718 .54966 L
.85339 .54452 L
s
.069 .05 0 .133 k
.8596 .53937 m
.86218 .54346 L
.85596 .54831 L
.85339 .54452 L
.8596 .53937 L
F
0 g
.8596 .53937 m
.86218 .54346 L
.85596 .54831 L
.85339 .54452 L
.8596 .53937 L
s
.04 .063 0 .168 k
.28596 .72794 m
.28941 .73152 L
.284 .73607 L
.28054 .73279 L
.28596 .72794 L
F
0 g
.28596 .72794 m
.28941 .73152 L
.284 .73607 L
.28054 .73279 L
.28596 .72794 L
s
.039 .069 0 .175 k
.2914 .7231 m
.29481 .72696 L
.28941 .73152 L
.28596 .72794 L
.2914 .7231 L
F
0 g
.2914 .7231 m
.29481 .72696 L
.28941 .73152 L
.28596 .72794 L
.2914 .7231 L
s
.037 .075 0 .182 k
.29684 .71825 m
.30021 .7224 L
.29481 .72696 L
.2914 .7231 L
.29684 .71825 L
F
0 g
.29684 .71825 m
.30021 .7224 L
.29481 .72696 L
.2914 .7231 L
.29684 .71825 L
s
.036 .081 0 .188 k
.30227 .7134 m
.30562 .71784 L
.30021 .7224 L
.29684 .71825 L
.30227 .7134 L
F
0 g
.30227 .7134 m
.30562 .71784 L
.30021 .7224 L
.29684 .71825 L
.30227 .7134 L
s
.034 .085 0 .195 k
.30772 .70856 m
.31104 .71327 L
.30562 .71784 L
.30227 .7134 L
.30772 .70856 L
F
0 g
.30772 .70856 m
.31104 .71327 L
.30562 .71784 L
.30227 .7134 L
.30772 .70856 L
s
.033 .09 0 .201 k
.31316 .7037 m
.31646 .7087 L
.31104 .71327 L
.30772 .70856 L
.31316 .7037 L
F
0 g
.31316 .7037 m
.31646 .7087 L
.31104 .71327 L
.30772 .70856 L
.31316 .7037 L
s
.031 .093 0 .208 k
.3186 .69885 m
.32188 .70414 L
.31646 .7087 L
.31316 .7037 L
.3186 .69885 L
F
0 g
.3186 .69885 m
.32188 .70414 L
.31646 .7087 L
.31316 .7037 L
.3186 .69885 L
s
.029 .097 0 .214 k
.32405 .694 m
.3273 .69956 L
.32188 .70414 L
.3186 .69885 L
.32405 .694 L
F
0 g
.32405 .694 m
.3273 .69956 L
.32188 .70414 L
.3186 .69885 L
.32405 .694 L
s
.029 .102 0 .219 k
.3295 .68914 m
.33273 .69499 L
.3273 .69956 L
.32405 .694 L
.3295 .68914 L
F
0 g
.3295 .68914 m
.33273 .69499 L
.3273 .69956 L
.32405 .694 L
.3295 .68914 L
s
.027 .105 0 .225 k
.33495 .68428 m
.33815 .69041 L
.33273 .69499 L
.3295 .68914 L
.33495 .68428 L
F
0 g
.33495 .68428 m
.33815 .69041 L
.33273 .69499 L
.3295 .68914 L
.33495 .68428 L
s
.027 .108 0 .23 k
.3404 .67942 m
.34358 .68583 L
.33815 .69041 L
.33495 .68428 L
.3404 .67942 L
F
0 g
.3404 .67942 m
.34358 .68583 L
.33815 .69041 L
.33495 .68428 L
.3404 .67942 L
s
.026 .112 0 .235 k
.34586 .67457 m
.34902 .68126 L
.34358 .68583 L
.3404 .67942 L
.34586 .67457 L
F
0 g
.34586 .67457 m
.34902 .68126 L
.34358 .68583 L
.3404 .67942 L
.34586 .67457 L
s
.025 .114 0 .24 k
.35131 .6697 m
.35446 .67667 L
.34902 .68126 L
.34586 .67457 L
.35131 .6697 L
F
0 g
.35131 .6697 m
.35446 .67667 L
.34902 .68126 L
.34586 .67457 L
.35131 .6697 L
s
.024 .117 0 .245 k
.35678 .66484 m
.35989 .67208 L
.35446 .67667 L
.35131 .6697 L
.35678 .66484 L
F
0 g
.35678 .66484 m
.35989 .67208 L
.35446 .67667 L
.35131 .6697 L
.35678 .66484 L
s
.022 .119 0 .25 k
.36223 .65997 m
.36534 .6675 L
.35989 .67208 L
.35678 .66484 L
.36223 .65997 L
F
0 g
.36223 .65997 m
.36534 .6675 L
.35989 .67208 L
.35678 .66484 L
.36223 .65997 L
s
.022 .122 0 .254 k
.3677 .65511 m
.37079 .66291 L
.36534 .6675 L
.36223 .65997 L
.3677 .65511 L
F
0 g
.3677 .65511 m
.37079 .66291 L
.36534 .6675 L
.36223 .65997 L
.3677 .65511 L
s
.02 .124 0 .259 k
.37316 .65024 m
.37623 .65832 L
.37079 .66291 L
.3677 .65511 L
.37316 .65024 L
F
0 g
.37316 .65024 m
.37623 .65832 L
.37079 .66291 L
.3677 .65511 L
.37316 .65024 L
s
.02 .126 0 .263 k
.37863 .64538 m
.38168 .65374 L
.37623 .65832 L
.37316 .65024 L
.37863 .64538 L
F
0 g
.37863 .64538 m
.38168 .65374 L
.37623 .65832 L
.37316 .65024 L
.37863 .64538 L
s
.019 .128 0 .267 k
.38409 .64052 m
.38713 .64916 L
.38168 .65374 L
.37863 .64538 L
.38409 .64052 L
F
0 g
.38409 .64052 m
.38713 .64916 L
.38168 .65374 L
.37863 .64538 L
.38409 .64052 L
s
.02 .131 0 .27 k
.38956 .63568 m
.39259 .64458 L
.38713 .64916 L
.38409 .64052 L
.38956 .63568 L
F
0 g
.38956 .63568 m
.39259 .64458 L
.38713 .64916 L
.38409 .64052 L
.38956 .63568 L
s
.019 .133 0 .274 k
.39503 .63086 m
.39805 .64004 L
.39259 .64458 L
.38956 .63568 L
.39503 .63086 L
F
0 g
.39503 .63086 m
.39805 .64004 L
.39259 .64458 L
.38956 .63568 L
.39503 .63086 L
s
.02 .136 0 .277 k
.4005 .62609 m
.4035 .63552 L
.39805 .64004 L
.39503 .63086 L
.4005 .62609 L
F
0 g
.4005 .62609 m
.4035 .63552 L
.39805 .64004 L
.39503 .63086 L
.4005 .62609 L
s
.021 .139 0 .28 k
.40597 .62137 m
.40897 .63107 L
.4035 .63552 L
.4005 .62609 L
.40597 .62137 L
F
0 g
.40597 .62137 m
.40897 .63107 L
.4035 .63552 L
.4005 .62609 L
.40597 .62137 L
s
.025 .143 0 .282 k
.41143 .61679 m
.41442 .62673 L
.40897 .63107 L
.40597 .62137 L
.41143 .61679 L
F
0 g
.41143 .61679 m
.41442 .62673 L
.40897 .63107 L
.40597 .62137 L
.41143 .61679 L
s
.065 .171 0 .277 k
.41685 .61366 m
.41984 .62372 L
.41442 .62673 L
.41143 .61679 L
.41685 .61366 L
F
0 g
.41685 .61366 m
.41984 .62372 L
.41442 .62673 L
.41143 .61679 L
.41685 .61366 L
s
.205 .262 0 .261 k
.42215 .61426 m
.42515 .62411 L
.41984 .62372 L
.41685 .61366 L
.42215 .61426 L
F
0 g
.42215 .61426 m
.42515 .62411 L
.41984 .62372 L
.41685 .61366 L
.42215 .61426 L
s
.22 .269 0 .256 k
.42746 .61509 m
.43048 .62471 L
.42515 .62411 L
.42215 .61426 L
.42746 .61509 L
F
0 g
.42746 .61509 m
.43048 .62471 L
.42515 .62411 L
.42215 .61426 L
.42746 .61509 L
s
.231 .273 0 .251 k
.43279 .61602 m
.43581 .62539 L
.43048 .62471 L
.42746 .61509 L
.43279 .61602 L
F
0 g
.43279 .61602 m
.43581 .62539 L
.43048 .62471 L
.42746 .61509 L
.43279 .61602 L
s
.24 .276 0 .246 k
.43814 .617 m
.44117 .62613 L
.43581 .62539 L
.43279 .61602 L
.43814 .617 L
F
0 g
.43814 .617 m
.44117 .62613 L
.43581 .62539 L
.43279 .61602 L
.43814 .617 L
s
.249 .279 0 .24 k
.4435 .61801 m
.44655 .62689 L
.44117 .62613 L
.43814 .617 L
.4435 .61801 L
F
0 g
.4435 .61801 m
.44655 .62689 L
.44117 .62613 L
.43814 .617 L
.4435 .61801 L
s
.258 .282 0 .234 k
.44889 .61906 m
.45195 .62768 L
.44655 .62689 L
.4435 .61801 L
.44889 .61906 L
F
0 g
.44889 .61906 m
.45195 .62768 L
.44655 .62689 L
.4435 .61801 L
.44889 .61906 L
s
.267 .284 0 .228 k
.4543 .62011 m
.45737 .62848 L
.45195 .62768 L
.44889 .61906 L
.4543 .62011 L
F
0 g
.4543 .62011 m
.45737 .62848 L
.45195 .62768 L
.44889 .61906 L
.4543 .62011 L
s
.277 .286 0 .221 k
.45973 .62118 m
.46281 .62928 L
.45737 .62848 L
.4543 .62011 L
.45973 .62118 L
F
0 g
.45973 .62118 m
.46281 .62928 L
.45737 .62848 L
.4543 .62011 L
.45973 .62118 L
s
.287 .289 0 .214 k
.46518 .62226 m
.46827 .6301 L
.46281 .62928 L
.45973 .62118 L
.46518 .62226 L
F
0 g
.46518 .62226 m
.46827 .6301 L
.46281 .62928 L
.45973 .62118 L
.46518 .62226 L
s
.298 .291 0 .207 k
.47066 .62334 m
.47375 .63093 L
.46827 .6301 L
.46518 .62226 L
.47066 .62334 L
F
0 g
.47066 .62334 m
.47375 .63093 L
.46827 .6301 L
.46518 .62226 L
.47066 .62334 L
s
.309 .294 0 .199 k
.47615 .62442 m
.47925 .63175 L
.47375 .63093 L
.47066 .62334 L
.47615 .62442 L
F
0 g
.47615 .62442 m
.47925 .63175 L
.47375 .63093 L
.47066 .62334 L
.47615 .62442 L
s
.321 .296 0 .191 k
.48168 .62551 m
.48477 .63258 L
.47925 .63175 L
.47615 .62442 L
.48168 .62551 L
F
0 g
.48168 .62551 m
.48477 .63258 L
.47925 .63175 L
.47615 .62442 L
.48168 .62551 L
s
.335 .299 0 .182 k
.48721 .62661 m
.49032 .6334 L
.48477 .63258 L
.48168 .62551 L
.48721 .62661 L
F
0 g
.48721 .62661 m
.49032 .6334 L
.48477 .63258 L
.48168 .62551 L
.48721 .62661 L
s
.348 .302 0 .173 k
.49278 .62771 m
.49589 .63424 L
.49032 .6334 L
.48721 .62661 L
.49278 .62771 L
F
0 g
.49278 .62771 m
.49589 .63424 L
.49032 .6334 L
.48721 .62661 L
.49278 .62771 L
s
.363 .305 0 .164 k
.49837 .62882 m
.50148 .63509 L
.49589 .63424 L
.49278 .62771 L
.49837 .62882 L
F
0 g
.49837 .62882 m
.50148 .63509 L
.49589 .63424 L
.49278 .62771 L
.49837 .62882 L
s
.379 .308 0 .154 k
.50397 .62993 m
.50709 .63593 L
.50148 .63509 L
.49837 .62882 L
.50397 .62993 L
F
0 g
.50397 .62993 m
.50709 .63593 L
.50148 .63509 L
.49837 .62882 L
.50397 .62993 L
s
.396 .311 0 .144 k
.5096 .63105 m
.51272 .63677 L
.50709 .63593 L
.50397 .62993 L
.5096 .63105 L
F
0 g
.5096 .63105 m
.51272 .63677 L
.50709 .63593 L
.50397 .62993 L
.5096 .63105 L
s
.414 .314 0 .133 k
.51526 .63217 m
.51838 .63762 L
.51272 .63677 L
.5096 .63105 L
.51526 .63217 L
F
0 g
.51526 .63217 m
.51838 .63762 L
.51272 .63677 L
.5096 .63105 L
.51526 .63217 L
s
.434 .318 0 .122 k
.52094 .6333 m
.52406 .63848 L
.51838 .63762 L
.51526 .63217 L
.52094 .6333 L
F
0 g
.52094 .6333 m
.52406 .63848 L
.51838 .63762 L
.51526 .63217 L
.52094 .6333 L
s
.456 .322 0 .11 k
.52664 .63442 m
.52976 .63933 L
.52406 .63848 L
.52094 .6333 L
.52664 .63442 L
F
0 g
.52664 .63442 m
.52976 .63933 L
.52406 .63848 L
.52094 .6333 L
.52664 .63442 L
s
.479 .325 0 .099 k
.53236 .63555 m
.53548 .64019 L
.52976 .63933 L
.52664 .63442 L
.53236 .63555 L
F
0 g
.53236 .63555 m
.53548 .64019 L
.52976 .63933 L
.52664 .63442 L
.53236 .63555 L
s
.504 .329 0 .087 k
.53812 .63669 m
.54122 .64106 L
.53548 .64019 L
.53236 .63555 L
.53812 .63669 L
F
0 g
.53812 .63669 m
.54122 .64106 L
.53548 .64019 L
.53236 .63555 L
.53812 .63669 L
s
.53 .331 0 .076 k
.54389 .63784 m
.54698 .64192 L
.54122 .64106 L
.53812 .63669 L
.54389 .63784 L
F
0 g
.54389 .63784 m
.54698 .64192 L
.54122 .64106 L
.53812 .63669 L
.54389 .63784 L
s
.559 .335 0 .065 k
.54968 .63899 m
.55278 .64279 L
.54698 .64192 L
.54389 .63784 L
.54968 .63899 L
F
0 g
.54968 .63899 m
.55278 .64279 L
.54698 .64192 L
.54389 .63784 L
.54968 .63899 L
s
.588 .336 0 .056 k
.5555 .64014 m
.55859 .64366 L
.55278 .64279 L
.54968 .63899 L
.5555 .64014 L
F
0 g
.5555 .64014 m
.55859 .64366 L
.55278 .64279 L
.54968 .63899 L
.5555 .64014 L
s
.619 .338 0 .048 k
.56135 .6413 m
.56443 .64453 L
.55859 .64366 L
.5555 .64014 L
.56135 .6413 L
F
0 g
.56135 .6413 m
.56443 .64453 L
.55859 .64366 L
.5555 .64014 L
.56135 .6413 L
s
.653 .339 0 .042 k
.56722 .64246 m
.57028 .64542 L
.56443 .64453 L
.56135 .6413 L
.56722 .64246 L
F
0 g
.56722 .64246 m
.57028 .64542 L
.56443 .64453 L
.56135 .6413 L
.56722 .64246 L
s
.686 .339 0 .04 k
.57311 .64363 m
.57618 .6463 L
.57028 .64542 L
.56722 .64246 L
.57311 .64363 L
F
0 g
.57311 .64363 m
.57618 .6463 L
.57028 .64542 L
.56722 .64246 L
.57311 .64363 L
s
.719 .336 0 .043 k
.57903 .64479 m
.58208 .64719 L
.57618 .6463 L
.57311 .64363 L
.57903 .64479 L
F
0 g
.57903 .64479 m
.58208 .64719 L
.57618 .6463 L
.57311 .64363 L
.57903 .64479 L
s
.75 .331 0 .052 k
.58497 .64598 m
.588 .64808 L
.58208 .64719 L
.57903 .64479 L
.58497 .64598 L
F
0 g
.58497 .64598 m
.588 .64808 L
.58208 .64719 L
.57903 .64479 L
.58497 .64598 L
s
.778 .323 0 .069 k
.59095 .64715 m
.59396 .64897 L
.588 .64808 L
.58497 .64598 L
.59095 .64715 L
F
0 g
.59095 .64715 m
.59396 .64897 L
.588 .64808 L
.58497 .64598 L
.59095 .64715 L
s
.802 .313 0 .094 k
.59694 .64835 m
.59994 .64988 L
.59396 .64897 L
.59095 .64715 L
.59694 .64835 L
F
0 g
.59694 .64835 m
.59994 .64988 L
.59396 .64897 L
.59095 .64715 L
.59694 .64835 L
s
.82 .299 0 .129 k
.60295 .64953 m
.60594 .65077 L
.59994 .64988 L
.59694 .64835 L
.60295 .64953 L
F
0 g
.60295 .64953 m
.60594 .65077 L
.59994 .64988 L
.59694 .64835 L
.60295 .64953 L
s
.826 .281 0 .174 k
.609 .65073 m
.61197 .65168 L
.60594 .65077 L
.60295 .64953 L
.609 .65073 L
F
0 g
.609 .65073 m
.61197 .65168 L
.60594 .65077 L
.60295 .64953 L
.609 .65073 L
s
.772 .26 0 .228 k
.61507 .65193 m
.61802 .65259 L
.61197 .65168 L
.609 .65073 L
.61507 .65193 L
F
0 g
.61507 .65193 m
.61802 .65259 L
.61197 .65168 L
.609 .65073 L
.61507 .65193 L
s
.711 .237 0 .289 k
.62117 .65314 m
.6241 .6535 L
.61802 .65259 L
.61507 .65193 L
.62117 .65314 L
F
0 g
.62117 .65314 m
.6241 .6535 L
.61802 .65259 L
.61507 .65193 L
.62117 .65314 L
s
0 .166 .166 .834 k
.62729 .65435 m
.6302 .65441 L
.6241 .6535 L
.62117 .65314 L
.62729 .65435 L
F
0 g
.62729 .65435 m
.6302 .65441 L
.6241 .6535 L
.62117 .65314 L
.62729 .65435 L
s
0 .214 .214 .786 k
.63344 .65557 m
.63633 .65533 L
.6302 .65441 L
.62729 .65435 L
.63344 .65557 L
F
0 g
.63344 .65557 m
.63633 .65533 L
.6302 .65441 L
.62729 .65435 L
.63344 .65557 L
s
0 .258 .258 .742 k
.63961 .65679 m
.64248 .65626 L
.63633 .65533 L
.63344 .65557 L
.63961 .65679 L
F
0 g
.63961 .65679 m
.64248 .65626 L
.63633 .65533 L
.63344 .65557 L
.63961 .65679 L
s
0 .296 .296 .704 k
.64582 .65802 m
.64865 .65719 L
.64248 .65626 L
.63961 .65679 L
.64582 .65802 L
F
0 g
.64582 .65802 m
.64865 .65719 L
.64248 .65626 L
.63961 .65679 L
.64582 .65802 L
s
0 .329 .329 .671 k
.65205 .65925 m
.65486 .65811 L
.64865 .65719 L
.64582 .65802 L
.65205 .65925 L
F
0 g
.65205 .65925 m
.65486 .65811 L
.64865 .65719 L
.64582 .65802 L
.65205 .65925 L
s
0 .358 .358 .642 k
.6583 .66048 m
.66108 .65904 L
.65486 .65811 L
.65205 .65925 L
.6583 .66048 L
F
0 g
.6583 .66048 m
.66108 .65904 L
.65486 .65811 L
.65205 .65925 L
.6583 .66048 L
s
0 .382 .382 .618 k
.66458 .6617 m
.66734 .65996 L
.66108 .65904 L
.6583 .66048 L
.66458 .6617 L
F
0 g
.66458 .6617 m
.66734 .65996 L
.66108 .65904 L
.6583 .66048 L
.66458 .6617 L
s
0 .402 .402 .598 k
.67089 .66292 m
.67361 .66087 L
.66734 .65996 L
.66458 .6617 L
.67089 .66292 L
F
0 g
.67089 .66292 m
.67361 .66087 L
.66734 .65996 L
.66458 .6617 L
.67089 .66292 L
s
0 .418 .418 .582 k
.67722 .66413 m
.67992 .66178 L
.67361 .66087 L
.67089 .66292 L
.67722 .66413 L
F
0 g
.67722 .66413 m
.67992 .66178 L
.67361 .66087 L
.67089 .66292 L
.67722 .66413 L
s
0 .431 .431 .569 k
.68358 .66531 m
.68624 .66265 L
.67992 .66178 L
.67722 .66413 L
.68358 .66531 L
F
0 g
.68358 .66531 m
.68624 .66265 L
.67992 .66178 L
.67722 .66413 L
.68358 .66531 L
s
0 .44 .44 .56 k
.68997 .66643 m
.69259 .66348 L
.68624 .66265 L
.68358 .66531 L
.68997 .66643 L
F
0 g
.68997 .66643 m
.69259 .66348 L
.68624 .66265 L
.68358 .66531 L
.68997 .66643 L
s
0 .443 .443 .557 k
.69638 .66745 m
.69897 .66421 L
.69259 .66348 L
.68997 .66643 L
.69638 .66745 L
F
0 g
.69638 .66745 m
.69897 .66421 L
.69259 .66348 L
.68997 .66643 L
.69638 .66745 L
s
0 .434 .434 .566 k
.7028 .66822 m
.70535 .66471 L
.69897 .66421 L
.69638 .66745 L
.7028 .66822 L
F
0 g
.7028 .66822 m
.70535 .66471 L
.69897 .66421 L
.69638 .66745 L
.7028 .66822 L
s
0 .023 .023 .977 k
.70902 .6648 m
.71157 .66143 L
.70535 .66471 L
.7028 .66822 L
.70902 .6648 L
F
0 g
.70902 .6648 m
.71157 .66143 L
.70535 .66471 L
.7028 .66822 L
.70902 .6648 L
s
.71518 .65974 m
.7177 .65665 L
.71157 .66143 L
.70902 .6648 L
.71518 .65974 L
F
.71518 .65974 m
.7177 .65665 L
.71157 .66143 L
.70902 .6648 L
.71518 .65974 L
s
.72133 .65452 m
.72384 .65174 L
.7177 .65665 L
.71518 .65974 L
.72133 .65452 L
F
.72133 .65452 m
.72384 .65174 L
.7177 .65665 L
.71518 .65974 L
.72133 .65452 L
s
.72747 .64921 m
.72998 .64675 L
.72384 .65174 L
.72133 .65452 L
.72747 .64921 L
F
.72747 .64921 m
.72998 .64675 L
.72384 .65174 L
.72133 .65452 L
.72747 .64921 L
s
.73362 .64387 m
.73612 .64172 L
.72998 .64675 L
.72747 .64921 L
.73362 .64387 L
F
.73362 .64387 m
.73612 .64172 L
.72998 .64675 L
.72747 .64921 L
.73362 .64387 L
s
.368 0 .26 .182 k
.73976 .63849 m
.74226 .63666 L
.73612 .64172 L
.73362 .64387 L
.73976 .63849 L
F
0 g
.73976 .63849 m
.74226 .63666 L
.73612 .64172 L
.73362 .64387 L
.73976 .63849 L
s
.355 0 .248 .138 k
.74592 .63309 m
.7484 .63158 L
.74226 .63666 L
.73976 .63849 L
.74592 .63309 L
F
0 g
.74592 .63309 m
.7484 .63158 L
.74226 .63666 L
.73976 .63849 L
.74592 .63309 L
s
.339 0 .233 .099 k
.75207 .62769 m
.75455 .62649 L
.7484 .63158 L
.74592 .63309 L
.75207 .62769 L
F
0 g
.75207 .62769 m
.75455 .62649 L
.7484 .63158 L
.74592 .63309 L
.75207 .62769 L
s
.322 0 .217 .065 k
.75822 .62228 m
.76071 .6214 L
.75455 .62649 L
.75207 .62769 L
.75822 .62228 L
F
0 g
.75822 .62228 m
.76071 .6214 L
.75455 .62649 L
.75207 .62769 L
.75822 .62228 L
s
.302 0 .199 .039 k
.76437 .61685 m
.76686 .6163 L
.76071 .6214 L
.75822 .62228 L
.76437 .61685 L
F
0 g
.76437 .61685 m
.76686 .6163 L
.76071 .6214 L
.75822 .62228 L
.76437 .61685 L
s
.281 0 .179 .02 k
.77053 .61143 m
.77302 .61119 L
.76686 .6163 L
.76437 .61685 L
.77053 .61143 L
F
0 g
.77053 .61143 m
.77302 .61119 L
.76686 .6163 L
.76437 .61685 L
.77053 .61143 L
s
.257 0 .159 .009 k
.77669 .60601 m
.77918 .60608 L
.77302 .61119 L
.77053 .61143 L
.77669 .60601 L
F
0 g
.77669 .60601 m
.77918 .60608 L
.77302 .61119 L
.77053 .61143 L
.77669 .60601 L
s
.233 0 .138 .005 k
.78285 .60057 m
.78534 .60097 L
.77918 .60608 L
.77669 .60601 L
.78285 .60057 L
F
0 g
.78285 .60057 m
.78534 .60097 L
.77918 .60608 L
.77669 .60601 L
.78285 .60057 L
s
.21 0 .118 .006 k
.78902 .59514 m
.79151 .59584 L
.78534 .60097 L
.78285 .60057 L
.78902 .59514 L
F
0 g
.78902 .59514 m
.79151 .59584 L
.78534 .60097 L
.78285 .60057 L
.78902 .59514 L
s
.186 0 .098 .013 k
.79519 .58971 m
.79768 .59073 L
.79151 .59584 L
.78902 .59514 L
.79519 .58971 L
F
0 g
.79519 .58971 m
.79768 .59073 L
.79151 .59584 L
.78902 .59514 L
.79519 .58971 L
s
.163 0 .079 .024 k
.80135 .58427 m
.80386 .58561 L
.79768 .59073 L
.79519 .58971 L
.80135 .58427 L
F
0 g
.80135 .58427 m
.80386 .58561 L
.79768 .59073 L
.79519 .58971 L
.80135 .58427 L
s
.141 0 .061 .038 k
.80752 .57884 m
.81004 .58048 L
.80386 .58561 L
.80135 .58427 L
.80752 .57884 L
F
0 g
.80752 .57884 m
.81004 .58048 L
.80386 .58561 L
.80135 .58427 L
.80752 .57884 L
s
.12 0 .045 .054 k
.8137 .5734 m
.81622 .57535 L
.81004 .58048 L
.80752 .57884 L
.8137 .5734 L
F
0 g
.8137 .5734 m
.81622 .57535 L
.81004 .58048 L
.80752 .57884 L
.8137 .5734 L
s
.101 0 .029 .072 k
.81988 .56795 m
.82241 .57022 L
.81622 .57535 L
.8137 .5734 L
.81988 .56795 L
F
0 g
.81988 .56795 m
.82241 .57022 L
.81622 .57535 L
.8137 .5734 L
.81988 .56795 L
s
.083 0 .015 .09 k
.82606 .56251 m
.8286 .56508 L
.82241 .57022 L
.81988 .56795 L
.82606 .56251 L
F
0 g
.82606 .56251 m
.8286 .56508 L
.82241 .57022 L
.81988 .56795 L
.82606 .56251 L
s
.066 0 .002 .109 k
.83224 .55707 m
.83479 .55995 L
.8286 .56508 L
.82606 .56251 L
.83224 .55707 L
F
0 g
.83224 .55707 m
.83479 .55995 L
.8286 .56508 L
.82606 .56251 L
.83224 .55707 L
s
.061 .01 0 .117 k
.83843 .55162 m
.84098 .55481 L
.83479 .55995 L
.83224 .55707 L
.83843 .55162 L
F
0 g
.83843 .55162 m
.84098 .55481 L
.83479 .55995 L
.83224 .55707 L
.83843 .55162 L
s
.057 .021 0 .125 k
.84461 .54616 m
.84718 .54966 L
.84098 .55481 L
.83843 .55162 L
.84461 .54616 L
F
0 g
.84461 .54616 m
.84718 .54966 L
.84098 .55481 L
.83843 .55162 L
.84461 .54616 L
s
.055 .032 0 .132 k
.85081 .54071 m
.85339 .54452 L
.84718 .54966 L
.84461 .54616 L
.85081 .54071 L
F
0 g
.85081 .54071 m
.85339 .54452 L
.84718 .54966 L
.84461 .54616 L
.85081 .54071 L
s
.052 .041 0 .14 k
.857 .53525 m
.8596 .53937 L
.85339 .54452 L
.85081 .54071 L
.857 .53525 L
F
0 g
.857 .53525 m
.8596 .53937 L
.85339 .54452 L
.85081 .54071 L
.857 .53525 L
s
.027 .057 0 .174 k
.28252 .72436 m
.28596 .72794 L
.28054 .73279 L
.27706 .72948 L
.28252 .72436 L
F
0 g
.28252 .72436 m
.28596 .72794 L
.28054 .73279 L
.27706 .72948 L
.28252 .72436 L
s
.026 .063 0 .181 k
.28799 .71923 m
.2914 .7231 L
.28596 .72794 L
.28252 .72436 L
.28799 .71923 L
F
0 g
.28799 .71923 m
.2914 .7231 L
.28596 .72794 L
.28252 .72436 L
.28799 .71923 L
s
.024 .068 0 .188 k
.29345 .7141 m
.29684 .71825 L
.2914 .7231 L
.28799 .71923 L
.29345 .7141 L
F
0 g
.29345 .7141 m
.29684 .71825 L
.2914 .7231 L
.28799 .71923 L
.29345 .7141 L
s
.023 .074 0 .194 k
.29892 .70896 m
.30227 .7134 L
.29684 .71825 L
.29345 .7141 L
.29892 .70896 L
F
0 g
.29892 .70896 m
.30227 .7134 L
.29684 .71825 L
.29345 .7141 L
.29892 .70896 L
s
.022 .079 0 .2 k
.30438 .70383 m
.30772 .70856 L
.30227 .7134 L
.29892 .70896 L
.30438 .70383 L
F
0 g
.30438 .70383 m
.30772 .70856 L
.30227 .7134 L
.29892 .70896 L
.30438 .70383 L
s
.021 .084 0 .206 k
.30986 .6987 m
.31316 .7037 L
.30772 .70856 L
.30438 .70383 L
.30986 .6987 L
F
0 g
.30986 .6987 m
.31316 .7037 L
.30772 .70856 L
.30438 .70383 L
.30986 .6987 L
s
.02 .088 0 .212 k
.31532 .69356 m
.3186 .69885 L
.31316 .7037 L
.30986 .6987 L
.31532 .69356 L
F
0 g
.31532 .69356 m
.3186 .69885 L
.31316 .7037 L
.30986 .6987 L
.31532 .69356 L
s
.019 .091 0 .218 k
.32079 .68842 m
.32405 .694 L
.3186 .69885 L
.31532 .69356 L
.32079 .68842 L
F
0 g
.32079 .68842 m
.32405 .694 L
.3186 .69885 L
.31532 .69356 L
.32079 .68842 L
s
.018 .096 0 .223 k
.32627 .68328 m
.3295 .68914 L
.32405 .694 L
.32079 .68842 L
.32627 .68328 L
F
0 g
.32627 .68328 m
.3295 .68914 L
.32405 .694 L
.32079 .68842 L
.32627 .68328 L
s
.017 .099 0 .229 k
.33174 .67814 m
.33495 .68428 L
.3295 .68914 L
.32627 .68328 L
.33174 .67814 L
F
0 g
.33174 .67814 m
.33495 .68428 L
.3295 .68914 L
.32627 .68328 L
.33174 .67814 L
s
.016 .102 0 .234 k
.33722 .673 m
.3404 .67942 L
.33495 .68428 L
.33174 .67814 L
.33722 .673 L
F
0 g
.33722 .673 m
.3404 .67942 L
.33495 .68428 L
.33174 .67814 L
.33722 .673 L
s
.015 .105 0 .239 k
.34269 .66786 m
.34586 .67457 L
.3404 .67942 L
.33722 .673 L
.34269 .66786 L
F
0 g
.34269 .66786 m
.34586 .67457 L
.3404 .67942 L
.33722 .673 L
.34269 .66786 L
s
.014 .108 0 .244 k
.34817 .66272 m
.35131 .6697 L
.34586 .67457 L
.34269 .66786 L
.34817 .66272 L
F
0 g
.34817 .66272 m
.35131 .6697 L
.34586 .67457 L
.34269 .66786 L
.34817 .66272 L
s
.014 .111 0 .248 k
.35364 .65758 m
.35678 .66484 L
.35131 .6697 L
.34817 .66272 L
.35364 .65758 L
F
0 g
.35364 .65758 m
.35678 .66484 L
.35131 .6697 L
.34817 .66272 L
.35364 .65758 L
s
.013 .113 0 .253 k
.35913 .65244 m
.36223 .65997 L
.35678 .66484 L
.35364 .65758 L
.35913 .65244 L
F
0 g
.35913 .65244 m
.36223 .65997 L
.35678 .66484 L
.35364 .65758 L
.35913 .65244 L
s
.013 .116 0 .257 k
.3646 .64729 m
.3677 .65511 L
.36223 .65997 L
.35913 .65244 L
.3646 .64729 L
F
0 g
.3646 .64729 m
.3677 .65511 L
.36223 .65997 L
.35913 .65244 L
.3646 .64729 L
s
.013 .119 0 .261 k
.37008 .64215 m
.37316 .65024 L
.3677 .65511 L
.3646 .64729 L
.37008 .64215 L
F
0 g
.37008 .64215 m
.37316 .65024 L
.3677 .65511 L
.3646 .64729 L
.37008 .64215 L
s
.012 .121 0 .265 k
.37557 .63702 m
.37863 .64538 L
.37316 .65024 L
.37008 .64215 L
.37557 .63702 L
F
0 g
.37557 .63702 m
.37863 .64538 L
.37316 .65024 L
.37008 .64215 L
.37557 .63702 L
s
.012 .123 0 .269 k
.38105 .63189 m
.38409 .64052 L
.37863 .64538 L
.37557 .63702 L
.38105 .63189 L
F
0 g
.38105 .63189 m
.38409 .64052 L
.37863 .64538 L
.37557 .63702 L
.38105 .63189 L
s
.012 .126 0 .272 k
.38653 .62678 m
.38956 .63568 L
.38409 .64052 L
.38105 .63189 L
.38653 .62678 L
F
0 g
.38653 .62678 m
.38956 .63568 L
.38409 .64052 L
.38105 .63189 L
.38653 .62678 L
s
.012 .128 0 .276 k
.39201 .6217 m
.39503 .63086 L
.38956 .63568 L
.38653 .62678 L
.39201 .6217 L
F
0 g
.39201 .6217 m
.39503 .63086 L
.38956 .63568 L
.38653 .62678 L
.39201 .6217 L
s
.012 .131 0 .279 k
.39749 .61665 m
.4005 .62609 L
.39503 .63086 L
.39201 .6217 L
.39749 .61665 L
F
0 g
.39749 .61665 m
.4005 .62609 L
.39503 .63086 L
.39201 .6217 L
.39749 .61665 L
s
.014 .134 0 .282 k
.40297 .61168 m
.40597 .62137 L
.4005 .62609 L
.39749 .61665 L
.40297 .61168 L
F
0 g
.40297 .61168 m
.40597 .62137 L
.4005 .62609 L
.39749 .61665 L
.40297 .61168 L
s
.017 .138 0 .284 k
.40845 .60686 m
.41143 .61679 L
.40597 .62137 L
.40297 .61168 L
.40845 .60686 L
F
0 g
.40845 .60686 m
.41143 .61679 L
.40597 .62137 L
.40297 .61168 L
.40845 .60686 L
s
.063 .17 0 .277 k
.41387 .60361 m
.41685 .61366 L
.41143 .61679 L
.40845 .60686 L
.41387 .60361 L
F
0 g
.41387 .60361 m
.41685 .61366 L
.41143 .61679 L
.40845 .60686 L
.41387 .60361 L
s
.216 .268 0 .26 k
.41915 .60442 m
.42215 .61426 L
.41685 .61366 L
.41387 .60361 L
.41915 .60442 L
F
0 g
.41915 .60442 m
.42215 .61426 L
.41685 .61366 L
.41387 .60361 L
.41915 .60442 L
s
.232 .276 0 .256 k
.42445 .60548 m
.42746 .61509 L
.42215 .61426 L
.41915 .60442 L
.42445 .60548 L
F
0 g
.42445 .60548 m
.42746 .61509 L
.42215 .61426 L
.41915 .60442 L
.42445 .60548 L
s
.243 .281 0 .251 k
.42976 .60665 m
.43279 .61602 L
.42746 .61509 L
.42445 .60548 L
.42976 .60665 L
F
0 g
.42976 .60665 m
.43279 .61602 L
.42746 .61509 L
.42445 .60548 L
.42976 .60665 L
s
.254 .285 0 .245 k
.4351 .60787 m
.43814 .617 L
.43279 .61602 L
.42976 .60665 L
.4351 .60787 L
F
0 g
.4351 .60787 m
.43814 .617 L
.43279 .61602 L
.42976 .60665 L
.4351 .60787 L
s
.264 .288 0 .239 k
.44045 .60914 m
.4435 .61801 L
.43814 .617 L
.4351 .60787 L
.44045 .60914 L
F
0 g
.44045 .60914 m
.4435 .61801 L
.43814 .617 L
.4351 .60787 L
.44045 .60914 L
s
.274 .291 0 .233 k
.44583 .61043 m
.44889 .61906 L
.4435 .61801 L
.44045 .60914 L
.44583 .61043 L
F
0 g
.44583 .61043 m
.44889 .61906 L
.4435 .61801 L
.44045 .60914 L
.44583 .61043 L
s
.283 .293 0 .227 k
.45123 .61174 m
.4543 .62011 L
.44889 .61906 L
.44583 .61043 L
.45123 .61174 L
F
0 g
.45123 .61174 m
.4543 .62011 L
.44889 .61906 L
.44583 .61043 L
.45123 .61174 L
s
.294 .296 0 .22 k
.45665 .61307 m
.45973 .62118 L
.4543 .62011 L
.45123 .61174 L
.45665 .61307 L
F
0 g
.45665 .61307 m
.45973 .62118 L
.4543 .62011 L
.45123 .61174 L
.45665 .61307 L
s
.304 .299 0 .213 k
.4621 .61441 m
.46518 .62226 L
.45973 .62118 L
.45665 .61307 L
.4621 .61441 L
F
0 g
.4621 .61441 m
.46518 .62226 L
.45973 .62118 L
.45665 .61307 L
.4621 .61441 L
s
.315 .301 0 .206 k
.46756 .61575 m
.47066 .62334 L
.46518 .62226 L
.4621 .61441 L
.46756 .61575 L
F
0 g
.46756 .61575 m
.47066 .62334 L
.46518 .62226 L
.4621 .61441 L
.46756 .61575 L
s
.328 .304 0 .198 k
.47304 .6171 m
.47615 .62442 L
.47066 .62334 L
.46756 .61575 L
.47304 .6171 L
F
0 g
.47304 .6171 m
.47615 .62442 L
.47066 .62334 L
.46756 .61575 L
.47304 .6171 L
s
.34 .307 0 .19 k
.47857 .61844 m
.48168 .62551 L
.47615 .62442 L
.47304 .6171 L
.47857 .61844 L
F
0 g
.47857 .61844 m
.48168 .62551 L
.47615 .62442 L
.47304 .6171 L
.47857 .61844 L
s
.355 .311 0 .181 k
.4841 .61981 m
.48721 .62661 L
.48168 .62551 L
.47857 .61844 L
.4841 .61981 L
F
0 g
.4841 .61981 m
.48721 .62661 L
.48168 .62551 L
.47857 .61844 L
.4841 .61981 L
s
.369 .314 0 .172 k
.48965 .62118 m
.49278 .62771 L
.48721 .62661 L
.4841 .61981 L
.48965 .62118 L
F
0 g
.48965 .62118 m
.49278 .62771 L
.48721 .62661 L
.4841 .61981 L
.48965 .62118 L
s
.385 .317 0 .163 k
.49524 .62255 m
.49837 .62882 L
.49278 .62771 L
.48965 .62118 L
.49524 .62255 L
F
0 g
.49524 .62255 m
.49837 .62882 L
.49278 .62771 L
.48965 .62118 L
.49524 .62255 L
s
.402 .321 0 .153 k
.50084 .62392 m
.50397 .62993 L
.49837 .62882 L
.49524 .62255 L
.50084 .62392 L
F
0 g
.50084 .62392 m
.50397 .62993 L
.49837 .62882 L
.49524 .62255 L
.50084 .62392 L
s
.42 .324 0 .143 k
.50648 .62531 m
.5096 .63105 L
.50397 .62993 L
.50084 .62392 L
.50648 .62531 L
F
0 g
.50648 .62531 m
.5096 .63105 L
.50397 .62993 L
.50084 .62392 L
.50648 .62531 L
s
.44 .328 0 .132 k
.51214 .6267 m
.51526 .63217 L
.5096 .63105 L
.50648 .62531 L
.51214 .6267 L
F
0 g
.51214 .6267 m
.51526 .63217 L
.5096 .63105 L
.50648 .62531 L
.51214 .6267 L
s
.46 .332 0 .122 k
.51781 .62809 m
.52094 .6333 L
.51526 .63217 L
.51214 .6267 L
.51781 .62809 L
F
0 g
.51781 .62809 m
.52094 .6333 L
.51526 .63217 L
.51214 .6267 L
.51781 .62809 L
s
.483 .336 0 .111 k
.52352 .62949 m
.52664 .63442 L
.52094 .6333 L
.51781 .62809 L
.52352 .62949 L
F
0 g
.52352 .62949 m
.52664 .63442 L
.52094 .6333 L
.51781 .62809 L
.52352 .62949 L
s
.507 .339 0 .1 k
.52925 .6309 m
.53236 .63555 L
.52664 .63442 L
.52352 .62949 L
.52925 .6309 L
F
0 g
.52925 .6309 m
.53236 .63555 L
.52664 .63442 L
.52352 .62949 L
.52925 .6309 L
s
.533 .343 0 .089 k
.535 .63232 m
.53812 .63669 L
.53236 .63555 L
.52925 .6309 L
.535 .63232 L
F
0 g
.535 .63232 m
.53812 .63669 L
.53236 .63555 L
.52925 .6309 L
.535 .63232 L
s
.562 .348 0 .078 k
.54078 .63374 m
.54389 .63784 L
.53812 .63669 L
.535 .63232 L
.54078 .63374 L
F
0 g
.54078 .63374 m
.54389 .63784 L
.53812 .63669 L
.535 .63232 L
.54078 .63374 L
s
.591 .35 0 .069 k
.54658 .63517 m
.54968 .63899 L
.54389 .63784 L
.54078 .63374 L
.54658 .63517 L
F
0 g
.54658 .63517 m
.54968 .63899 L
.54389 .63784 L
.54078 .63374 L
.54658 .63517 L
s
.623 .354 0 .06 k
.5524 .6366 m
.5555 .64014 L
.54968 .63899 L
.54658 .63517 L
.5524 .6366 L
F
0 g
.5524 .6366 m
.5555 .64014 L
.54968 .63899 L
.54658 .63517 L
.5524 .6366 L
s
.655 .356 0 .054 k
.55826 .63803 m
.56135 .6413 L
.5555 .64014 L
.5524 .6366 L
.55826 .63803 L
F
0 g
.55826 .63803 m
.56135 .6413 L
.5555 .64014 L
.5524 .6366 L
.55826 .63803 L
s
.688 .356 0 .051 k
.56413 .63948 m
.56722 .64246 L
.56135 .6413 L
.55826 .63803 L
.56413 .63948 L
F
0 g
.56413 .63948 m
.56722 .64246 L
.56135 .6413 L
.55826 .63803 L
.56413 .63948 L
s
.721 .355 0 .052 k
.57004 .64094 m
.57311 .64363 L
.56722 .64246 L
.56413 .63948 L
.57004 .64094 L
F
0 g
.57004 .64094 m
.57311 .64363 L
.56722 .64246 L
.56413 .63948 L
.57004 .64094 L
s
.754 .352 0 .058 k
.57597 .64239 m
.57903 .64479 L
.57311 .64363 L
.57004 .64094 L
.57597 .64239 L
F
0 g
.57597 .64239 m
.57903 .64479 L
.57311 .64363 L
.57004 .64094 L
.57597 .64239 L
s
.784 .347 0 .071 k
.58193 .64386 m
.58497 .64598 L
.57903 .64479 L
.57597 .64239 L
.58193 .64386 L
F
0 g
.58193 .64386 m
.58497 .64598 L
.57903 .64479 L
.57597 .64239 L
.58193 .64386 L
s
.811 .339 0 .091 k
.58791 .64533 m
.59095 .64715 L
.58497 .64598 L
.58193 .64386 L
.58791 .64533 L
F
0 g
.58791 .64533 m
.59095 .64715 L
.58497 .64598 L
.58193 .64386 L
.58791 .64533 L
s
.832 .327 0 .121 k
.59391 .6468 m
.59694 .64835 L
.59095 .64715 L
.58791 .64533 L
.59391 .6468 L
F
0 g
.59391 .6468 m
.59694 .64835 L
.59095 .64715 L
.58791 .64533 L
.59391 .6468 L
s
.841 .312 0 .159 k
.59996 .64828 m
.60295 .64953 L
.59694 .64835 L
.59391 .6468 L
.59996 .64828 L
F
0 g
.59996 .64828 m
.60295 .64953 L
.59694 .64835 L
.59391 .6468 L
.59996 .64828 L
s
.793 .294 0 .207 k
.60602 .64978 m
.609 .65073 L
.60295 .64953 L
.59996 .64828 L
.60602 .64978 L
F
0 g
.60602 .64978 m
.609 .65073 L
.60295 .64953 L
.59996 .64828 L
.60602 .64978 L
s
.737 .272 0 .263 k
.6121 .65128 m
.61507 .65193 L
.609 .65073 L
.60602 .64978 L
.6121 .65128 L
F
0 g
.6121 .65128 m
.61507 .65193 L
.609 .65073 L
.60602 .64978 L
.6121 .65128 L
s
0 .168 .168 .832 k
.61821 .65278 m
.62117 .65314 L
.61507 .65193 L
.6121 .65128 L
.61821 .65278 L
F
0 g
.61821 .65278 m
.62117 .65314 L
.61507 .65193 L
.6121 .65128 L
.61821 .65278 L
s
0 .217 .217 .783 k
.62437 .65428 m
.62729 .65435 L
.62117 .65314 L
.61821 .65278 L
.62437 .65428 L
F
0 g
.62437 .65428 m
.62729 .65435 L
.62117 .65314 L
.61821 .65278 L
.62437 .65428 L
s
0 .261 .261 .739 k
.63054 .65581 m
.63344 .65557 L
.62729 .65435 L
.62437 .65428 L
.63054 .65581 L
F
0 g
.63054 .65581 m
.63344 .65557 L
.62729 .65435 L
.62437 .65428 L
.63054 .65581 L
s
0 .301 .301 .699 k
.63674 .65733 m
.63961 .65679 L
.63344 .65557 L
.63054 .65581 L
.63674 .65733 L
F
0 g
.63674 .65733 m
.63961 .65679 L
.63344 .65557 L
.63054 .65581 L
.63674 .65733 L
s
0 .336 .336 .664 k
.64296 .65885 m
.64582 .65802 L
.63961 .65679 L
.63674 .65733 L
.64296 .65885 L
F
0 g
.64296 .65885 m
.64582 .65802 L
.63961 .65679 L
.63674 .65733 L
.64296 .65885 L
s
0 .366 .366 .634 k
.64921 .66038 m
.65205 .65925 L
.64582 .65802 L
.64296 .65885 L
.64921 .66038 L
F
0 g
.64921 .66038 m
.65205 .65925 L
.64582 .65802 L
.64296 .65885 L
.64921 .66038 L
s
0 .392 .392 .608 k
.6555 .66192 m
.6583 .66048 L
.65205 .65925 L
.64921 .66038 L
.6555 .66192 L
F
0 g
.6555 .66192 m
.6583 .66048 L
.65205 .65925 L
.64921 .66038 L
.6555 .66192 L
s
0 .413 .413 .587 k
.66181 .66345 m
.66458 .6617 L
.6583 .66048 L
.6555 .66192 L
.66181 .66345 L
F
0 g
.66181 .66345 m
.66458 .6617 L
.6583 .66048 L
.6555 .66192 L
.66181 .66345 L
s
0 .431 .431 .569 k
.66814 .66498 m
.67089 .66292 L
.66458 .6617 L
.66181 .66345 L
.66814 .66498 L
F
0 g
.66814 .66498 m
.67089 .66292 L
.66458 .6617 L
.66181 .66345 L
.66814 .66498 L
s
0 .445 .445 .555 k
.67451 .66649 m
.67722 .66413 L
.67089 .66292 L
.66814 .66498 L
.67451 .66649 L
F
0 g
.67451 .66649 m
.67722 .66413 L
.67089 .66292 L
.66814 .66498 L
.67451 .66649 L
s
0 .455 .455 .545 k
.6809 .66797 m
.68358 .66531 L
.67722 .66413 L
.67451 .66649 L
.6809 .66797 L
F
0 g
.6809 .66797 m
.68358 .66531 L
.67722 .66413 L
.67451 .66649 L
.6809 .66797 L
s
0 .462 .462 .538 k
.68732 .66939 m
.68997 .66643 L
.68358 .66531 L
.6809 .66797 L
.68732 .66939 L
F
0 g
.68732 .66939 m
.68997 .66643 L
.68358 .66531 L
.6809 .66797 L
.68732 .66939 L
s
0 .464 .464 .536 k
.69376 .6707 m
.69638 .66745 L
.68997 .66643 L
.68732 .66939 L
.69376 .6707 L
F
0 g
.69376 .6707 m
.69638 .66745 L
.68997 .66643 L
.68732 .66939 L
.69376 .6707 L
s
0 .453 .453 .547 k
.70022 .67175 m
.7028 .66822 L
.69638 .66745 L
.69376 .6707 L
.70022 .67175 L
F
0 g
.70022 .67175 m
.7028 .66822 L
.69638 .66745 L
.69376 .6707 L
.70022 .67175 L
s
0 .005 .005 .995 k
.70646 .66818 m
.70902 .6648 L
.7028 .66822 L
.70022 .67175 L
.70646 .66818 L
F
0 g
.70646 .66818 m
.70902 .6648 L
.7028 .66822 L
.70022 .67175 L
.70646 .66818 L
s
.71263 .66282 m
.71518 .65974 L
.70902 .6648 L
.70646 .66818 L
.71263 .66282 L
F
.71263 .66282 m
.71518 .65974 L
.70902 .6648 L
.70646 .66818 L
.71263 .66282 L
s
.71879 .65729 m
.72133 .65452 L
.71518 .65974 L
.71263 .66282 L
.71879 .65729 L
F
.71879 .65729 m
.72133 .65452 L
.71518 .65974 L
.71263 .66282 L
.71879 .65729 L
s
.72495 .65168 m
.72747 .64921 L
.72133 .65452 L
.71879 .65729 L
.72495 .65168 L
F
.72495 .65168 m
.72747 .64921 L
.72133 .65452 L
.71879 .65729 L
.72495 .65168 L
s
.7311 .64602 m
.73362 .64387 L
.72747 .64921 L
.72495 .65168 L
.7311 .64602 L
F
.7311 .64602 m
.73362 .64387 L
.72747 .64921 L
.72495 .65168 L
.7311 .64602 L
s
.349 0 .269 .161 k
.73725 .64032 m
.73976 .63849 L
.73362 .64387 L
.7311 .64602 L
.73725 .64032 L
F
0 g
.73725 .64032 m
.73976 .63849 L
.73362 .64387 L
.7311 .64602 L
.73725 .64032 L
s
.336 0 .257 .119 k
.7434 .6346 m
.74592 .63309 L
.73976 .63849 L
.73725 .64032 L
.7434 .6346 L
F
0 g
.7434 .6346 m
.74592 .63309 L
.73976 .63849 L
.73725 .64032 L
.7434 .6346 L
s
.32 0 .242 .083 k
.74956 .62888 m
.75207 .62769 L
.74592 .63309 L
.7434 .6346 L
.74956 .62888 L
F
0 g
.74956 .62888 m
.75207 .62769 L
.74592 .63309 L
.7434 .6346 L
.74956 .62888 L
s
.302 0 .226 .053 k
.75571 .62314 m
.75822 .62228 L
.75207 .62769 L
.74956 .62888 L
.75571 .62314 L
F
0 g
.75571 .62314 m
.75822 .62228 L
.75207 .62769 L
.74956 .62888 L
.75571 .62314 L
s
.281 0 .207 .03 k
.76187 .61741 m
.76437 .61685 L
.75822 .62228 L
.75571 .62314 L
.76187 .61741 L
F
0 g
.76187 .61741 m
.76437 .61685 L
.75822 .62228 L
.75571 .62314 L
.76187 .61741 L
s
.26 0 .188 .014 k
.76803 .61166 m
.77053 .61143 L
.76437 .61685 L
.76187 .61741 L
.76803 .61166 L
F
0 g
.76803 .61166 m
.77053 .61143 L
.76437 .61685 L
.76187 .61741 L
.76803 .61166 L
s
.237 0 .168 .005 k
.77419 .60593 m
.77669 .60601 L
.77053 .61143 L
.76803 .61166 L
.77419 .60593 L
F
0 g
.77419 .60593 m
.77669 .60601 L
.77053 .61143 L
.76803 .61166 L
.77419 .60593 L
s
.215 0 .148 .002 k
.78035 .60018 m
.78285 .60057 L
.77669 .60601 L
.77419 .60593 L
.78035 .60018 L
F
0 g
.78035 .60018 m
.78285 .60057 L
.77669 .60601 L
.77419 .60593 L
.78035 .60018 L
s
.192 0 .127 .005 k
.78651 .59442 m
.78902 .59514 L
.78285 .60057 L
.78035 .60018 L
.78651 .59442 L
F
0 g
.78651 .59442 m
.78902 .59514 L
.78285 .60057 L
.78035 .60018 L
.78651 .59442 L
s
.169 0 .108 .013 k
.79268 .58868 m
.79519 .58971 L
.78902 .59514 L
.78651 .59442 L
.79268 .58868 L
F
0 g
.79268 .58868 m
.79519 .58971 L
.78902 .59514 L
.78651 .59442 L
.79268 .58868 L
s
.147 0 .089 .024 k
.79884 .58293 m
.80135 .58427 L
.79519 .58971 L
.79268 .58868 L
.79884 .58293 L
F
0 g
.79884 .58293 m
.80135 .58427 L
.79519 .58971 L
.79268 .58868 L
.79884 .58293 L
s
.126 0 .071 .039 k
.80501 .57718 m
.80752 .57884 L
.80135 .58427 L
.79884 .58293 L
.80501 .57718 L
F
0 g
.80501 .57718 m
.80752 .57884 L
.80135 .58427 L
.79884 .58293 L
.80501 .57718 L
s
.106 0 .054 .055 k
.81117 .57142 m
.8137 .5734 L
.80752 .57884 L
.80501 .57718 L
.81117 .57142 L
F
0 g
.81117 .57142 m
.8137 .5734 L
.80752 .57884 L
.80501 .57718 L
.81117 .57142 L
s
.088 0 .039 .072 k
.81734 .56568 m
.81988 .56795 L
.8137 .5734 L
.81117 .57142 L
.81734 .56568 L
F
0 g
.81734 .56568 m
.81988 .56795 L
.8137 .5734 L
.81117 .57142 L
.81734 .56568 L
s
.071 0 .025 .09 k
.82351 .55992 m
.82606 .56251 L
.81988 .56795 L
.81734 .56568 L
.82351 .55992 L
F
0 g
.82351 .55992 m
.82606 .56251 L
.81988 .56795 L
.81734 .56568 L
.82351 .55992 L
s
.056 0 .012 .108 k
.82968 .55416 m
.83224 .55707 L
.82606 .56251 L
.82351 .55992 L
.82968 .55416 L
F
0 g
.82968 .55416 m
.83224 .55707 L
.82606 .56251 L
.82351 .55992 L
.82968 .55416 L
s
.041 .001 0 .126 k
.83586 .5484 m
.83843 .55162 L
.83224 .55707 L
.82968 .55416 L
.83586 .5484 L
F
0 g
.83586 .5484 m
.83843 .55162 L
.83224 .55707 L
.82968 .55416 L
.83586 .5484 L
s
.039 .012 0 .133 k
.84203 .54264 m
.84461 .54616 L
.83843 .55162 L
.83586 .5484 L
.84203 .54264 L
F
0 g
.84203 .54264 m
.84461 .54616 L
.83843 .55162 L
.83586 .5484 L
.84203 .54264 L
s
.037 .022 0 .14 k
.84821 .53689 m
.85081 .54071 L
.84461 .54616 L
.84203 .54264 L
.84821 .53689 L
F
0 g
.84821 .53689 m
.85081 .54071 L
.84461 .54616 L
.84203 .54264 L
.84821 .53689 L
s
.035 .031 0 .148 k
.85438 .53112 m
.857 .53525 L
.85081 .54071 L
.84821 .53689 L
.85438 .53112 L
F
0 g
.85438 .53112 m
.857 .53525 L
.85081 .54071 L
.84821 .53689 L
.85438 .53112 L
s
.014 .051 0 .181 k
.27906 .72076 m
.28252 .72436 L
.27706 .72948 L
.27356 .72617 L
.27906 .72076 L
F
0 g
.27906 .72076 m
.28252 .72436 L
.27706 .72948 L
.27356 .72617 L
.27906 .72076 L
s
.013 .057 0 .187 k
.28455 .71534 m
.28799 .71923 L
.28252 .72436 L
.27906 .72076 L
.28455 .71534 L
F
0 g
.28455 .71534 m
.28799 .71923 L
.28252 .72436 L
.27906 .72076 L
.28455 .71534 L
s
.013 .063 0 .193 k
.29005 .70993 m
.29345 .7141 L
.28799 .71923 L
.28455 .71534 L
.29005 .70993 L
F
0 g
.29005 .70993 m
.29345 .7141 L
.28799 .71923 L
.28455 .71534 L
.29005 .70993 L
s
.012 .068 0 .199 k
.29554 .70451 m
.29892 .70896 L
.29345 .7141 L
.29005 .70993 L
.29554 .70451 L
F
0 g
.29554 .70451 m
.29892 .70896 L
.29345 .7141 L
.29005 .70993 L
.29554 .70451 L
s
.011 .073 0 .205 k
.30104 .69909 m
.30438 .70383 L
.29892 .70896 L
.29554 .70451 L
.30104 .69909 L
F
0 g
.30104 .69909 m
.30438 .70383 L
.29892 .70896 L
.29554 .70451 L
.30104 .69909 L
s
.01 .077 0 .211 k
.30653 .69368 m
.30986 .6987 L
.30438 .70383 L
.30104 .69909 L
.30653 .69368 L
F
0 g
.30653 .69368 m
.30986 .6987 L
.30438 .70383 L
.30104 .69909 L
.30653 .69368 L
s
.009 .081 0 .217 k
.31203 .68825 m
.31532 .69356 L
.30986 .6987 L
.30653 .69368 L
.31203 .68825 L
F
0 g
.31203 .68825 m
.31532 .69356 L
.30986 .6987 L
.30653 .69368 L
.31203 .68825 L
s
.009 .086 0 .222 k
.31753 .68284 m
.32079 .68842 L
.31532 .69356 L
.31203 .68825 L
.31753 .68284 L
F
0 g
.31753 .68284 m
.32079 .68842 L
.31532 .69356 L
.31203 .68825 L
.31753 .68284 L
s
.008 .09 0 .227 k
.32302 .67743 m
.32627 .68328 L
.32079 .68842 L
.31753 .68284 L
.32302 .67743 L
F
0 g
.32302 .67743 m
.32627 .68328 L
.32079 .68842 L
.31753 .68284 L
.32302 .67743 L
s
.008 .093 0 .232 k
.32852 .672 m
.33174 .67814 L
.32627 .68328 L
.32302 .67743 L
.32852 .672 L
F
0 g
.32852 .672 m
.33174 .67814 L
.32627 .68328 L
.32302 .67743 L
.32852 .672 L
s
.007 .097 0 .237 k
.33402 .66659 m
.33722 .673 L
.33174 .67814 L
.32852 .672 L
.33402 .66659 L
F
0 g
.33402 .66659 m
.33722 .673 L
.33174 .67814 L
.32852 .672 L
.33402 .66659 L
s
.006 .1 0 .242 k
.33951 .66117 m
.34269 .66786 L
.33722 .673 L
.33402 .66659 L
.33951 .66117 L
F
0 g
.33951 .66117 m
.34269 .66786 L
.33722 .673 L
.33402 .66659 L
.33951 .66117 L
s
.006 .103 0 .246 k
.34501 .65575 m
.34817 .66272 L
.34269 .66786 L
.33951 .66117 L
.34501 .65575 L
F
0 g
.34501 .65575 m
.34817 .66272 L
.34269 .66786 L
.33951 .66117 L
.34501 .65575 L
s
.005 .106 0 .251 k
.3505 .65033 m
.35364 .65758 L
.34817 .66272 L
.34501 .65575 L
.3505 .65033 L
F
0 g
.3505 .65033 m
.35364 .65758 L
.34817 .66272 L
.34501 .65575 L
.3505 .65033 L
s
.005 .109 0 .255 k
.35601 .64492 m
.35913 .65244 L
.35364 .65758 L
.3505 .65033 L
.35601 .64492 L
F
0 g
.35601 .64492 m
.35913 .65244 L
.35364 .65758 L
.3505 .65033 L
.35601 .64492 L
s
.005 .111 0 .259 k
.3615 .63951 m
.3646 .64729 L
.35913 .65244 L
.35601 .64492 L
.3615 .63951 L
F
0 g
.3615 .63951 m
.3646 .64729 L
.35913 .65244 L
.35601 .64492 L
.3615 .63951 L
s
.005 .114 0 .263 k
.367 .63409 m
.37008 .64215 L
.3646 .64729 L
.3615 .63951 L
.367 .63409 L
F
0 g
.367 .63409 m
.37008 .64215 L
.3646 .64729 L
.3615 .63951 L
.367 .63409 L
s
.004 .116 0 .267 k
.37249 .62868 m
.37557 .63702 L
.37008 .64215 L
.367 .63409 L
.37249 .62868 L
F
0 g
.37249 .62868 m
.37557 .63702 L
.37008 .64215 L
.367 .63409 L
.37249 .62868 L
s
.004 .118 0 .271 k
.378 .62329 m
.38105 .63189 L
.37557 .63702 L
.37249 .62868 L
.378 .62329 L
F
0 g
.378 .62329 m
.38105 .63189 L
.37557 .63702 L
.37249 .62868 L
.378 .62329 L
s
.004 .121 0 .274 k
.38349 .6179 m
.38653 .62678 L
.38105 .63189 L
.378 .62329 L
.38349 .6179 L
F
0 g
.38349 .6179 m
.38653 .62678 L
.38105 .63189 L
.378 .62329 L
.38349 .6179 L
s
.005 .124 0 .277 k
.38899 .61255 m
.39201 .6217 L
.38653 .62678 L
.38349 .6179 L
.38899 .61255 L
F
0 g
.38899 .61255 m
.39201 .6217 L
.38653 .62678 L
.38349 .6179 L
.38899 .61255 L
s
.006 .127 0 .28 k
.39448 .60725 m
.39749 .61665 L
.39201 .6217 L
.38899 .61255 L
.39448 .60725 L
F
0 g
.39448 .60725 m
.39749 .61665 L
.39201 .6217 L
.38899 .61255 L
.39448 .60725 L
s
.007 .13 0 .283 k
.39998 .60203 m
.40297 .61168 L
.39749 .61665 L
.39448 .60725 L
.39998 .60203 L
F
0 g
.39998 .60203 m
.40297 .61168 L
.39749 .61665 L
.39448 .60725 L
.39998 .60203 L
s
.011 .134 0 .285 k
.40546 .59695 m
.40845 .60686 L
.40297 .61168 L
.39998 .60203 L
.40546 .59695 L
F
0 g
.40546 .59695 m
.40845 .60686 L
.40297 .61168 L
.39998 .60203 L
.40546 .59695 L
s
.06 .168 0 .277 k
.41088 .59359 m
.41387 .60361 L
.40845 .60686 L
.40546 .59695 L
.41088 .59359 L
F
0 g
.41088 .59359 m
.41387 .60361 L
.40845 .60686 L
.40546 .59695 L
.41088 .59359 L
s
.227 .275 0 .259 k
.41615 .59461 m
.41915 .60442 L
.41387 .60361 L
.41088 .59359 L
.41615 .59461 L
F
0 g
.41615 .59461 m
.41915 .60442 L
.41387 .60361 L
.41088 .59359 L
.41615 .59461 L
s
.244 .284 0 .255 k
.42144 .5959 m
.42445 .60548 L
.41915 .60442 L
.41615 .59461 L
.42144 .5959 L
F
0 g
.42144 .5959 m
.42445 .60548 L
.41915 .60442 L
.41615 .59461 L
.42144 .5959 L
s
.257 .289 0 .25 k
.42673 .5973 m
.42976 .60665 L
.42445 .60548 L
.42144 .5959 L
.42673 .5973 L
F
0 g
.42673 .5973 m
.42976 .60665 L
.42445 .60548 L
.42144 .5959 L
.42673 .5973 L
s
.269 .293 0 .244 k
.43206 .59877 m
.4351 .60787 L
.42976 .60665 L
.42673 .5973 L
.43206 .59877 L
F
0 g
.43206 .59877 m
.4351 .60787 L
.42976 .60665 L
.42673 .5973 L
.43206 .59877 L
s
.279 .297 0 .238 k
.4374 .60029 m
.44045 .60914 L
.4351 .60787 L
.43206 .59877 L
.4374 .60029 L
F
0 g
.4374 .60029 m
.44045 .60914 L
.4351 .60787 L
.43206 .59877 L
.4374 .60029 L
s
.29 .3 0 .232 k
.44277 .60183 m
.44583 .61043 L
.44045 .60914 L
.4374 .60029 L
.44277 .60183 L
F
0 g
.44277 .60183 m
.44583 .61043 L
.44045 .60914 L
.4374 .60029 L
.44277 .60183 L
s
.3 .303 0 .226 k
.44815 .60339 m
.45123 .61174 L
.44583 .61043 L
.44277 .60183 L
.44815 .60339 L
F
0 g
.44815 .60339 m
.45123 .61174 L
.44583 .61043 L
.44277 .60183 L
.44815 .60339 L
s
.311 .306 0 .219 k
.45356 .60497 m
.45665 .61307 L
.45123 .61174 L
.44815 .60339 L
.45356 .60497 L
F
0 g
.45356 .60497 m
.45665 .61307 L
.45123 .61174 L
.44815 .60339 L
.45356 .60497 L
s
.322 .309 0 .212 k
.459 .60656 m
.4621 .61441 L
.45665 .61307 L
.45356 .60497 L
.459 .60656 L
F
0 g
.459 .60656 m
.4621 .61441 L
.45665 .61307 L
.45356 .60497 L
.459 .60656 L
s
.334 .312 0 .205 k
.46445 .60816 m
.46756 .61575 L
.4621 .61441 L
.459 .60656 L
.46445 .60816 L
F
0 g
.46445 .60816 m
.46756 .61575 L
.4621 .61441 L
.459 .60656 L
.46445 .60816 L
s
.347 .315 0 .197 k
.46994 .60977 m
.47304 .6171 L
.46756 .61575 L
.46445 .60816 L
.46994 .60977 L
F
0 g
.46994 .60977 m
.47304 .6171 L
.46756 .61575 L
.46445 .60816 L
.46994 .60977 L
s
.361 .318 0 .189 k
.47545 .61138 m
.47857 .61844 L
.47304 .6171 L
.46994 .60977 L
.47545 .61138 L
F
0 g
.47545 .61138 m
.47857 .61844 L
.47304 .6171 L
.46994 .60977 L
.47545 .61138 L
s
.376 .322 0 .18 k
.48098 .613 m
.4841 .61981 L
.47857 .61844 L
.47545 .61138 L
.48098 .613 L
F
0 g
.48098 .613 m
.4841 .61981 L
.47857 .61844 L
.47545 .61138 L
.48098 .613 L
s
.39 .325 0 .172 k
.48653 .61464 m
.48965 .62118 L
.4841 .61981 L
.48098 .613 L
.48653 .61464 L
F
0 g
.48653 .61464 m
.48965 .62118 L
.4841 .61981 L
.48098 .613 L
.48653 .61464 L
s
.408 .33 0 .162 k
.49211 .61627 m
.49524 .62255 L
.48965 .62118 L
.48653 .61464 L
.49211 .61627 L
F
0 g
.49211 .61627 m
.49524 .62255 L
.48965 .62118 L
.48653 .61464 L
.49211 .61627 L
s
.425 .333 0 .153 k
.49772 .61791 m
.50084 .62392 L
.49524 .62255 L
.49211 .61627 L
.49772 .61791 L
F
0 g
.49772 .61791 m
.50084 .62392 L
.49524 .62255 L
.49211 .61627 L
.49772 .61791 L
s
.444 .337 0 .143 k
.50334 .61956 m
.50648 .62531 L
.50084 .62392 L
.49772 .61791 L
.50334 .61956 L
F
0 g
.50334 .61956 m
.50648 .62531 L
.50084 .62392 L
.49772 .61791 L
.50334 .61956 L
s
.465 .341 0 .133 k
.509 .62122 m
.51214 .6267 L
.50648 .62531 L
.50334 .61956 L
.509 .62122 L
F
0 g
.509 .62122 m
.51214 .6267 L
.50648 .62531 L
.50334 .61956 L
.509 .62122 L
s
.488 .346 0 .122 k
.51468 .62289 m
.51781 .62809 L
.51214 .6267 L
.509 .62122 L
.51468 .62289 L
F
0 g
.51468 .62289 m
.51781 .62809 L
.51214 .6267 L
.509 .62122 L
.51468 .62289 L
s
.511 .35 0 .112 k
.52039 .62456 m
.52352 .62949 L
.51781 .62809 L
.51468 .62289 L
.52039 .62456 L
F
0 g
.52039 .62456 m
.52352 .62949 L
.51781 .62809 L
.51468 .62289 L
.52039 .62456 L
s
.537 .355 0 .101 k
.52611 .62624 m
.52925 .6309 L
.52352 .62949 L
.52039 .62456 L
.52611 .62624 L
F
0 g
.52611 .62624 m
.52925 .6309 L
.52352 .62949 L
.52039 .62456 L
.52611 .62624 L
s
.564 .359 0 .091 k
.53187 .62793 m
.535 .63232 L
.52925 .6309 L
.52611 .62624 L
.53187 .62793 L
F
0 g
.53187 .62793 m
.535 .63232 L
.52925 .6309 L
.52611 .62624 L
.53187 .62793 L
s
.593 .363 0 .082 k
.53765 .62963 m
.54078 .63374 L
.535 .63232 L
.53187 .62793 L
.53765 .62963 L
F
0 g
.53765 .62963 m
.54078 .63374 L
.535 .63232 L
.53187 .62793 L
.53765 .62963 L
s
.623 .366 0 .074 k
.54346 .63133 m
.54658 .63517 L
.54078 .63374 L
.53765 .62963 L
.54346 .63133 L
F
0 g
.54346 .63133 m
.54658 .63517 L
.54078 .63374 L
.53765 .62963 L
.54346 .63133 L
s
.656 .37 0 .067 k
.54928 .63304 m
.5524 .6366 L
.54658 .63517 L
.54346 .63133 L
.54928 .63304 L
F
0 g
.54928 .63304 m
.5524 .6366 L
.54658 .63517 L
.54346 .63133 L
.54928 .63304 L
s
.689 .372 0 .063 k
.55515 .63477 m
.55826 .63803 L
.5524 .6366 L
.54928 .63304 L
.55515 .63477 L
F
0 g
.55515 .63477 m
.55826 .63803 L
.5524 .6366 L
.54928 .63304 L
.55515 .63477 L
s
.723 .373 0 .062 k
.56104 .63649 m
.56413 .63948 L
.55826 .63803 L
.55515 .63477 L
.56104 .63649 L
F
0 g
.56104 .63649 m
.56413 .63948 L
.55826 .63803 L
.55515 .63477 L
.56104 .63649 L
s
.756 .372 0 .066 k
.56695 .63822 m
.57004 .64094 L
.56413 .63948 L
.56104 .63649 L
.56695 .63822 L
F
0 g
.56695 .63822 m
.57004 .64094 L
.56413 .63948 L
.56104 .63649 L
.56695 .63822 L
s
.788 .369 0 .075 k
.57289 .63997 m
.57597 .64239 L
.57004 .64094 L
.56695 .63822 L
.57289 .63997 L
F
0 g
.57289 .63997 m
.57597 .64239 L
.57004 .64094 L
.56695 .63822 L
.57289 .63997 L
s
.816 .362 0 .092 k
.57887 .64172 m
.58193 .64386 L
.57597 .64239 L
.57289 .63997 L
.57887 .64172 L
F
0 g
.57887 .64172 m
.58193 .64386 L
.57597 .64239 L
.57289 .63997 L
.57887 .64172 L
s
.841 .353 0 .116 k
.58486 .64348 m
.58791 .64533 L
.58193 .64386 L
.57887 .64172 L
.58486 .64348 L
F
0 g
.58486 .64348 m
.58791 .64533 L
.58193 .64386 L
.57887 .64172 L
.58486 .64348 L
s
.851 .341 0 .149 k
.59088 .64524 m
.59391 .6468 L
.58791 .64533 L
.58486 .64348 L
.59088 .64524 L
F
0 g
.59088 .64524 m
.59391 .6468 L
.58791 .64533 L
.58486 .64348 L
.59088 .64524 L
s
.809 .325 0 .191 k
.59693 .64702 m
.59996 .64828 L
.59391 .6468 L
.59088 .64524 L
.59693 .64702 L
F
0 g
.59693 .64702 m
.59996 .64828 L
.59391 .6468 L
.59088 .64524 L
.59693 .64702 L
s
.759 .305 0 .241 k
.60301 .6488 m
.60602 .64978 L
.59996 .64828 L
.59693 .64702 L
.60301 .6488 L
F
0 g
.60301 .6488 m
.60602 .64978 L
.59996 .64828 L
.59693 .64702 L
.60301 .6488 L
s
.702 .283 0 .298 k
.60911 .65059 m
.6121 .65128 L
.60602 .64978 L
.60301 .6488 L
.60911 .65059 L
F
0 g
.60911 .65059 m
.6121 .65128 L
.60602 .64978 L
.60301 .6488 L
.60911 .65059 L
s
0 .218 .218 .782 k
.61526 .6524 m
.61821 .65278 L
.6121 .65128 L
.60911 .65059 L
.61526 .6524 L
F
0 g
.61526 .6524 m
.61821 .65278 L
.6121 .65128 L
.60911 .65059 L
.61526 .6524 L
s
0 .263 .263 .737 k
.62142 .6542 m
.62437 .65428 L
.61821 .65278 L
.61526 .6524 L
.62142 .6542 L
F
0 g
.62142 .6542 m
.62437 .65428 L
.61821 .65278 L
.61526 .6524 L
.62142 .6542 L
s
0 .305 .305 .695 k
.62761 .65602 m
.63054 .65581 L
.62437 .65428 L
.62142 .6542 L
.62761 .65602 L
F
0 g
.62761 .65602 m
.63054 .65581 L
.62437 .65428 L
.62142 .6542 L
.62761 .65602 L
s
0 .341 .341 .659 k
.63383 .65784 m
.63674 .65733 L
.63054 .65581 L
.62761 .65602 L
.63383 .65784 L
F
0 g
.63383 .65784 m
.63674 .65733 L
.63054 .65581 L
.62761 .65602 L
.63383 .65784 L
s
0 .373 .373 .627 k
.64008 .65967 m
.64296 .65885 L
.63674 .65733 L
.63383 .65784 L
.64008 .65967 L
F
0 g
.64008 .65967 m
.64296 .65885 L
.63674 .65733 L
.63383 .65784 L
.64008 .65967 L
s
0 .4 .4 .6 k
.64636 .66151 m
.64921 .66038 L
.64296 .65885 L
.64008 .65967 L
.64636 .66151 L
F
0 g
.64636 .66151 m
.64921 .66038 L
.64296 .65885 L
.64008 .65967 L
.64636 .66151 L
s
0 .422 .422 .578 k
.65267 .66334 m
.6555 .66192 L
.64921 .66038 L
.64636 .66151 L
.65267 .66334 L
F
0 g
.65267 .66334 m
.6555 .66192 L
.64921 .66038 L
.64636 .66151 L
.65267 .66334 L
s
0 .441 .441 .559 k
.65901 .66519 m
.66181 .66345 L
.6555 .66192 L
.65267 .66334 L
.65901 .66519 L
F
0 g
.65901 .66519 m
.66181 .66345 L
.6555 .66192 L
.65267 .66334 L
.65901 .66519 L
s
0 .457 .457 .543 k
.66538 .66702 m
.66814 .66498 L
.66181 .66345 L
.65901 .66519 L
.66538 .66702 L
F
0 g
.66538 .66702 m
.66814 .66498 L
.66181 .66345 L
.65901 .66519 L
.66538 .66702 L
s
0 .469 .469 .531 k
.67177 .66884 m
.67451 .66649 L
.66814 .66498 L
.66538 .66702 L
.67177 .66884 L
F
0 g
.67177 .66884 m
.67451 .66649 L
.66814 .66498 L
.66538 .66702 L
.67177 .66884 L
s
0 .478 .478 .522 k
.67819 .67062 m
.6809 .66797 L
.67451 .66649 L
.67177 .66884 L
.67819 .67062 L
F
0 g
.67819 .67062 m
.6809 .66797 L
.67451 .66649 L
.67177 .66884 L
.67819 .67062 L
s
0 .483 .483 .517 k
.68465 .67236 m
.68732 .66939 L
.6809 .66797 L
.67819 .67062 L
.68465 .67236 L
F
0 g
.68465 .67236 m
.68732 .66939 L
.6809 .66797 L
.67819 .67062 L
.68465 .67236 L
s
0 .483 .483 .517 k
.69113 .67396 m
.69376 .6707 L
.68732 .66939 L
.68465 .67236 L
.69113 .67396 L
F
0 g
.69113 .67396 m
.69376 .6707 L
.68732 .66939 L
.68465 .67236 L
.69113 .67396 L
s
0 .471 .471 .529 k
.69761 .67527 m
.70022 .67175 L
.69376 .6707 L
.69113 .67396 L
.69761 .67527 L
F
0 g
.69761 .67527 m
.70022 .67175 L
.69376 .6707 L
.69113 .67396 L
.69761 .67527 L
s
.70389 .67156 m
.70646 .66818 L
.70022 .67175 L
.69761 .67527 L
.70389 .67156 L
F
.70389 .67156 m
.70646 .66818 L
.70022 .67175 L
.69761 .67527 L
.70389 .67156 L
s
.71006 .66591 m
.71263 .66282 L
.70646 .66818 L
.70389 .67156 L
.71006 .66591 L
F
.71006 .66591 m
.71263 .66282 L
.70646 .66818 L
.70389 .67156 L
.71006 .66591 L
s
.71622 .66008 m
.71879 .65729 L
.71263 .66282 L
.71006 .66591 L
.71622 .66008 L
F
.71622 .66008 m
.71879 .65729 L
.71263 .66282 L
.71006 .66591 L
.71622 .66008 L
s
.72239 .65414 m
.72495 .65168 L
.71879 .65729 L
.71622 .66008 L
.72239 .65414 L
F
.72239 .65414 m
.72495 .65168 L
.71879 .65729 L
.71622 .66008 L
.72239 .65414 L
s
.343 0 .287 .183 k
.72856 .64816 m
.7311 .64602 L
.72495 .65168 L
.72239 .65414 L
.72856 .64816 L
F
0 g
.72856 .64816 m
.7311 .64602 L
.72495 .65168 L
.72239 .65414 L
.72856 .64816 L
s
.331 0 .278 .139 k
.73472 .64215 m
.73725 .64032 L
.7311 .64602 L
.72856 .64816 L
.73472 .64215 L
F
0 g
.73472 .64215 m
.73725 .64032 L
.7311 .64602 L
.72856 .64816 L
.73472 .64215 L
s
.316 0 .265 .101 k
.74088 .63611 m
.7434 .6346 L
.73725 .64032 L
.73472 .64215 L
.74088 .63611 L
F
0 g
.74088 .63611 m
.7434 .6346 L
.73725 .64032 L
.73472 .64215 L
.74088 .63611 L
s
.3 0 .25 .068 k
.74703 .63006 m
.74956 .62888 L
.7434 .6346 L
.74088 .63611 L
.74703 .63006 L
F
0 g
.74703 .63006 m
.74956 .62888 L
.7434 .6346 L
.74088 .63611 L
.74703 .63006 L
s
.281 0 .233 .042 k
.75319 .624 m
.75571 .62314 L
.74956 .62888 L
.74703 .63006 L
.75319 .624 L
F
0 g
.75319 .624 m
.75571 .62314 L
.74956 .62888 L
.74703 .63006 L
.75319 .624 L
s
.261 0 .215 .022 k
.75935 .61794 m
.76187 .61741 L
.75571 .62314 L
.75319 .624 L
.75935 .61794 L
F
0 g
.75935 .61794 m
.76187 .61741 L
.75571 .62314 L
.75319 .624 L
.75935 .61794 L
s
.239 0 .195 .009 k
.76551 .61188 m
.76803 .61166 L
.76187 .61741 L
.75935 .61794 L
.76551 .61188 L
F
0 g
.76551 .61188 m
.76803 .61166 L
.76187 .61741 L
.75935 .61794 L
.76551 .61188 L
s
.218 0 .175 .002 k
.77167 .60583 m
.77419 .60593 L
.76803 .61166 L
.76551 .61188 L
.77167 .60583 L
F
0 g
.77167 .60583 m
.77419 .60593 L
.76803 .61166 L
.76551 .61188 L
.77167 .60583 L
s
.196 0 .155 .001 k
.77782 .59976 m
.78035 .60018 L
.77419 .60593 L
.77167 .60583 L
.77782 .59976 L
F
0 g
.77782 .59976 m
.78035 .60018 L
.77419 .60593 L
.77167 .60583 L
.77782 .59976 L
s
.174 0 .136 .005 k
.78399 .59369 m
.78651 .59442 L
.78035 .60018 L
.77782 .59976 L
.78399 .59369 L
F
0 g
.78399 .59369 m
.78651 .59442 L
.78035 .60018 L
.77782 .59976 L
.78399 .59369 L
s
.152 0 .116 .014 k
.79015 .58763 m
.79268 .58868 L
.78651 .59442 L
.78399 .59369 L
.79015 .58763 L
F
0 g
.79015 .58763 m
.79268 .58868 L
.78651 .59442 L
.78399 .59369 L
.79015 .58763 L
s
.131 0 .097 .026 k
.79631 .58156 m
.79884 .58293 L
.79268 .58868 L
.79015 .58763 L
.79631 .58156 L
F
0 g
.79631 .58156 m
.79884 .58293 L
.79268 .58868 L
.79015 .58763 L
.79631 .58156 L
s
.112 0 .08 .04 k
.80247 .57551 m
.80501 .57718 L
.79884 .58293 L
.79631 .58156 L
.80247 .57551 L
F
0 g
.80247 .57551 m
.80501 .57718 L
.79884 .58293 L
.79631 .58156 L
.80247 .57551 L
s
.093 0 .063 .056 k
.80863 .56944 m
.81117 .57142 L
.80501 .57718 L
.80247 .57551 L
.80863 .56944 L
F
0 g
.80863 .56944 m
.81117 .57142 L
.80501 .57718 L
.80247 .57551 L
.80863 .56944 L
s
.076 0 .048 .073 k
.81479 .56337 m
.81734 .56568 L
.81117 .57142 L
.80863 .56944 L
.81479 .56337 L
F
0 g
.81479 .56337 m
.81734 .56568 L
.81117 .57142 L
.80863 .56944 L
.81479 .56337 L
s
.061 0 .035 .09 k
.82095 .55731 m
.82351 .55992 L
.81734 .56568 L
.81479 .56337 L
.82095 .55731 L
F
0 g
.82095 .55731 m
.82351 .55992 L
.81734 .56568 L
.81479 .56337 L
.82095 .55731 L
s
.046 0 .021 .108 k
.82711 .55124 m
.82968 .55416 L
.82351 .55992 L
.82095 .55731 L
.82711 .55124 L
F
0 g
.82711 .55124 m
.82968 .55416 L
.82351 .55992 L
.82095 .55731 L
.82711 .55124 L
s
.032 0 .009 .126 k
.83327 .54517 m
.83586 .5484 L
.82968 .55416 L
.82711 .55124 L
.83327 .54517 L
F
0 g
.83327 .54517 m
.83586 .5484 L
.82968 .55416 L
.82711 .55124 L
.83327 .54517 L
s
.021 .003 0 .141 k
.83943 .5391 m
.84203 .54264 L
.83586 .5484 L
.83327 .54517 L
.83943 .5391 L
F
0 g
.83943 .5391 m
.84203 .54264 L
.83586 .5484 L
.83327 .54517 L
.83943 .5391 L
s
.02 .013 0 .148 k
.84559 .53304 m
.84821 .53689 L
.84203 .54264 L
.83943 .5391 L
.84559 .53304 L
F
0 g
.84559 .53304 m
.84821 .53689 L
.84203 .54264 L
.83943 .5391 L
.84559 .53304 L
s
.019 .022 0 .155 k
.85177 .52698 m
.85438 .53112 L
.84821 .53689 L
.84559 .53304 L
.85177 .52698 L
F
0 g
.85177 .52698 m
.85438 .53112 L
.84821 .53689 L
.84559 .53304 L
.85177 .52698 L
s
.002 .045 0 .187 k
.27558 .71715 m
.27906 .72076 L
.27356 .72617 L
.27005 .72285 L
.27558 .71715 L
F
0 g
.27558 .71715 m
.27906 .72076 L
.27356 .72617 L
.27005 .72285 L
.27558 .71715 L
s
.001 .051 0 .193 k
.28111 .71145 m
.28455 .71534 L
.27906 .72076 L
.27558 .71715 L
.28111 .71145 L
F
0 g
.28111 .71145 m
.28455 .71534 L
.27906 .72076 L
.27558 .71715 L
.28111 .71145 L
s
.001 .056 0 .199 k
.28663 .70575 m
.29005 .70993 L
.28455 .71534 L
.28111 .71145 L
.28663 .70575 L
F
0 g
.28663 .70575 m
.29005 .70993 L
.28455 .71534 L
.28111 .71145 L
.28663 .70575 L
s
0 .061 0 .205 k
.29216 .70005 m
.29554 .70451 L
.29005 .70993 L
.28663 .70575 L
.29216 .70005 L
F
0 g
.29216 .70005 m
.29554 .70451 L
.29005 .70993 L
.28663 .70575 L
.29216 .70005 L
s
0 .067 0 .21 k
.29768 .69435 m
.30104 .69909 L
.29554 .70451 L
.29216 .70005 L
.29768 .69435 L
F
0 g
.29768 .69435 m
.30104 .69909 L
.29554 .70451 L
.29216 .70005 L
.29768 .69435 L
s
0 .072 .001 .215 k
.3032 .68865 m
.30653 .69368 L
.30104 .69909 L
.29768 .69435 L
.3032 .68865 L
F
0 g
.3032 .68865 m
.30653 .69368 L
.30104 .69909 L
.29768 .69435 L
.3032 .68865 L
s
0 .076 .001 .22 k
.30872 .68296 m
.31203 .68825 L
.30653 .69368 L
.3032 .68865 L
.30872 .68296 L
F
0 g
.30872 .68296 m
.31203 .68825 L
.30653 .69368 L
.3032 .68865 L
.30872 .68296 L
s
0 .081 .001 .225 k
.31425 .67726 m
.31753 .68284 L
.31203 .68825 L
.30872 .68296 L
.31425 .67726 L
F
0 g
.31425 .67726 m
.31753 .68284 L
.31203 .68825 L
.30872 .68296 L
.31425 .67726 L
s
0 .085 .002 .229 k
.31977 .67157 m
.32302 .67743 L
.31753 .68284 L
.31425 .67726 L
.31977 .67157 L
F
0 g
.31977 .67157 m
.32302 .67743 L
.31753 .68284 L
.31425 .67726 L
.31977 .67157 L
s
0 .089 .002 .234 k
.32529 .66587 m
.32852 .672 L
.32302 .67743 L
.31977 .67157 L
.32529 .66587 L
F
0 g
.32529 .66587 m
.32852 .672 L
.32302 .67743 L
.31977 .67157 L
.32529 .66587 L
s
0 .093 .002 .238 k
.33082 .66018 m
.33402 .66659 L
.32852 .672 L
.32529 .66587 L
.33082 .66018 L
F
0 g
.33082 .66018 m
.33402 .66659 L
.32852 .672 L
.32529 .66587 L
.33082 .66018 L
s
0 .097 .003 .242 k
.33633 .65448 m
.33951 .66117 L
.33402 .66659 L
.33082 .66018 L
.33633 .65448 L
F
0 g
.33633 .65448 m
.33951 .66117 L
.33402 .66659 L
.33082 .66018 L
.33633 .65448 L
s
0 .099 .002 .247 k
.34185 .6488 m
.34501 .65575 L
.33951 .66117 L
.33633 .65448 L
.34185 .6488 L
F
0 g
.34185 .6488 m
.34501 .65575 L
.33951 .66117 L
.33633 .65448 L
.34185 .6488 L
s
0 .103 .003 .25 k
.34737 .6431 m
.3505 .65033 L
.34501 .65575 L
.34185 .6488 L
.34737 .6431 L
F
0 g
.34737 .6431 m
.3505 .65033 L
.34501 .65575 L
.34185 .6488 L
.34737 .6431 L
s
0 .106 .003 .254 k
.35288 .63742 m
.35601 .64492 L
.3505 .65033 L
.34737 .6431 L
.35288 .63742 L
F
0 g
.35288 .63742 m
.35601 .64492 L
.3505 .65033 L
.34737 .6431 L
.35288 .63742 L
s
0 .109 .003 .258 k
.3584 .63173 m
.3615 .63951 L
.35601 .64492 L
.35288 .63742 L
.3584 .63173 L
F
0 g
.3584 .63173 m
.3615 .63951 L
.35601 .64492 L
.35288 .63742 L
.3584 .63173 L
s
0 .111 .003 .262 k
.36391 .62605 m
.367 .63409 L
.3615 .63951 L
.3584 .63173 L
.36391 .62605 L
F
0 g
.36391 .62605 m
.367 .63409 L
.3615 .63951 L
.3584 .63173 L
.36391 .62605 L
s
0 .115 .004 .265 k
.36943 .62037 m
.37249 .62868 L
.367 .63409 L
.36391 .62605 L
.36943 .62037 L
F
0 g
.36943 .62037 m
.37249 .62868 L
.367 .63409 L
.36391 .62605 L
.36943 .62037 L
s
0 .117 .003 .269 k
.37494 .61472 m
.378 .62329 L
.37249 .62868 L
.36943 .62037 L
.37494 .61472 L
F
0 g
.37494 .61472 m
.378 .62329 L
.37249 .62868 L
.36943 .62037 L
.37494 .61472 L
s
0 .119 .003 .273 k
.38045 .60907 m
.38349 .6179 L
.378 .62329 L
.37494 .61472 L
.38045 .60907 L
F
0 g
.38045 .60907 m
.38349 .6179 L
.378 .62329 L
.37494 .61472 L
.38045 .60907 L
s
0 .121 .003 .276 k
.38597 .60346 m
.38899 .61255 L
.38349 .6179 L
.38045 .60907 L
.38597 .60346 L
F
0 g
.38597 .60346 m
.38899 .61255 L
.38349 .6179 L
.38045 .60907 L
.38597 .60346 L
s
0 .123 .002 .28 k
.39147 .59789 m
.39448 .60725 L
.38899 .61255 L
.38597 .60346 L
.39147 .59789 L
F
0 g
.39147 .59789 m
.39448 .60725 L
.38899 .61255 L
.38597 .60346 L
.39147 .59789 L
s
.001 .125 0 .284 k
.39697 .59242 m
.39998 .60203 L
.39448 .60725 L
.39147 .59789 L
.39697 .59242 L
F
0 g
.39697 .59242 m
.39998 .60203 L
.39448 .60725 L
.39147 .59789 L
.39697 .59242 L
s
.005 .129 0 .286 k
.40247 .58712 m
.40546 .59695 L
.39998 .60203 L
.39697 .59242 L
.40247 .58712 L
F
0 g
.40247 .58712 m
.40546 .59695 L
.39998 .60203 L
.39697 .59242 L
.40247 .58712 L
s
.056 .165 0 .277 k
.40789 .58364 m
.41088 .59359 L
.40546 .59695 L
.40247 .58712 L
.40789 .58364 L
F
0 g
.40789 .58364 m
.41088 .59359 L
.40546 .59695 L
.40247 .58712 L
.40789 .58364 L
s
.238 .282 0 .258 k
.41315 .58486 m
.41615 .59461 L
.41088 .59359 L
.40789 .58364 L
.41315 .58486 L
F
0 g
.41315 .58486 m
.41615 .59461 L
.41088 .59359 L
.40789 .58364 L
.41315 .58486 L
s
.259 .292 0 .253 k
.41842 .58637 m
.42144 .5959 L
.41615 .59461 L
.41315 .58486 L
.41842 .58637 L
F
0 g
.41842 .58637 m
.42144 .5959 L
.41615 .59461 L
.41315 .58486 L
.41842 .58637 L
s
.273 .298 0 .248 k
.4237 .588 m
.42673 .5973 L
.42144 .5959 L
.41842 .58637 L
.4237 .588 L
F
0 g
.4237 .588 m
.42673 .5973 L
.42144 .5959 L
.41842 .58637 L
.4237 .588 L
s
.284 .302 0 .243 k
.42901 .58972 m
.43206 .59877 L
.42673 .5973 L
.4237 .588 L
.42901 .58972 L
F
0 g
.42901 .58972 m
.43206 .59877 L
.42673 .5973 L
.4237 .588 L
.42901 .58972 L
s
.295 .306 0 .237 k
.43434 .59147 m
.4374 .60029 L
.43206 .59877 L
.42901 .58972 L
.43434 .59147 L
F
0 g
.43434 .59147 m
.4374 .60029 L
.43206 .59877 L
.42901 .58972 L
.43434 .59147 L
s
.306 .31 0 .231 k
.4397 .59327 m
.44277 .60183 L
.4374 .60029 L
.43434 .59147 L
.4397 .59327 L
F
0 g
.4397 .59327 m
.44277 .60183 L
.4374 .60029 L
.43434 .59147 L
.4397 .59327 L
s
.317 .313 0 .225 k
.44507 .59508 m
.44815 .60339 L
.44277 .60183 L
.4397 .59327 L
.44507 .59508 L
F
0 g
.44507 .59508 m
.44815 .60339 L
.44277 .60183 L
.4397 .59327 L
.44507 .59508 L
s
.329 .316 0 .218 k
.45047 .59691 m
.45356 .60497 L
.44815 .60339 L
.44507 .59508 L
.45047 .59691 L
F
0 g
.45047 .59691 m
.45356 .60497 L
.44815 .60339 L
.44507 .59508 L
.45047 .59691 L
s
.341 .319 0 .211 k
.4559 .59875 m
.459 .60656 L
.45356 .60497 L
.45047 .59691 L
.4559 .59875 L
F
0 g
.4559 .59875 m
.459 .60656 L
.45356 .60497 L
.45047 .59691 L
.4559 .59875 L
s
.354 .323 0 .204 k
.46135 .60059 m
.46445 .60816 L
.459 .60656 L
.4559 .59875 L
.46135 .60059 L
F
0 g
.46135 .60059 m
.46445 .60816 L
.459 .60656 L
.4559 .59875 L
.46135 .60059 L
s
.368 .326 0 .196 k
.46682 .60246 m
.46994 .60977 L
.46445 .60816 L
.46135 .60059 L
.46682 .60246 L
F
0 g
.46682 .60246 m
.46994 .60977 L
.46445 .60816 L
.46135 .60059 L
.46682 .60246 L
s
.382 .33 0 .188 k
.47232 .60433 m
.47545 .61138 L
.46994 .60977 L
.46682 .60246 L
.47232 .60433 L
F
0 g
.47232 .60433 m
.47545 .61138 L
.46994 .60977 L
.46682 .60246 L
.47232 .60433 L
s
.397 .334 0 .18 k
.47784 .60621 m
.48098 .613 L
.47545 .61138 L
.47232 .60433 L
.47784 .60621 L
F
0 g
.47784 .60621 m
.48098 .613 L
.47545 .61138 L
.47232 .60433 L
.47784 .60621 L
s
.414 .338 0 .171 k
.48339 .6081 m
.48653 .61464 L
.48098 .613 L
.47784 .60621 L
.48339 .6081 L
F
0 g
.48339 .6081 m
.48653 .61464 L
.48098 .613 L
.47784 .60621 L
.48339 .6081 L
s
.431 .342 0 .162 k
.48897 .61 m
.49211 .61627 L
.48653 .61464 L
.48339 .6081 L
.48897 .61 L
F
0 g
.48897 .61 m
.49211 .61627 L
.48653 .61464 L
.48339 .6081 L
.48897 .61 L
s
.451 .347 0 .152 k
.49457 .61191 m
.49772 .61791 L
.49211 .61627 L
.48897 .61 L
.49457 .61191 L
F
0 g
.49457 .61191 m
.49772 .61791 L
.49211 .61627 L
.48897 .61 L
.49457 .61191 L
s
.471 .351 0 .143 k
.50019 .61382 m
.50334 .61956 L
.49772 .61791 L
.49457 .61191 L
.50019 .61382 L
F
0 g
.50019 .61382 m
.50334 .61956 L
.49772 .61791 L
.49457 .61191 L
.50019 .61382 L
s
.493 .356 0 .133 k
.50585 .61575 m
.509 .62122 L
.50334 .61956 L
.50019 .61382 L
.50585 .61575 L
F
0 g
.50585 .61575 m
.509 .62122 L
.50334 .61956 L
.50019 .61382 L
.50585 .61575 L
s
.516 .361 0 .123 k
.51153 .61768 m
.51468 .62289 L
.509 .62122 L
.50585 .61575 L
.51153 .61768 L
F
0 g
.51153 .61768 m
.51468 .62289 L
.509 .62122 L
.50585 .61575 L
.51153 .61768 L
s
.54 .365 0 .114 k
.51724 .61963 m
.52039 .62456 L
.51468 .62289 L
.51153 .61768 L
.51724 .61963 L
F
0 g
.51724 .61963 m
.52039 .62456 L
.51468 .62289 L
.51153 .61768 L
.51724 .61963 L
s
.567 .37 0 .104 k
.52296 .62157 m
.52611 .62624 L
.52039 .62456 L
.51724 .61963 L
.52296 .62157 L
F
0 g
.52296 .62157 m
.52611 .62624 L
.52039 .62456 L
.51724 .61963 L
.52296 .62157 L
s
.595 .375 0 .095 k
.52873 .62354 m
.53187 .62793 L
.52611 .62624 L
.52296 .62157 L
.52873 .62354 L
F
0 g
.52873 .62354 m
.53187 .62793 L
.52611 .62624 L
.52296 .62157 L
.52873 .62354 L
s
.625 .379 0 .087 k
.53452 .6255 m
.53765 .62963 L
.53187 .62793 L
.52873 .62354 L
.53452 .6255 L
F
0 g
.53452 .6255 m
.53765 .62963 L
.53187 .62793 L
.52873 .62354 L
.53452 .6255 L
s
.657 .383 0 .08 k
.54032 .62748 m
.54346 .63133 L
.53765 .62963 L
.53452 .6255 L
.54032 .62748 L
F
0 g
.54032 .62748 m
.54346 .63133 L
.53765 .62963 L
.53452 .6255 L
.54032 .62748 L
s
.689 .386 0 .076 k
.54616 .62947 m
.54928 .63304 L
.54346 .63133 L
.54032 .62748 L
.54616 .62947 L
F
0 g
.54616 .62947 m
.54928 .63304 L
.54346 .63133 L
.54032 .62748 L
.54616 .62947 L
s
.722 .388 0 .074 k
.55203 .63147 m
.55515 .63477 L
.54928 .63304 L
.54616 .62947 L
.55203 .63147 L
F
0 g
.55203 .63147 m
.55515 .63477 L
.54928 .63304 L
.54616 .62947 L
.55203 .63147 L
s
.755 .388 0 .076 k
.55793 .63348 m
.56104 .63649 L
.55515 .63477 L
.55203 .63147 L
.55793 .63348 L
F
0 g
.55793 .63348 m
.56104 .63649 L
.55515 .63477 L
.55203 .63147 L
.55793 .63348 L
s
.787 .387 0 .083 k
.56385 .63549 m
.56695 .63822 L
.56104 .63649 L
.55793 .63348 L
.56385 .63549 L
F
0 g
.56385 .63549 m
.56695 .63822 L
.56104 .63649 L
.55793 .63348 L
.56385 .63549 L
s
.818 .383 0 .095 k
.5698 .63752 m
.57289 .63997 L
.56695 .63822 L
.56385 .63549 L
.5698 .63752 L
F
0 g
.5698 .63752 m
.57289 .63997 L
.56695 .63822 L
.56385 .63549 L
.5698 .63752 L
s
.845 .376 0 .115 k
.57578 .63956 m
.57887 .64172 L
.57289 .63997 L
.5698 .63752 L
.57578 .63956 L
F
0 g
.57578 .63956 m
.57887 .64172 L
.57289 .63997 L
.5698 .63752 L
.57578 .63956 L
s
.858 .367 0 .142 k
.58179 .6416 m
.58486 .64348 L
.57887 .64172 L
.57578 .63956 L
.58179 .6416 L
F
0 g
.58179 .6416 m
.58486 .64348 L
.57887 .64172 L
.57578 .63956 L
.58179 .6416 L
s
.822 .353 0 .178 k
.58783 .64366 m
.59088 .64524 L
.58486 .64348 L
.58179 .6416 L
.58783 .64366 L
F
0 g
.58783 .64366 m
.59088 .64524 L
.58486 .64348 L
.58179 .6416 L
.58783 .64366 L
s
.778 .337 0 .222 k
.59389 .64572 m
.59693 .64702 L
.59088 .64524 L
.58783 .64366 L
.59389 .64572 L
F
0 g
.59389 .64572 m
.59693 .64702 L
.59088 .64524 L
.58783 .64366 L
.59389 .64572 L
s
.727 .317 0 .273 k
.59998 .6478 m
.60301 .6488 L
.59693 .64702 L
.59389 .64572 L
.59998 .6478 L
F
0 g
.59998 .6478 m
.60301 .6488 L
.59693 .64702 L
.59389 .64572 L
.59998 .6478 L
s
0 .215 .215 .785 k
.60611 .64988 m
.60911 .65059 L
.60301 .6488 L
.59998 .6478 L
.60611 .64988 L
F
0 g
.60611 .64988 m
.60911 .65059 L
.60301 .6488 L
.59998 .6478 L
.60611 .64988 L
s
0 .262 .262 .738 k
.61227 .65197 m
.61526 .6524 L
.60911 .65059 L
.60611 .64988 L
.61227 .65197 L
F
0 g
.61227 .65197 m
.61526 .6524 L
.60911 .65059 L
.60611 .64988 L
.61227 .65197 L
s
0 .304 .304 .696 k
.61845 .65408 m
.62142 .6542 L
.61526 .6524 L
.61227 .65197 L
.61845 .65408 L
F
0 g
.61845 .65408 m
.62142 .6542 L
.61526 .6524 L
.61227 .65197 L
.61845 .65408 L
s
0 .342 .342 .658 k
.62466 .6562 m
.62761 .65602 L
.62142 .6542 L
.61845 .65408 L
.62466 .6562 L
F
0 g
.62466 .6562 m
.62761 .65602 L
.62142 .6542 L
.61845 .65408 L
.62466 .6562 L
s
0 .376 .376 .624 k
.63091 .65832 m
.63383 .65784 L
.62761 .65602 L
.62466 .6562 L
.63091 .65832 L
F
0 g
.63091 .65832 m
.63383 .65784 L
.62761 .65602 L
.62466 .6562 L
.63091 .65832 L
s
0 .404 .404 .596 k
.63718 .66045 m
.64008 .65967 L
.63383 .65784 L
.63091 .65832 L
.63718 .66045 L
F
0 g
.63718 .66045 m
.64008 .65967 L
.63383 .65784 L
.63091 .65832 L
.63718 .66045 L
s
0 .429 .429 .571 k
.64348 .66259 m
.64636 .66151 L
.64008 .65967 L
.63718 .66045 L
.64348 .66259 L
F
0 g
.64348 .66259 m
.64636 .66151 L
.64008 .65967 L
.63718 .66045 L
.64348 .66259 L
s
0 .449 .449 .551 k
.64982 .66474 m
.65267 .66334 L
.64636 .66151 L
.64348 .66259 L
.64982 .66474 L
F
0 g
.64982 .66474 m
.65267 .66334 L
.64636 .66151 L
.64348 .66259 L
.64982 .66474 L
s
0 .466 .466 .534 k
.65618 .66688 m
.65901 .66519 L
.65267 .66334 L
.64982 .66474 L
.65618 .66688 L
F
0 g
.65618 .66688 m
.65901 .66519 L
.65267 .66334 L
.64982 .66474 L
.65618 .66688 L
s
0 .48 .48 .52 k
.66259 .66903 m
.66538 .66702 L
.65901 .66519 L
.65618 .66688 L
.66259 .66903 L
F
0 g
.66259 .66903 m
.66538 .66702 L
.65901 .66519 L
.65618 .66688 L
.66259 .66903 L
s
0 .49 .49 .51 k
.66901 .67114 m
.67177 .66884 L
.66538 .66702 L
.66259 .66903 L
.66901 .67114 L
F
0 g
.66901 .67114 m
.67177 .66884 L
.66538 .66702 L
.66259 .66903 L
.66901 .67114 L
s
0 .498 .498 .502 k
.67546 .67324 m
.67819 .67062 L
.67177 .66884 L
.66901 .67114 L
.67546 .67324 L
F
0 g
.67546 .67324 m
.67819 .67062 L
.67177 .66884 L
.66901 .67114 L
.67546 .67324 L
s
0 .502 .502 .498 k
.68195 .67527 m
.68465 .67236 L
.67819 .67062 L
.67546 .67324 L
.68195 .67527 L
F
0 g
.68195 .67527 m
.68465 .67236 L
.67819 .67062 L
.67546 .67324 L
.68195 .67527 L
s
0 .5 .5 .5 k
.68846 .67716 m
.69113 .67396 L
.68465 .67236 L
.68195 .67527 L
.68846 .67716 L
F
0 g
.68846 .67716 m
.69113 .67396 L
.68465 .67236 L
.68195 .67527 L
.68846 .67716 L
s
0 .486 .486 .514 k
.69498 .67875 m
.69761 .67527 L
.69113 .67396 L
.68846 .67716 L
.69498 .67875 L
F
0 g
.69498 .67875 m
.69761 .67527 L
.69113 .67396 L
.68846 .67716 L
.69498 .67875 L
s
.70128 .67491 m
.70389 .67156 L
.69761 .67527 L
.69498 .67875 L
.70128 .67491 L
F
.70128 .67491 m
.70389 .67156 L
.69761 .67527 L
.69498 .67875 L
.70128 .67491 L
s
.70747 .66896 m
.71006 .66591 L
.70389 .67156 L
.70128 .67491 L
.70747 .66896 L
F
.70747 .66896 m
.71006 .66591 L
.70389 .67156 L
.70128 .67491 L
.70747 .66896 L
s
.71365 .66281 m
.71622 .66008 L
.71006 .66591 L
.70747 .66896 L
.71365 .66281 L
F
.71365 .66281 m
.71622 .66008 L
.71006 .66591 L
.70747 .66896 L
.71365 .66281 L
s
.71982 .65657 m
.72239 .65414 L
.71622 .66008 L
.71365 .66281 L
.71982 .65657 L
F
.71982 .65657 m
.72239 .65414 L
.71622 .66008 L
.71365 .66281 L
.71982 .65657 L
s
.325 0 .295 .156 k
.72598 .65026 m
.72856 .64816 L
.72239 .65414 L
.71982 .65657 L
.72598 .65026 L
F
0 g
.72598 .65026 m
.72856 .64816 L
.72239 .65414 L
.71982 .65657 L
.72598 .65026 L
s
.31 0 .283 .117 k
.73215 .64392 m
.73472 .64215 L
.72856 .64816 L
.72598 .65026 L
.73215 .64392 L
F
0 g
.73215 .64392 m
.73472 .64215 L
.72856 .64816 L
.72598 .65026 L
.73215 .64392 L
s
.295 0 .271 .082 k
.73832 .63757 m
.74088 .63611 L
.73472 .64215 L
.73215 .64392 L
.73832 .63757 L
F
0 g
.73832 .63757 m
.74088 .63611 L
.73472 .64215 L
.73215 .64392 L
.73832 .63757 L
s
.278 0 .256 .053 k
.74449 .6312 m
.74703 .63006 L
.74088 .63611 L
.73832 .63757 L
.74449 .6312 L
F
0 g
.74449 .6312 m
.74703 .63006 L
.74088 .63611 L
.73832 .63757 L
.74449 .6312 L
s
.259 0 .238 .031 k
.75065 .62482 m
.75319 .624 L
.74703 .63006 L
.74449 .6312 L
.75065 .62482 L
F
0 g
.75065 .62482 m
.75319 .624 L
.74703 .63006 L
.74449 .6312 L
.75065 .62482 L
s
.239 0 .219 .015 k
.75681 .61844 m
.75935 .61794 L
.75319 .624 L
.75065 .62482 L
.75681 .61844 L
F
0 g
.75681 .61844 m
.75935 .61794 L
.75319 .624 L
.75065 .62482 L
.75681 .61844 L
s
.218 0 .2 .005 k
.76297 .61206 m
.76551 .61188 L
.75935 .61794 L
.75681 .61844 L
.76297 .61206 L
F
0 g
.76297 .61206 m
.76551 .61188 L
.75935 .61794 L
.75681 .61844 L
.76297 .61206 L
s
.198 0 .181 0 k
.76913 .60568 m
.77167 .60583 L
.76551 .61188 L
.76297 .61206 L
.76913 .60568 L
F
0 g
.76913 .60568 m
.77167 .60583 L
.76551 .61188 L
.76297 .61206 L
.76913 .60568 L
s
.177 0 .162 .001 k
.77529 .5993 m
.77782 .59976 L
.77167 .60583 L
.76913 .60568 L
.77529 .5993 L
F
0 g
.77529 .5993 m
.77782 .59976 L
.77167 .60583 L
.76913 .60568 L
.77529 .5993 L
s
.155 0 .142 .007 k
.78144 .59292 m
.78399 .59369 L
.77782 .59976 L
.77529 .5993 L
.78144 .59292 L
F
0 g
.78144 .59292 m
.78399 .59369 L
.77782 .59976 L
.77529 .5993 L
.78144 .59292 L
s
.135 0 .123 .016 k
.78761 .58654 m
.79015 .58763 L
.78399 .59369 L
.78144 .59292 L
.78761 .58654 L
F
0 g
.78761 .58654 m
.79015 .58763 L
.78399 .59369 L
.78144 .59292 L
.78761 .58654 L
s
.116 0 .105 .028 k
.79375 .58016 m
.79631 .58156 L
.79015 .58763 L
.78761 .58654 L
.79375 .58016 L
F
0 g
.79375 .58016 m
.79631 .58156 L
.79015 .58763 L
.78761 .58654 L
.79375 .58016 L
s
.098 0 .088 .042 k
.79992 .57379 m
.80247 .57551 L
.79631 .58156 L
.79375 .58016 L
.79992 .57379 L
F
0 g
.79992 .57379 m
.80247 .57551 L
.79631 .58156 L
.79375 .58016 L
.79992 .57379 L
s
.08 0 .072 .058 k
.80607 .56741 m
.80863 .56944 L
.80247 .57551 L
.79992 .57379 L
.80607 .56741 L
F
0 g
.80607 .56741 m
.80863 .56944 L
.80247 .57551 L
.79992 .57379 L
.80607 .56741 L
s
.064 0 .056 .075 k
.81222 .56104 m
.81479 .56337 L
.80863 .56944 L
.80607 .56741 L
.81222 .56104 L
F
0 g
.81222 .56104 m
.81479 .56337 L
.80863 .56944 L
.80607 .56741 L
.81222 .56104 L
s
.049 0 .042 .092 k
.81837 .55467 m
.82095 .55731 L
.81479 .56337 L
.81222 .56104 L
.81837 .55467 L
F
0 g
.81837 .55467 m
.82095 .55731 L
.81479 .56337 L
.81222 .56104 L
.81837 .55467 L
s
.035 0 .03 .109 k
.82452 .54829 m
.82711 .55124 L
.82095 .55731 L
.81837 .55467 L
.82452 .54829 L
F
0 g
.82452 .54829 m
.82711 .55124 L
.82095 .55731 L
.81837 .55467 L
.82452 .54829 L
s
.023 0 .018 .126 k
.83067 .54192 m
.83327 .54517 L
.82711 .55124 L
.82452 .54829 L
.83067 .54192 L
F
0 g
.83067 .54192 m
.83327 .54517 L
.82711 .55124 L
.82452 .54829 L
.83067 .54192 L
s
.011 0 .007 .143 k
.83683 .53554 m
.83943 .5391 L
.83327 .54517 L
.83067 .54192 L
.83683 .53554 L
F
0 g
.83683 .53554 m
.83943 .5391 L
.83327 .54517 L
.83067 .54192 L
.83683 .53554 L
s
.003 .004 0 .156 k
.84298 .52917 m
.84559 .53304 L
.83943 .5391 L
.83683 .53554 L
.84298 .52917 L
F
0 g
.84298 .52917 m
.84559 .53304 L
.83943 .5391 L
.83683 .53554 L
.84298 .52917 L
s
.003 .014 0 .162 k
.84912 .5228 m
.85177 .52698 L
.84559 .53304 L
.84298 .52917 L
.84912 .5228 L
F
0 g
.84912 .5228 m
.85177 .52698 L
.84559 .53304 L
.84298 .52917 L
.84912 .5228 L
s
0 .049 .009 .184 k
.27209 .71353 m
.27558 .71715 L
.27005 .72285 L
.26653 .71951 L
.27209 .71353 L
F
0 g
.27209 .71353 m
.27558 .71715 L
.27005 .72285 L
.26653 .71951 L
.27209 .71353 L
s
0 .055 .01 .189 k
.27765 .70756 m
.28111 .71145 L
.27558 .71715 L
.27209 .71353 L
.27765 .70756 L
F
0 g
.27765 .70756 m
.28111 .71145 L
.27558 .71715 L
.27209 .71353 L
.27765 .70756 L
s
0 .061 .01 .194 k
.28321 .70158 m
.28663 .70575 L
.28111 .71145 L
.27765 .70756 L
.28321 .70158 L
F
0 g
.28321 .70158 m
.28663 .70575 L
.28111 .71145 L
.27765 .70756 L
.28321 .70158 L
s
0 .066 .01 .199 k
.28876 .6956 m
.29216 .70005 L
.28663 .70575 L
.28321 .70158 L
.28876 .6956 L
F
0 g
.28876 .6956 m
.29216 .70005 L
.28663 .70575 L
.28321 .70158 L
.28876 .6956 L
s
0 .071 .01 .204 k
.29431 .68962 m
.29768 .69435 L
.29216 .70005 L
.28876 .6956 L
.29431 .68962 L
F
0 g
.29431 .68962 m
.29768 .69435 L
.29216 .70005 L
.28876 .6956 L
.29431 .68962 L
s
0 .076 .01 .209 k
.29986 .68366 m
.3032 .68865 L
.29768 .69435 L
.29431 .68962 L
.29986 .68366 L
F
0 g
.29986 .68366 m
.3032 .68865 L
.29768 .69435 L
.29431 .68962 L
.29986 .68366 L
s
0 .08 .01 .214 k
.30541 .67769 m
.30872 .68296 L
.3032 .68865 L
.29986 .68366 L
.30541 .67769 L
F
0 g
.30541 .67769 m
.30872 .68296 L
.3032 .68865 L
.29986 .68366 L
.30541 .67769 L
s
0 .084 .01 .219 k
.31096 .67172 m
.31425 .67726 L
.30872 .68296 L
.30541 .67769 L
.31096 .67172 L
F
0 g
.31096 .67172 m
.31425 .67726 L
.30872 .68296 L
.30541 .67769 L
.31096 .67172 L
s
0 .089 .011 .223 k
.31651 .66575 m
.31977 .67157 L
.31425 .67726 L
.31096 .67172 L
.31651 .66575 L
F
0 g
.31651 .66575 m
.31977 .67157 L
.31425 .67726 L
.31096 .67172 L
.31651 .66575 L
s
0 .092 .01 .228 k
.32205 .65979 m
.32529 .66587 L
.31977 .67157 L
.31651 .66575 L
.32205 .65979 L
F
0 g
.32205 .65979 m
.32529 .66587 L
.31977 .67157 L
.31651 .66575 L
.32205 .65979 L
s
0 .096 .011 .232 k
.3276 .65383 m
.33082 .66018 L
.32529 .66587 L
.32205 .65979 L
.3276 .65383 L
F
0 g
.3276 .65383 m
.33082 .66018 L
.32529 .66587 L
.32205 .65979 L
.3276 .65383 L
s
0 .099 .011 .236 k
.33313 .64786 m
.33633 .65448 L
.33082 .66018 L
.3276 .65383 L
.33313 .64786 L
F
0 g
.33313 .64786 m
.33633 .65448 L
.33082 .66018 L
.3276 .65383 L
.33313 .64786 L
s
0 .103 .011 .24 k
.33867 .6419 m
.34185 .6488 L
.33633 .65448 L
.33313 .64786 L
.33867 .6419 L
F
0 g
.33867 .6419 m
.34185 .6488 L
.33633 .65448 L
.33313 .64786 L
.33867 .6419 L
s
0 .106 .011 .244 k
.34421 .63595 m
.34737 .6431 L
.34185 .6488 L
.33867 .6419 L
.34421 .63595 L
F
0 g
.34421 .63595 m
.34737 .6431 L
.34185 .6488 L
.33867 .6419 L
.34421 .63595 L
s
0 .108 .011 .248 k
.34975 .62999 m
.35288 .63742 L
.34737 .6431 L
.34421 .63595 L
.34975 .62999 L
F
0 g
.34975 .62999 m
.35288 .63742 L
.34737 .6431 L
.34421 .63595 L
.34975 .62999 L
s
0 .111 .011 .252 k
.35528 .62404 m
.3584 .63173 L
.35288 .63742 L
.34975 .62999 L
.35528 .62404 L
F
0 g
.35528 .62404 m
.3584 .63173 L
.35288 .63742 L
.34975 .62999 L
.35528 .62404 L
s
0 .113 .01 .256 k
.36082 .61809 m
.36391 .62605 L
.3584 .63173 L
.35528 .62404 L
.36082 .61809 L
F
0 g
.36082 .61809 m
.36391 .62605 L
.3584 .63173 L
.35528 .62404 L
.36082 .61809 L
s
0 .116 .011 .259 k
.36635 .61217 m
.36943 .62037 L
.36391 .62605 L
.36082 .61809 L
.36635 .61217 L
F
0 g
.36635 .61217 m
.36943 .62037 L
.36391 .62605 L
.36082 .61809 L
.36635 .61217 L
s
0 .118 .01 .263 k
.37188 .60624 m
.37494 .61472 L
.36943 .62037 L
.36635 .61217 L
.37188 .60624 L
F
0 g
.37188 .60624 m
.37494 .61472 L
.36943 .62037 L
.36635 .61217 L
.37188 .60624 L
s
0 .121 .01 .266 k
.3774 .60034 m
.38045 .60907 L
.37494 .61472 L
.37188 .60624 L
.3774 .60034 L
F
0 g
.3774 .60034 m
.38045 .60907 L
.37494 .61472 L
.37188 .60624 L
.3774 .60034 L
s
0 .123 .009 .27 k
.38293 .59446 m
.38597 .60346 L
.38045 .60907 L
.3774 .60034 L
.38293 .59446 L
F
0 g
.38293 .59446 m
.38597 .60346 L
.38045 .60907 L
.3774 .60034 L
.38293 .59446 L
s
0 .124 .008 .274 k
.38845 .58866 m
.39147 .59789 L
.38597 .60346 L
.38293 .59446 L
.38845 .58866 L
F
0 g
.38845 .58866 m
.39147 .59789 L
.38597 .60346 L
.38293 .59446 L
.38845 .58866 L
s
0 .125 .005 .279 k
.39396 .58293 m
.39697 .59242 L
.39147 .59789 L
.38845 .58866 L
.39396 .58293 L
F
0 g
.39396 .58293 m
.39697 .59242 L
.39147 .59789 L
.38845 .58866 L
.39396 .58293 L
s
0 .126 .001 .285 k
.39947 .5774 m
.40247 .58712 L
.39697 .59242 L
.39396 .58293 L
.39947 .5774 L
F
0 g
.39947 .5774 m
.40247 .58712 L
.39697 .59242 L
.39396 .58293 L
.39947 .5774 L
s
.054 .162 0 .276 k
.40491 .57381 m
.40789 .58364 L
.40247 .58712 L
.39947 .5774 L
.40491 .57381 L
F
0 g
.40491 .57381 m
.40789 .58364 L
.40247 .58712 L
.39947 .5774 L
.40491 .57381 L
s
.253 .289 0 .255 k
.41015 .57523 m
.41315 .58486 L
.40789 .58364 L
.40491 .57381 L
.41015 .57523 L
F
0 g
.41015 .57523 m
.41315 .58486 L
.40789 .58364 L
.40491 .57381 L
.41015 .57523 L
s
.275 .3 0 .251 k
.4154 .57695 m
.41842 .58637 L
.41315 .58486 L
.41015 .57523 L
.4154 .57695 L
F
0 g
.4154 .57695 m
.41842 .58637 L
.41315 .58486 L
.41015 .57523 L
.4154 .57695 L
s
.289 .307 0 .246 k
.42067 .57882 m
.4237 .588 L
.41842 .58637 L
.4154 .57695 L
.42067 .57882 L
F
0 g
.42067 .57882 m
.4237 .588 L
.41842 .58637 L
.4154 .57695 L
.42067 .57882 L
s
.303 .312 0 .24 k
.42596 .58077 m
.42901 .58972 L
.4237 .588 L
.42067 .57882 L
.42596 .58077 L
F
0 g
.42596 .58077 m
.42901 .58972 L
.4237 .588 L
.42067 .57882 L
.42596 .58077 L
s
.314 .316 0 .235 k
.43128 .58276 m
.43434 .59147 L
.42901 .58972 L
.42596 .58077 L
.43128 .58276 L
F
0 g
.43128 .58276 m
.43434 .59147 L
.42901 .58972 L
.42596 .58077 L
.43128 .58276 L
s
.326 .32 0 .229 k
.43662 .58479 m
.4397 .59327 L
.43434 .59147 L
.43128 .58276 L
.43662 .58479 L
F
0 g
.43662 .58479 m
.4397 .59327 L
.43434 .59147 L
.43128 .58276 L
.43662 .58479 L
s
.338 .324 0 .222 k
.44198 .58685 m
.44507 .59508 L
.4397 .59327 L
.43662 .58479 L
.44198 .58685 L
F
0 g
.44198 .58685 m
.44507 .59508 L
.4397 .59327 L
.43662 .58479 L
.44198 .58685 L
s
.35 .327 0 .216 k
.44737 .58892 m
.45047 .59691 L
.44507 .59508 L
.44198 .58685 L
.44737 .58892 L
F
0 g
.44737 .58892 m
.45047 .59691 L
.44507 .59508 L
.44198 .58685 L
.44737 .58892 L
s
.363 .331 0 .209 k
.45279 .59101 m
.4559 .59875 L
.45047 .59691 L
.44737 .58892 L
.45279 .59101 L
F
0 g
.45279 .59101 m
.4559 .59875 L
.45047 .59691 L
.44737 .58892 L
.45279 .59101 L
s
.377 .335 0 .201 k
.45823 .59311 m
.46135 .60059 L
.4559 .59875 L
.45279 .59101 L
.45823 .59311 L
F
0 g
.45823 .59311 m
.46135 .60059 L
.4559 .59875 L
.45279 .59101 L
.45823 .59311 L
s
.391 .339 0 .194 k
.46369 .59522 m
.46682 .60246 L
.46135 .60059 L
.45823 .59311 L
.46369 .59522 L
F
0 g
.46369 .59522 m
.46682 .60246 L
.46135 .60059 L
.45823 .59311 L
.46369 .59522 L
s
.406 .343 0 .186 k
.46919 .59734 m
.47232 .60433 L
.46682 .60246 L
.46369 .59522 L
.46919 .59734 L
F
0 g
.46919 .59734 m
.47232 .60433 L
.46682 .60246 L
.46369 .59522 L
.46919 .59734 L
s
.422 .347 0 .178 k
.47471 .59947 m
.47784 .60621 L
.47232 .60433 L
.46919 .59734 L
.47471 .59947 L
F
0 g
.47471 .59947 m
.47784 .60621 L
.47232 .60433 L
.46919 .59734 L
.47471 .59947 L
s
.439 .351 0 .17 k
.48025 .60161 m
.48339 .6081 L
.47784 .60621 L
.47471 .59947 L
.48025 .60161 L
F
0 g
.48025 .60161 m
.48339 .6081 L
.47784 .60621 L
.47471 .59947 L
.48025 .60161 L
s
.458 .356 0 .161 k
.48582 .60377 m
.48897 .61 L
.48339 .6081 L
.48025 .60161 L
.48582 .60377 L
F
0 g
.48582 .60377 m
.48897 .61 L
.48339 .6081 L
.48025 .60161 L
.48582 .60377 L
s
.478 .36 0 .152 k
.49142 .60594 m
.49457 .61191 L
.48897 .61 L
.48582 .60377 L
.49142 .60594 L
F
0 g
.49142 .60594 m
.49457 .61191 L
.48897 .61 L
.48582 .60377 L
.49142 .60594 L
s
.499 .365 0 .143 k
.49704 .6081 m
.50019 .61382 L
.49457 .61191 L
.49142 .60594 L
.49704 .6081 L
F
0 g
.49704 .6081 m
.50019 .61382 L
.49457 .61191 L
.49142 .60594 L
.49704 .6081 L
s
.521 .37 0 .134 k
.50269 .61029 m
.50585 .61575 L
.50019 .61382 L
.49704 .6081 L
.50269 .61029 L
F
0 g
.50269 .61029 m
.50585 .61575 L
.50019 .61382 L
.49704 .6081 L
.50269 .61029 L
s
.545 .375 0 .125 k
.50837 .61249 m
.51153 .61768 L
.50585 .61575 L
.50269 .61029 L
.50837 .61249 L
F
0 g
.50837 .61249 m
.51153 .61768 L
.50585 .61575 L
.50269 .61029 L
.50837 .61249 L
s
.571 .38 0 .116 k
.51408 .61469 m
.51724 .61963 L
.51153 .61768 L
.50837 .61249 L
.51408 .61469 L
F
0 g
.51408 .61469 m
.51724 .61963 L
.51153 .61768 L
.50837 .61249 L
.51408 .61469 L
s
.598 .385 0 .108 k
.51981 .61691 m
.52296 .62157 L
.51724 .61963 L
.51408 .61469 L
.51981 .61691 L
F
0 g
.51981 .61691 m
.52296 .62157 L
.51724 .61963 L
.51408 .61469 L
.51981 .61691 L
s
.627 .39 0 .1 k
.52557 .61913 m
.52873 .62354 L
.52296 .62157 L
.51981 .61691 L
.52557 .61913 L
F
0 g
.52557 .61913 m
.52873 .62354 L
.52296 .62157 L
.51981 .61691 L
.52557 .61913 L
s
.657 .394 0 .094 k
.53136 .62137 m
.53452 .6255 L
.52873 .62354 L
.52557 .61913 L
.53136 .62137 L
F
0 g
.53136 .62137 m
.53452 .6255 L
.52873 .62354 L
.52557 .61913 L
.53136 .62137 L
s
.688 .398 0 .089 k
.53718 .62362 m
.54032 .62748 L
.53452 .6255 L
.53136 .62137 L
.53718 .62362 L
F
0 g
.53718 .62362 m
.54032 .62748 L
.53452 .6255 L
.53136 .62137 L
.53718 .62362 L
s
.721 .401 0 .086 k
.54302 .62588 m
.54616 .62947 L
.54032 .62748 L
.53718 .62362 L
.54302 .62588 L
F
0 g
.54302 .62588 m
.54616 .62947 L
.54032 .62748 L
.53718 .62362 L
.54302 .62588 L
s
.753 .403 0 .087 k
.5489 .62815 m
.55203 .63147 L
.54616 .62947 L
.54302 .62588 L
.5489 .62815 L
F
0 g
.5489 .62815 m
.55203 .63147 L
.54616 .62947 L
.54302 .62588 L
.5489 .62815 L
s
.785 .403 0 .092 k
.5548 .63043 m
.55793 .63348 L
.55203 .63147 L
.5489 .62815 L
.5548 .63043 L
F
0 g
.5548 .63043 m
.55793 .63348 L
.55203 .63147 L
.5489 .62815 L
.5548 .63043 L
s
.817 .401 0 .101 k
.56073 .63273 m
.56385 .63549 L
.55793 .63348 L
.5548 .63043 L
.56073 .63273 L
F
0 g
.56073 .63273 m
.56385 .63549 L
.55793 .63348 L
.5548 .63043 L
.56073 .63273 L
s
.845 .397 0 .116 k
.56669 .63503 m
.5698 .63752 L
.56385 .63549 L
.56073 .63273 L
.56669 .63503 L
F
0 g
.56669 .63503 m
.5698 .63752 L
.56385 .63549 L
.56073 .63273 L
.56669 .63503 L
s
.862 .39 0 .138 k
.57269 .63735 m
.57578 .63956 L
.5698 .63752 L
.56669 .63503 L
.57269 .63735 L
F
0 g
.57269 .63735 m
.57578 .63956 L
.5698 .63752 L
.56669 .63503 L
.57269 .63735 L
s
.832 .379 0 .168 k
.5787 .63968 m
.58179 .6416 L
.57578 .63956 L
.57269 .63735 L
.5787 .63968 L
F
0 g
.5787 .63968 m
.58179 .6416 L
.57578 .63956 L
.57269 .63735 L
.5787 .63968 L
s
.795 .366 0 .205 k
.58475 .64201 m
.58783 .64366 L
.58179 .6416 L
.5787 .63968 L
.58475 .64201 L
F
0 g
.58475 .64201 m
.58783 .64366 L
.58179 .6416 L
.5787 .63968 L
.58475 .64201 L
s
.751 .349 0 .249 k
.59084 .64436 m
.59389 .64572 L
.58783 .64366 L
.58475 .64201 L
.59084 .64436 L
F
0 g
.59084 .64436 m
.59389 .64572 L
.58783 .64366 L
.58475 .64201 L
.59084 .64436 L
s
.701 .33 0 .299 k
.59694 .64672 m
.59998 .6478 L
.59389 .64572 L
.59084 .64436 L
.59694 .64672 L
F
0 g
.59694 .64672 m
.59998 .6478 L
.59389 .64572 L
.59084 .64436 L
.59694 .64672 L
s
0 .254 .254 .746 k
.60308 .6491 m
.60611 .64988 L
.59998 .6478 L
.59694 .64672 L
.60308 .6491 L
F
0 g
.60308 .6491 m
.60611 .64988 L
.59998 .6478 L
.59694 .64672 L
.60308 .6491 L
s
0 .298 .298 .702 k
.60925 .65148 m
.61227 .65197 L
.60611 .64988 L
.60308 .6491 L
.60925 .65148 L
F
0 g
.60925 .65148 m
.61227 .65197 L
.60611 .64988 L
.60308 .6491 L
.60925 .65148 L
s
0 .337 .337 .663 k
.61546 .65388 m
.61845 .65408 L
.61227 .65197 L
.60925 .65148 L
.61546 .65388 L
F
0 g
.61546 .65388 m
.61845 .65408 L
.61227 .65197 L
.60925 .65148 L
.61546 .65388 L
s
0 .373 .373 .627 k
.6217 .65629 m
.62466 .6562 L
.61845 .65408 L
.61546 .65388 L
.6217 .65629 L
F
0 g
.6217 .65629 m
.62466 .6562 L
.61845 .65408 L
.61546 .65388 L
.6217 .65629 L
s
0 .403 .403 .597 k
.62796 .65871 m
.63091 .65832 L
.62466 .6562 L
.6217 .65629 L
.62796 .65871 L
F
0 g
.62796 .65871 m
.63091 .65832 L
.62466 .6562 L
.6217 .65629 L
.62796 .65871 L
s
0 .43 .43 .57 k
.63426 .66114 m
.63718 .66045 L
.63091 .65832 L
.62796 .65871 L
.63426 .66114 L
F
0 g
.63426 .66114 m
.63718 .66045 L
.63091 .65832 L
.62796 .65871 L
.63426 .66114 L
s
0 .452 .452 .548 k
.64059 .66359 m
.64348 .66259 L
.63718 .66045 L
.63426 .66114 L
.64059 .66359 L
F
0 g
.64059 .66359 m
.64348 .66259 L
.63718 .66045 L
.63426 .66114 L
.64059 .66359 L
s
0 .471 .471 .529 k
.64694 .66603 m
.64982 .66474 L
.64348 .66259 L
.64059 .66359 L
.64694 .66603 L
F
0 g
.64694 .66603 m
.64982 .66474 L
.64348 .66259 L
.64059 .66359 L
.64694 .66603 L
s
0 .486 .486 .514 k
.65334 .66847 m
.65618 .66688 L
.64982 .66474 L
.64694 .66603 L
.65334 .66847 L
F
0 g
.65334 .66847 m
.65618 .66688 L
.64982 .66474 L
.64694 .66603 L
.65334 .66847 L
s
0 .499 .499 .501 k
.65977 .67092 m
.66259 .66903 L
.65618 .66688 L
.65334 .66847 L
.65977 .67092 L
F
0 g
.65977 .67092 m
.66259 .66903 L
.65618 .66688 L
.65334 .66847 L
.65977 .67092 L
s
0 .508 .508 .492 k
.66622 .67335 m
.66901 .67114 L
.66259 .66903 L
.65977 .67092 L
.66622 .67335 L
F
0 g
.66622 .67335 m
.66901 .67114 L
.66259 .66903 L
.65977 .67092 L
.66622 .67335 L
s
0 .514 .514 .486 k
.67271 .67574 m
.67546 .67324 L
.66901 .67114 L
.66622 .67335 L
.67271 .67574 L
F
0 g
.67271 .67574 m
.67546 .67324 L
.66901 .67114 L
.66622 .67335 L
.67271 .67574 L
s
0 .517 .517 .483 k
.67922 .67807 m
.68195 .67527 L
.67546 .67324 L
.67271 .67574 L
.67922 .67807 L
F
0 g
.67922 .67807 m
.68195 .67527 L
.67546 .67324 L
.67271 .67574 L
.67922 .67807 L
s
0 .515 .515 .485 k
.68577 .68026 m
.68846 .67716 L
.68195 .67527 L
.67922 .67807 L
.68577 .68026 L
F
0 g
.68577 .68026 m
.68846 .67716 L
.68195 .67527 L
.67922 .67807 L
.68577 .68026 L
s
0 .499 .499 .501 k
.69233 .6821 m
.69498 .67875 L
.68846 .67716 L
.68577 .68026 L
.69233 .6821 L
F
0 g
.69233 .6821 m
.69498 .67875 L
.68846 .67716 L
.68577 .68026 L
.69233 .6821 L
s
.69863 .67813 m
.70128 .67491 L
.69498 .67875 L
.69233 .6821 L
.69863 .67813 L
F
.69863 .67813 m
.70128 .67491 L
.69498 .67875 L
.69233 .6821 L
.69863 .67813 L
s
.70484 .67188 m
.70747 .66896 L
.70128 .67491 L
.69863 .67813 L
.70484 .67188 L
F
.70484 .67188 m
.70747 .66896 L
.70128 .67491 L
.69863 .67813 L
.70484 .67188 L
s
.71103 .66543 m
.71365 .66281 L
.70747 .66896 L
.70484 .67188 L
.71103 .66543 L
F
.71103 .66543 m
.71365 .66281 L
.70747 .66896 L
.70484 .67188 L
.71103 .66543 L
s
.317 0 .306 .164 k
.71722 .65887 m
.71982 .65657 L
.71365 .66281 L
.71103 .66543 L
.71722 .65887 L
F
0 g
.71722 .65887 m
.71982 .65657 L
.71365 .66281 L
.71103 .66543 L
.71722 .65887 L
s
.303 0 .297 .124 k
.7234 .65225 m
.72598 .65026 L
.71982 .65657 L
.71722 .65887 L
.7234 .65225 L
F
0 g
.7234 .65225 m
.72598 .65026 L
.71982 .65657 L
.71722 .65887 L
.7234 .65225 L
s
.287 0 .285 .09 k
.72957 .64559 m
.73215 .64392 L
.72598 .65026 L
.7234 .65225 L
.72957 .64559 L
F
0 g
.72957 .64559 m
.73215 .64392 L
.72598 .65026 L
.7234 .65225 L
.72957 .64559 L
s
.27 0 .271 .061 k
.73574 .63892 m
.73832 .63757 L
.73215 .64392 L
.72957 .64559 L
.73574 .63892 L
F
0 g
.73574 .63892 m
.73832 .63757 L
.73215 .64392 L
.72957 .64559 L
.73574 .63892 L
s
.253 0 .256 .037 k
.74191 .63224 m
.74449 .6312 L
.73832 .63757 L
.73574 .63892 L
.74191 .63224 L
F
0 g
.74191 .63224 m
.74449 .6312 L
.73832 .63757 L
.73574 .63892 L
.74191 .63224 L
s
.234 0 .238 .02 k
.74808 .62554 m
.75065 .62482 L
.74449 .6312 L
.74191 .63224 L
.74808 .62554 L
F
0 g
.74808 .62554 m
.75065 .62482 L
.74449 .6312 L
.74191 .63224 L
.74808 .62554 L
s
.215 0 .22 .008 k
.75424 .61885 m
.75681 .61844 L
.75065 .62482 L
.74808 .62554 L
.75424 .61885 L
F
0 g
.75424 .61885 m
.75681 .61844 L
.75065 .62482 L
.74808 .62554 L
.75424 .61885 L
s
.195 0 .202 .001 k
.76041 .61216 m
.76297 .61206 L
.75681 .61844 L
.75424 .61885 L
.76041 .61216 L
F
0 g
.76041 .61216 m
.76297 .61206 L
.75681 .61844 L
.75424 .61885 L
.76041 .61216 L
s
.175 0 .183 0 k
.76657 .60546 m
.76913 .60568 L
.76297 .61206 L
.76041 .61216 L
.76657 .60546 L
F
0 g
.76657 .60546 m
.76913 .60568 L
.76297 .61206 L
.76041 .61216 L
.76657 .60546 L
s
.156 0 .164 .003 k
.77272 .59877 m
.77529 .5993 L
.76913 .60568 L
.76657 .60546 L
.77272 .59877 L
F
0 g
.77272 .59877 m
.77529 .5993 L
.76913 .60568 L
.76657 .60546 L
.77272 .59877 L
s
.136 0 .145 .01 k
.77888 .59208 m
.78144 .59292 L
.77529 .5993 L
.77272 .59877 L
.77888 .59208 L
F
0 g
.77888 .59208 m
.78144 .59292 L
.77529 .5993 L
.77272 .59877 L
.77888 .59208 L
s
.118 0 .127 .02 k
.78503 .58539 m
.78761 .58654 L
.78144 .59292 L
.77888 .59208 L
.78503 .58539 L
F
0 g
.78503 .58539 m
.78761 .58654 L
.78144 .59292 L
.77888 .59208 L
.78503 .58539 L
s
.099 0 .109 .033 k
.79119 .5787 m
.79375 .58016 L
.78761 .58654 L
.78503 .58539 L
.79119 .5787 L
F
0 g
.79119 .5787 m
.79375 .58016 L
.78761 .58654 L
.78503 .58539 L
.79119 .5787 L
s
.082 0 .093 .047 k
.79734 .57202 m
.79992 .57379 L
.79375 .58016 L
.79119 .5787 L
.79734 .57202 L
F
0 g
.79734 .57202 m
.79992 .57379 L
.79375 .58016 L
.79119 .5787 L
.79734 .57202 L
s
.067 0 .077 .062 k
.80349 .56533 m
.80607 .56741 L
.79992 .57379 L
.79734 .57202 L
.80349 .56533 L
F
0 g
.80349 .56533 m
.80607 .56741 L
.79992 .57379 L
.79734 .57202 L
.80349 .56533 L
s
.052 0 .063 .078 k
.80964 .55866 m
.81222 .56104 L
.80607 .56741 L
.80349 .56533 L
.80964 .55866 L
F
0 g
.80964 .55866 m
.81222 .56104 L
.80607 .56741 L
.80349 .56533 L
.80964 .55866 L
s
.038 0 .049 .095 k
.81578 .55198 m
.81837 .55467 L
.81222 .56104 L
.80964 .55866 L
.81578 .55198 L
F
0 g
.81578 .55198 m
.81837 .55467 L
.81222 .56104 L
.80964 .55866 L
.81578 .55198 L
s
.025 0 .037 .111 k
.82193 .5453 m
.82452 .54829 L
.81837 .55467 L
.81578 .55198 L
.82193 .5453 L
F
0 g
.82193 .5453 m
.82452 .54829 L
.81837 .55467 L
.81578 .55198 L
.82193 .5453 L
s
.013 0 .024 .128 k
.82807 .53863 m
.83067 .54192 L
.82452 .54829 L
.82193 .5453 L
.82807 .53863 L
F
0 g
.82807 .53863 m
.83067 .54192 L
.82452 .54829 L
.82193 .5453 L
.82807 .53863 L
s
.002 0 .014 .144 k
.8342 .53196 m
.83683 .53554 L
.83067 .54192 L
.82807 .53863 L
.8342 .53196 L
F
0 g
.8342 .53196 m
.83683 .53554 L
.83067 .54192 L
.82807 .53863 L
.8342 .53196 L
s
0 .008 .011 .152 k
.84034 .52528 m
.84298 .52917 L
.83683 .53554 L
.8342 .53196 L
.84034 .52528 L
F
0 g
.84034 .52528 m
.84298 .52917 L
.83683 .53554 L
.8342 .53196 L
.84034 .52528 L
s
0 .018 .012 .157 k
.84648 .51862 m
.84912 .5228 L
.84298 .52917 L
.84034 .52528 L
.84648 .51862 L
F
0 g
.84648 .51862 m
.84912 .5228 L
.84298 .52917 L
.84034 .52528 L
.84648 .51862 L
s
0 .054 .02 .179 k
.26859 .70991 m
.27209 .71353 L
.26653 .71951 L
.263 .71616 L
.26859 .70991 L
F
0 g
.26859 .70991 m
.27209 .71353 L
.26653 .71951 L
.263 .71616 L
.26859 .70991 L
s
0 .06 .02 .184 k
.27418 .70368 m
.27765 .70756 L
.27209 .71353 L
.26859 .70991 L
.27418 .70368 L
F
0 g
.27418 .70368 m
.27765 .70756 L
.27209 .71353 L
.26859 .70991 L
.27418 .70368 L
s
0 .065 .019 .189 k
.27976 .69744 m
.28321 .70158 L
.27765 .70756 L
.27418 .70368 L
.27976 .69744 L
F
0 g
.27976 .69744 m
.28321 .70158 L
.27765 .70756 L
.27418 .70368 L
.27976 .69744 L
s
0 .069 .019 .194 k
.28535 .69119 m
.28876 .6956 L
.28321 .70158 L
.27976 .69744 L
.28535 .69119 L
F
0 g
.28535 .69119 m
.28876 .6956 L
.28321 .70158 L
.27976 .69744 L
.28535 .69119 L
s
0 .075 .02 .198 k
.29093 .68496 m
.29431 .68962 L
.28876 .6956 L
.28535 .69119 L
.29093 .68496 L
F
0 g
.29093 .68496 m
.29431 .68962 L
.28876 .6956 L
.28535 .69119 L
.29093 .68496 L
s
0 .079 .019 .203 k
.2965 .67873 m
.29986 .68366 L
.29431 .68962 L
.29093 .68496 L
.2965 .67873 L
F
0 g
.2965 .67873 m
.29986 .68366 L
.29431 .68962 L
.29093 .68496 L
.2965 .67873 L
s
0 .082 .019 .208 k
.30208 .6725 m
.30541 .67769 L
.29986 .68366 L
.2965 .67873 L
.30208 .6725 L
F
0 g
.30208 .6725 m
.30541 .67769 L
.29986 .68366 L
.2965 .67873 L
.30208 .6725 L
s
0 .087 .019 .212 k
.30766 .66627 m
.31096 .67172 L
.30541 .67769 L
.30208 .6725 L
.30766 .66627 L
F
0 g
.30766 .66627 m
.31096 .67172 L
.30541 .67769 L
.30208 .6725 L
.30766 .66627 L
s
0 .09 .018 .217 k
.31322 .66005 m
.31651 .66575 L
.31096 .67172 L
.30766 .66627 L
.31322 .66005 L
F
0 g
.31322 .66005 m
.31651 .66575 L
.31096 .67172 L
.30766 .66627 L
.31322 .66005 L
s
0 .094 .019 .221 k
.31879 .65383 m
.32205 .65979 L
.31651 .66575 L
.31322 .66005 L
.31879 .65383 L
F
0 g
.31879 .65383 m
.32205 .65979 L
.31651 .66575 L
.31322 .66005 L
.31879 .65383 L
s
0 .097 .019 .225 k
.32436 .64761 m
.3276 .65383 L
.32205 .65979 L
.31879 .65383 L
.32436 .64761 L
F
0 g
.32436 .64761 m
.3276 .65383 L
.32205 .65979 L
.31879 .65383 L
.32436 .64761 L
s
0 .1 .019 .229 k
.32992 .64139 m
.33313 .64786 L
.3276 .65383 L
.32436 .64761 L
.32992 .64139 L
F
0 g
.32992 .64139 m
.33313 .64786 L
.3276 .65383 L
.32436 .64761 L
.32992 .64139 L
s
0 .103 .018 .233 k
.33548 .63518 m
.33867 .6419 L
.33313 .64786 L
.32992 .64139 L
.33548 .63518 L
F
0 g
.33548 .63518 m
.33867 .6419 L
.33313 .64786 L
.32992 .64139 L
.33548 .63518 L
s
0 .106 .018 .237 k
.34104 .62897 m
.34421 .63595 L
.33867 .6419 L
.33548 .63518 L
.34104 .62897 L
F
0 g
.34104 .62897 m
.34421 .63595 L
.33867 .6419 L
.33548 .63518 L
.34104 .62897 L
s
0 .108 .018 .241 k
.3466 .62277 m
.34975 .62999 L
.34421 .63595 L
.34104 .62897 L
.3466 .62277 L
F
0 g
.3466 .62277 m
.34975 .62999 L
.34421 .63595 L
.34104 .62897 L
.3466 .62277 L
s
0 .112 .018 .244 k
.35216 .61656 m
.35528 .62404 L
.34975 .62999 L
.3466 .62277 L
.35216 .61656 L
F
0 g
.35216 .61656 m
.35528 .62404 L
.34975 .62999 L
.3466 .62277 L
.35216 .61656 L
s
0 .114 .018 .248 k
.3577 .61037 m
.36082 .61809 L
.35528 .62404 L
.35216 .61656 L
.3577 .61037 L
F
0 g
.3577 .61037 m
.36082 .61809 L
.35528 .62404 L
.35216 .61656 L
.3577 .61037 L
s
0 .117 .018 .251 k
.36325 .60419 m
.36635 .61217 L
.36082 .61809 L
.3577 .61037 L
.36325 .60419 L
F
0 g
.36325 .60419 m
.36635 .61217 L
.36082 .61809 L
.3577 .61037 L
.36325 .60419 L
s
0 .118 .017 .255 k
.3688 .59802 m
.37188 .60624 L
.36635 .61217 L
.36325 .60419 L
.3688 .59802 L
F
0 g
.3688 .59802 m
.37188 .60624 L
.36635 .61217 L
.36325 .60419 L
.3688 .59802 L
s
0 .12 .016 .259 k
.37434 .59187 m
.3774 .60034 L
.37188 .60624 L
.3688 .59802 L
.37434 .59187 L
F
0 g
.37434 .59187 m
.3774 .60034 L
.37188 .60624 L
.3688 .59802 L
.37434 .59187 L
s
0 .123 .016 .262 k
.37988 .58577 m
.38293 .59446 L
.3774 .60034 L
.37434 .59187 L
.37988 .58577 L
F
0 g
.37988 .58577 m
.38293 .59446 L
.3774 .60034 L
.37434 .59187 L
.37988 .58577 L
s
0 .124 .014 .266 k
.38541 .57972 m
.38845 .58866 L
.38293 .59446 L
.37988 .58577 L
.38541 .57972 L
F
0 g
.38541 .57972 m
.38845 .58866 L
.38293 .59446 L
.37988 .58577 L
.38541 .57972 L
s
0 .125 .011 .271 k
.39094 .57377 m
.39396 .58293 L
.38845 .58866 L
.38541 .57972 L
.39094 .57377 L
F
0 g
.39094 .57377 m
.39396 .58293 L
.38845 .58866 L
.38541 .57972 L
.39094 .57377 L
s
0 .125 .007 .277 k
.39646 .56801 m
.39947 .5774 L
.39396 .58293 L
.39094 .57377 L
.39646 .56801 L
F
0 g
.39646 .56801 m
.39947 .5774 L
.39396 .58293 L
.39094 .57377 L
.39646 .56801 L
s
.052 .158 0 .272 k
.40189 .56431 m
.40491 .57381 L
.39947 .5774 L
.39646 .56801 L
.40189 .56431 L
F
0 g
.40189 .56431 m
.40491 .57381 L
.39947 .5774 L
.39646 .56801 L
.40189 .56431 L
s
.274 .299 0 .248 k
.40712 .56593 m
.41015 .57523 L
.40491 .57381 L
.40189 .56431 L
.40712 .56593 L
F
0 g
.40712 .56593 m
.41015 .57523 L
.40491 .57381 L
.40189 .56431 L
.40712 .56593 L
s
.298 .311 0 .244 k
.41237 .56785 m
.4154 .57695 L
.41015 .57523 L
.40712 .56593 L
.41237 .56785 L
F
0 g
.41237 .56785 m
.4154 .57695 L
.41015 .57523 L
.40712 .56593 L
.41237 .56785 L
s
.314 .318 0 .239 k
.41761 .56994 m
.42067 .57882 L
.4154 .57695 L
.41237 .56785 L
.41761 .56994 L
F
0 g
.41761 .56994 m
.42067 .57882 L
.4154 .57695 L
.41237 .56785 L
.41761 .56994 L
s
.328 .323 0 .234 k
.4229 .5721 m
.42596 .58077 L
.42067 .57882 L
.41761 .56994 L
.4229 .5721 L
F
0 g
.4229 .5721 m
.42596 .58077 L
.42067 .57882 L
.41761 .56994 L
.4229 .5721 L
s
.341 .328 0 .228 k
.4282 .57431 m
.43128 .58276 L
.42596 .58077 L
.4229 .5721 L
.4282 .57431 L
F
0 g
.4282 .57431 m
.43128 .58276 L
.42596 .58077 L
.4229 .5721 L
.4282 .57431 L
s
.354 .333 0 .222 k
.43353 .57657 m
.43662 .58479 L
.43128 .58276 L
.4282 .57431 L
.43353 .57657 L
F
0 g
.43353 .57657 m
.43662 .58479 L
.43128 .58276 L
.4282 .57431 L
.43353 .57657 L
s
.366 .337 0 .216 k
.43889 .57885 m
.44198 .58685 L
.43662 .58479 L
.43353 .57657 L
.43889 .57885 L
F
0 g
.43889 .57885 m
.44198 .58685 L
.43662 .58479 L
.43353 .57657 L
.43889 .57885 L
s
.379 .34 0 .21 k
.44426 .58115 m
.44737 .58892 L
.44198 .58685 L
.43889 .57885 L
.44426 .58115 L
F
0 g
.44426 .58115 m
.44737 .58892 L
.44198 .58685 L
.43889 .57885 L
.44426 .58115 L
s
.393 .344 0 .203 k
.44967 .58347 m
.45279 .59101 L
.44737 .58892 L
.44426 .58115 L
.44967 .58347 L
F
0 g
.44967 .58347 m
.45279 .59101 L
.44737 .58892 L
.44426 .58115 L
.44967 .58347 L
s
.407 .348 0 .196 k
.4551 .58581 m
.45823 .59311 L
.45279 .59101 L
.44967 .58347 L
.4551 .58581 L
F
0 g
.4551 .58581 m
.45823 .59311 L
.45279 .59101 L
.44967 .58347 L
.4551 .58581 L
s
.422 .352 0 .189 k
.46057 .58815 m
.46369 .59522 L
.45823 .59311 L
.4551 .58581 L
.46057 .58815 L
F
0 g
.46057 .58815 m
.46369 .59522 L
.45823 .59311 L
.4551 .58581 L
.46057 .58815 L
s
.438 .357 0 .181 k
.46605 .59052 m
.46919 .59734 L
.46369 .59522 L
.46057 .58815 L
.46605 .59052 L
F
0 g
.46605 .59052 m
.46919 .59734 L
.46369 .59522 L
.46057 .58815 L
.46605 .59052 L
s
.454 .361 0 .174 k
.47156 .59288 m
.47471 .59947 L
.46919 .59734 L
.46605 .59052 L
.47156 .59288 L
F
0 g
.47156 .59288 m
.47471 .59947 L
.46919 .59734 L
.46605 .59052 L
.47156 .59288 L
s
.472 .365 0 .166 k
.4771 .59526 m
.48025 .60161 L
.47471 .59947 L
.47156 .59288 L
.4771 .59526 L
F
0 g
.4771 .59526 m
.48025 .60161 L
.47471 .59947 L
.47156 .59288 L
.4771 .59526 L
s
.491 .37 0 .158 k
.48267 .59766 m
.48582 .60377 L
.48025 .60161 L
.4771 .59526 L
.48267 .59766 L
F
0 g
.48267 .59766 m
.48582 .60377 L
.48025 .60161 L
.4771 .59526 L
.48267 .59766 L
s
.511 .375 0 .15 k
.48825 .60006 m
.49142 .60594 L
.48582 .60377 L
.48267 .59766 L
.48825 .60006 L
F
0 g
.48825 .60006 m
.49142 .60594 L
.48582 .60377 L
.48267 .59766 L
.48825 .60006 L
s
.534 .381 0 .141 k
.49387 .60248 m
.49704 .6081 L
.49142 .60594 L
.48825 .60006 L
.49387 .60248 L
F
0 g
.49387 .60248 m
.49704 .6081 L
.49142 .60594 L
.48825 .60006 L
.49387 .60248 L
s
.556 .386 0 .133 k
.49953 .60491 m
.50269 .61029 L
.49704 .6081 L
.49387 .60248 L
.49953 .60491 L
F
0 g
.49953 .60491 m
.50269 .61029 L
.49704 .6081 L
.49387 .60248 L
.49953 .60491 L
s
.58 .39 0 .126 k
.50521 .60736 m
.50837 .61249 L
.50269 .61029 L
.49953 .60491 L
.50521 .60736 L
F
0 g
.50521 .60736 m
.50837 .61249 L
.50269 .61029 L
.49953 .60491 L
.50521 .60736 L
s
.606 .396 0 .118 k
.51091 .60981 m
.51408 .61469 L
.50837 .61249 L
.50521 .60736 L
.51091 .60981 L
F
0 g
.51091 .60981 m
.51408 .61469 L
.50837 .61249 L
.50521 .60736 L
.51091 .60981 L
s
.633 .401 0 .111 k
.51664 .61228 m
.51981 .61691 L
.51408 .61469 L
.51091 .60981 L
.51664 .61228 L
F
0 g
.51664 .61228 m
.51981 .61691 L
.51408 .61469 L
.51091 .60981 L
.51664 .61228 L
s
.661 .404 0 .106 k
.52241 .61476 m
.52557 .61913 L
.51981 .61691 L
.51664 .61228 L
.52241 .61476 L
F
0 g
.52241 .61476 m
.52557 .61913 L
.51981 .61691 L
.51664 .61228 L
.52241 .61476 L
s
.69 .409 0 .101 k
.5282 .61725 m
.53136 .62137 L
.52557 .61913 L
.52241 .61476 L
.5282 .61725 L
F
0 g
.5282 .61725 m
.53136 .62137 L
.52557 .61913 L
.52241 .61476 L
.5282 .61725 L
s
.72 .412 0 .099 k
.53401 .61975 m
.53718 .62362 L
.53136 .62137 L
.5282 .61725 L
.53401 .61975 L
F
0 g
.53401 .61975 m
.53718 .62362 L
.53136 .62137 L
.5282 .61725 L
.53401 .61975 L
s
.751 .415 0 .098 k
.53987 .62227 m
.54302 .62588 L
.53718 .62362 L
.53401 .61975 L
.53987 .62227 L
F
0 g
.53987 .62227 m
.54302 .62588 L
.53718 .62362 L
.53401 .61975 L
.53987 .62227 L
s
.782 .417 0 .101 k
.54575 .6248 m
.5489 .62815 L
.54302 .62588 L
.53987 .62227 L
.54575 .6248 L
F
0 g
.54575 .6248 m
.5489 .62815 L
.54302 .62588 L
.53987 .62227 L
.54575 .6248 L
s
.811 .416 0 .108 k
.55166 .62734 m
.5548 .63043 L
.5489 .62815 L
.54575 .6248 L
.55166 .62734 L
F
0 g
.55166 .62734 m
.5548 .63043 L
.5489 .62815 L
.54575 .6248 L
.55166 .62734 L
s
.84 .414 0 .119 k
.5576 .6299 m
.56073 .63273 L
.5548 .63043 L
.55166 .62734 L
.5576 .6299 L
F
0 g
.5576 .6299 m
.56073 .63273 L
.5548 .63043 L
.55166 .62734 L
.5576 .6299 L
s
.864 .41 0 .136 k
.56356 .63246 m
.56669 .63503 L
.56073 .63273 L
.5576 .6299 L
.56356 .63246 L
F
0 g
.56356 .63246 m
.56669 .63503 L
.56073 .63273 L
.5576 .6299 L
.56356 .63246 L
s
.842 .403 0 .158 k
.56957 .63504 m
.57269 .63735 L
.56669 .63503 L
.56356 .63246 L
.56957 .63504 L
F
0 g
.56957 .63504 m
.57269 .63735 L
.56669 .63503 L
.56356 .63246 L
.56957 .63504 L
s
.813 .393 0 .187 k
.5756 .63764 m
.5787 .63968 L
.57269 .63735 L
.56957 .63504 L
.5756 .63764 L
F
0 g
.5756 .63764 m
.5787 .63968 L
.57269 .63735 L
.56957 .63504 L
.5756 .63764 L
s
.778 .38 0 .222 k
.58166 .64025 m
.58475 .64201 L
.5787 .63968 L
.5756 .63764 L
.58166 .64025 L
F
0 g
.58166 .64025 m
.58475 .64201 L
.5787 .63968 L
.5756 .63764 L
.58166 .64025 L
s
.737 .365 0 .263 k
.58775 .64287 m
.59084 .64436 L
.58475 .64201 L
.58166 .64025 L
.58775 .64287 L
F
0 g
.58775 .64287 m
.59084 .64436 L
.58475 .64201 L
.58166 .64025 L
.58775 .64287 L
s
.69 .346 0 .31 k
.59388 .6455 m
.59694 .64672 L
.59084 .64436 L
.58775 .64287 L
.59388 .6455 L
F
0 g
.59388 .6455 m
.59694 .64672 L
.59084 .64436 L
.58775 .64287 L
.59388 .6455 L
s
0 .275 .275 .725 k
.60004 .64815 m
.60308 .6491 L
.59694 .64672 L
.59388 .6455 L
.60004 .64815 L
F
0 g
.60004 .64815 m
.60308 .6491 L
.59694 .64672 L
.59388 .6455 L
.60004 .64815 L
s
0 .316 .316 .684 k
.60623 .65081 m
.60925 .65148 L
.60308 .6491 L
.60004 .64815 L
.60623 .65081 L
F
0 g
.60623 .65081 m
.60925 .65148 L
.60308 .6491 L
.60004 .64815 L
.60623 .65081 L
s
0 .353 .353 .647 k
.61245 .65349 m
.61546 .65388 L
.60925 .65148 L
.60623 .65081 L
.61245 .65349 L
F
0 g
.61245 .65349 m
.61546 .65388 L
.60925 .65148 L
.60623 .65081 L
.61245 .65349 L
s
0 .386 .386 .614 k
.6187 .65618 m
.6217 .65629 L
.61546 .65388 L
.61245 .65349 L
.6187 .65618 L
F
0 g
.6187 .65618 m
.6217 .65629 L
.61546 .65388 L
.61245 .65349 L
.6187 .65618 L
s
0 .415 .415 .585 k
.62499 .65888 m
.62796 .65871 L
.6217 .65629 L
.6187 .65618 L
.62499 .65888 L
F
0 g
.62499 .65888 m
.62796 .65871 L
.6217 .65629 L
.6187 .65618 L
.62499 .65888 L
s
0 .441 .441 .559 k
.63131 .66159 m
.63426 .66114 L
.62796 .65871 L
.62499 .65888 L
.63131 .66159 L
F
0 g
.63131 .66159 m
.63426 .66114 L
.62796 .65871 L
.62499 .65888 L
.63131 .66159 L
s
0 .463 .463 .537 k
.63765 .66432 m
.64059 .66359 L
.63426 .66114 L
.63131 .66159 L
.63765 .66432 L
F
0 g
.63765 .66432 m
.64059 .66359 L
.63426 .66114 L
.63131 .66159 L
.63765 .66432 L
s
0 .481 .481 .519 k
.64404 .66705 m
.64694 .66603 L
.64059 .66359 L
.63765 .66432 L
.64404 .66705 L
F
0 g
.64404 .66705 m
.64694 .66603 L
.64059 .66359 L
.63765 .66432 L
.64404 .66705 L
s
0 .496 .496 .504 k
.65046 .66979 m
.65334 .66847 L
.64694 .66603 L
.64404 .66705 L
.65046 .66979 L
F
0 g
.65046 .66979 m
.65334 .66847 L
.64694 .66603 L
.64404 .66705 L
.65046 .66979 L
s
0 .508 .508 .492 k
.65691 .67253 m
.65977 .67092 L
.65334 .66847 L
.65046 .66979 L
.65691 .67253 L
F
0 g
.65691 .67253 m
.65977 .67092 L
.65334 .66847 L
.65046 .66979 L
.65691 .67253 L
s
0 .517 .517 .483 k
.66339 .67524 m
.66622 .67335 L
.65977 .67092 L
.65691 .67253 L
.66339 .67524 L
F
0 g
.66339 .67524 m
.66622 .67335 L
.65977 .67092 L
.65691 .67253 L
.66339 .67524 L
s
0 .524 .524 .476 k
.66992 .67792 m
.67271 .67574 L
.66622 .67335 L
.66339 .67524 L
.66992 .67792 L
F
0 g
.66992 .67792 m
.67271 .67574 L
.66622 .67335 L
.66339 .67524 L
.66992 .67792 L
s
0 .526 .526 .474 k
.67646 .68053 m
.67922 .67807 L
.67271 .67574 L
.66992 .67792 L
.67646 .68053 L
F
0 g
.67646 .68053 m
.67922 .67807 L
.67271 .67574 L
.66992 .67792 L
.67646 .68053 L
s
0 .523 .523 .477 k
.68304 .683 m
.68577 .68026 L
.67922 .67807 L
.67646 .68053 L
.68304 .683 L
F
0 g
.68304 .683 m
.68577 .68026 L
.67922 .67807 L
.67646 .68053 L
.68304 .683 L
s
0 .505 .505 .495 k
.68963 .68511 m
.69233 .6821 L
.68577 .68026 L
.68304 .683 L
.68963 .68511 L
F
0 g
.68963 .68511 m
.69233 .6821 L
.68577 .68026 L
.68304 .683 L
.68963 .68511 L
s
.69595 .681 m
.69863 .67813 L
.69233 .6821 L
.68963 .68511 L
.69595 .681 L
F
.69595 .681 m
.69863 .67813 L
.69233 .6821 L
.68963 .68511 L
.69595 .681 L
s
.70217 .67447 m
.70484 .67188 L
.69863 .67813 L
.69595 .681 L
.70217 .67447 L
F
.70217 .67447 m
.70484 .67188 L
.69863 .67813 L
.69595 .681 L
.70217 .67447 L
s
.306 0 .308 .144 k
.70837 .66773 m
.71103 .66543 L
.70484 .67188 L
.70217 .67447 L
.70837 .66773 L
F
0 g
.70837 .66773 m
.71103 .66543 L
.70484 .67188 L
.70217 .67447 L
.70837 .66773 L
s
.288 0 .299 .108 k
.71457 .66086 m
.71722 .65887 L
.71103 .66543 L
.70837 .66773 L
.71457 .66086 L
F
0 g
.71457 .66086 m
.71722 .65887 L
.71103 .66543 L
.70837 .66773 L
.71457 .66086 L
s
.271 0 .289 .077 k
.72076 .65394 m
.7234 .65225 L
.71722 .65887 L
.71457 .66086 L
.72076 .65394 L
F
0 g
.72076 .65394 m
.7234 .65225 L
.71722 .65887 L
.71457 .66086 L
.72076 .65394 L
s
.254 0 .276 .052 k
.72694 .64698 m
.72957 .64559 L
.7234 .65225 L
.72076 .65394 L
.72694 .64698 L
F
0 g
.72694 .64698 m
.72957 .64559 L
.7234 .65225 L
.72076 .65394 L
.72694 .64698 L
s
.237 0 .262 .031 k
.73312 .64 m
.73574 .63892 L
.72957 .64559 L
.72694 .64698 L
.73312 .64 L
F
0 g
.73312 .64 m
.73574 .63892 L
.72957 .64559 L
.72694 .64698 L
.73312 .64 L
s
.219 0 .245 .017 k
.7393 .63301 m
.74191 .63224 L
.73574 .63892 L
.73312 .64 L
.7393 .63301 L
F
0 g
.7393 .63301 m
.74191 .63224 L
.73574 .63892 L
.73312 .64 L
.7393 .63301 L
s
.201 0 .228 .007 k
.74547 .62602 m
.74808 .62554 L
.74191 .63224 L
.7393 .63301 L
.74547 .62602 L
F
0 g
.74547 .62602 m
.74808 .62554 L
.74191 .63224 L
.7393 .63301 L
.74547 .62602 L
s
.183 0 .211 .001 k
.75164 .61902 m
.75424 .61885 L
.74808 .62554 L
.74547 .62602 L
.75164 .61902 L
F
0 g
.75164 .61902 m
.75424 .61885 L
.74808 .62554 L
.74547 .62602 L
.75164 .61902 L
s
.164 0 .192 .001 k
.75781 .61202 m
.76041 .61216 L
.75424 .61885 L
.75164 .61902 L
.75781 .61202 L
F
0 g
.75781 .61202 m
.76041 .61216 L
.75424 .61885 L
.75164 .61902 L
.75781 .61202 L
s
.146 0 .175 .003 k
.76397 .60503 m
.76657 .60546 L
.76041 .61216 L
.75781 .61202 L
.76397 .60503 L
F
0 g
.76397 .60503 m
.76657 .60546 L
.76041 .61216 L
.75781 .61202 L
.76397 .60503 L
s
.128 0 .157 .01 k
.77013 .59804 m
.77272 .59877 L
.76657 .60546 L
.76397 .60503 L
.77013 .59804 L
F
0 g
.77013 .59804 m
.77272 .59877 L
.76657 .60546 L
.76397 .60503 L
.77013 .59804 L
s
.112 0 .141 .018 k
.77628 .59106 m
.77888 .59208 L
.77272 .59877 L
.77013 .59804 L
.77628 .59106 L
F
0 g
.77628 .59106 m
.77888 .59208 L
.77272 .59877 L
.77013 .59804 L
.77628 .59106 L
s
.095 0 .124 .029 k
.78245 .58407 m
.78503 .58539 L
.77888 .59208 L
.77628 .59106 L
.78245 .58407 L
F
0 g
.78245 .58407 m
.78503 .58539 L
.77888 .59208 L
.77628 .59106 L
.78245 .58407 L
s
.079 0 .108 .042 k
.7886 .57708 m
.79119 .5787 L
.78503 .58539 L
.78245 .58407 L
.7886 .57708 L
F
0 g
.7886 .57708 m
.79119 .5787 L
.78503 .58539 L
.78245 .58407 L
.7886 .57708 L
s
.064 0 .092 .056 k
.79474 .57011 m
.79734 .57202 L
.79119 .5787 L
.7886 .57708 L
.79474 .57011 L
F
0 g
.79474 .57011 m
.79734 .57202 L
.79119 .5787 L
.7886 .57708 L
.79474 .57011 L
s
.051 0 .079 .07 k
.80088 .56314 m
.80349 .56533 L
.79734 .57202 L
.79474 .57011 L
.80088 .56314 L
F
0 g
.80088 .56314 m
.80349 .56533 L
.79734 .57202 L
.79474 .57011 L
.80088 .56314 L
s
.038 0 .066 .085 k
.80702 .55617 m
.80964 .55866 L
.80349 .56533 L
.80088 .56314 L
.80702 .55617 L
F
0 g
.80702 .55617 m
.80964 .55866 L
.80349 .56533 L
.80088 .56314 L
.80702 .55617 L
s
.025 0 .052 .101 k
.81317 .54921 m
.81578 .55198 L
.80964 .55866 L
.80702 .55617 L
.81317 .54921 L
F
0 g
.81317 .54921 m
.81578 .55198 L
.80964 .55866 L
.80702 .55617 L
.81317 .54921 L
s
.014 0 .041 .116 k
.8193 .54224 m
.82193 .5453 L
.81578 .55198 L
.81317 .54921 L
.8193 .54224 L
F
0 g
.8193 .54224 m
.82193 .5453 L
.81578 .55198 L
.81317 .54921 L
.8193 .54224 L
s
.004 0 .03 .131 k
.82543 .53527 m
.82807 .53863 L
.82193 .5453 L
.8193 .54224 L
.82543 .53527 L
F
0 g
.82543 .53527 m
.82807 .53863 L
.82193 .5453 L
.8193 .54224 L
.82543 .53527 L
s
0 .006 .026 .14 k
.83156 .52832 m
.8342 .53196 L
.82807 .53863 L
.82543 .53527 L
.83156 .52832 L
F
0 g
.83156 .52832 m
.8342 .53196 L
.82807 .53863 L
.82543 .53527 L
.83156 .52832 L
s
0 .016 .026 .145 k
.83769 .52136 m
.84034 .52528 L
.8342 .53196 L
.83156 .52832 L
.83769 .52136 L
F
0 g
.83769 .52136 m
.84034 .52528 L
.8342 .53196 L
.83156 .52832 L
.83769 .52136 L
s
0 .024 .025 .151 k
.84381 .51442 m
.84648 .51862 L
.84034 .52528 L
.83769 .52136 L
.84381 .51442 L
F
0 g
.84381 .51442 m
.84648 .51862 L
.84034 .52528 L
.83769 .52136 L
.84381 .51442 L
s
0 .054 .02 .179 k
.26505 .70654 m
.26859 .70991 L
.263 .71616 L
.25945 .7128 L
.26505 .70654 L
F
0 g
.26505 .70654 m
.26859 .70991 L
.263 .71616 L
.25945 .7128 L
.26505 .70654 L
s
0 .054 .02 .179 k
.27065 .70028 m
.27418 .70368 L
.26859 .70991 L
.26505 .70654 L
.27065 .70028 L
F
0 g
.27065 .70028 m
.27418 .70368 L
.26859 .70991 L
.26505 .70654 L
.27065 .70028 L
s
0 .054 .02 .179 k
.27625 .69403 m
.27976 .69744 L
.27418 .70368 L
.27065 .70028 L
.27625 .69403 L
F
0 g
.27625 .69403 m
.27976 .69744 L
.27418 .70368 L
.27065 .70028 L
.27625 .69403 L
s
0 .054 .02 .179 k
.28184 .68778 m
.28535 .69119 L
.27976 .69744 L
.27625 .69403 L
.28184 .68778 L
F
0 g
.28184 .68778 m
.28535 .69119 L
.27976 .69744 L
.27625 .69403 L
.28184 .68778 L
s
0 .054 .02 .179 k
.28744 .68154 m
.29093 .68496 L
.28535 .69119 L
.28184 .68778 L
.28744 .68154 L
F
0 g
.28744 .68154 m
.29093 .68496 L
.28535 .69119 L
.28184 .68778 L
.28744 .68154 L
s
0 .054 .02 .179 k
.29302 .67529 m
.2965 .67873 L
.29093 .68496 L
.28744 .68154 L
.29302 .67529 L
F
0 g
.29302 .67529 m
.2965 .67873 L
.29093 .68496 L
.28744 .68154 L
.29302 .67529 L
s
0 .054 .02 .179 k
.29862 .66905 m
.30208 .6725 L
.2965 .67873 L
.29302 .67529 L
.29862 .66905 L
F
0 g
.29862 .66905 m
.30208 .6725 L
.2965 .67873 L
.29302 .67529 L
.29862 .66905 L
s
0 .054 .02 .179 k
.3042 .66281 m
.30766 .66627 L
.30208 .6725 L
.29862 .66905 L
.3042 .66281 L
F
0 g
.3042 .66281 m
.30766 .66627 L
.30208 .6725 L
.29862 .66905 L
.3042 .66281 L
s
0 .054 .02 .179 k
.30978 .65658 m
.31322 .66005 L
.30766 .66627 L
.3042 .66281 L
.30978 .65658 L
F
0 g
.30978 .65658 m
.31322 .66005 L
.30766 .66627 L
.3042 .66281 L
.30978 .65658 L
s
0 .054 .02 .179 k
.31537 .65034 m
.31879 .65383 L
.31322 .66005 L
.30978 .65658 L
.31537 .65034 L
F
0 g
.31537 .65034 m
.31879 .65383 L
.31322 .66005 L
.30978 .65658 L
.31537 .65034 L
s
0 .054 .02 .179 k
.32094 .64411 m
.32436 .64761 L
.31879 .65383 L
.31537 .65034 L
.32094 .64411 L
F
0 g
.32094 .64411 m
.32436 .64761 L
.31879 .65383 L
.31537 .65034 L
.32094 .64411 L
s
0 .054 .02 .179 k
.32652 .63789 m
.32992 .64139 L
.32436 .64761 L
.32094 .64411 L
.32652 .63789 L
F
0 g
.32652 .63789 m
.32992 .64139 L
.32436 .64761 L
.32094 .64411 L
.32652 .63789 L
s
0 .054 .02 .179 k
.33209 .63166 m
.33548 .63518 L
.32992 .64139 L
.32652 .63789 L
.33209 .63166 L
F
0 g
.33209 .63166 m
.33548 .63518 L
.32992 .64139 L
.32652 .63789 L
.33209 .63166 L
s
0 .054 .02 .179 k
.33766 .62544 m
.34104 .62897 L
.33548 .63518 L
.33209 .63166 L
.33766 .62544 L
F
0 g
.33766 .62544 m
.34104 .62897 L
.33548 .63518 L
.33209 .63166 L
.33766 .62544 L
s
0 .054 .02 .179 k
.34323 .61922 m
.3466 .62277 L
.34104 .62897 L
.33766 .62544 L
.34323 .61922 L
F
0 g
.34323 .61922 m
.3466 .62277 L
.34104 .62897 L
.33766 .62544 L
.34323 .61922 L
s
0 .054 .02 .179 k
.3488 .61301 m
.35216 .61656 L
.3466 .62277 L
.34323 .61922 L
.3488 .61301 L
F
0 g
.3488 .61301 m
.35216 .61656 L
.3466 .62277 L
.34323 .61922 L
.3488 .61301 L
s
0 .054 .019 .179 k
.35435 .60682 m
.3577 .61037 L
.35216 .61656 L
.3488 .61301 L
.35435 .60682 L
F
0 g
.35435 .60682 m
.3577 .61037 L
.35216 .61656 L
.3488 .61301 L
.35435 .60682 L
s
0 .054 .019 .179 k
.35992 .60061 m
.36325 .60419 L
.3577 .61037 L
.35435 .60682 L
.35992 .60061 L
F
0 g
.35992 .60061 m
.36325 .60419 L
.3577 .61037 L
.35435 .60682 L
.35992 .60061 L
s
0 .054 .019 .179 k
.36548 .59444 m
.3688 .59802 L
.36325 .60419 L
.35992 .60061 L
.36548 .59444 L
F
0 g
.36548 .59444 m
.3688 .59802 L
.36325 .60419 L
.35992 .60061 L
.36548 .59444 L
s
0 .053 .018 .18 k
.37103 .58828 m
.37434 .59187 L
.3688 .59802 L
.36548 .59444 L
.37103 .58828 L
F
0 g
.37103 .58828 m
.37434 .59187 L
.3688 .59802 L
.36548 .59444 L
.37103 .58828 L
s
0 .053 .017 .18 k
.37658 .58216 m
.37988 .58577 L
.37434 .59187 L
.37103 .58828 L
.37658 .58216 L
F
0 g
.37658 .58216 m
.37988 .58577 L
.37434 .59187 L
.37103 .58828 L
.37658 .58216 L
s
0 .051 .014 .182 k
.38213 .57609 m
.38541 .57972 L
.37988 .58577 L
.37658 .58216 L
.38213 .57609 L
F
0 g
.38213 .57609 m
.38541 .57972 L
.37988 .58577 L
.37658 .58216 L
.38213 .57609 L
s
0 .049 .01 .184 k
.38766 .57013 m
.39094 .57377 L
.38541 .57972 L
.38213 .57609 L
.38766 .57013 L
F
0 g
.38766 .57013 m
.39094 .57377 L
.38541 .57972 L
.38213 .57609 L
.38766 .57013 L
s
0 .045 .001 .188 k
.39319 .56436 m
.39646 .56801 L
.39094 .57377 L
.38766 .57013 L
.39319 .56436 L
F
0 g
.39319 .56436 m
.39646 .56801 L
.39094 .57377 L
.38766 .57013 L
.39319 .56436 L
s
.11 .1 0 .139 k
.39863 .56065 m
.40189 .56431 L
.39646 .56801 L
.39319 .56436 L
.39863 .56065 L
F
0 g
.39863 .56065 m
.40189 .56431 L
.39646 .56801 L
.39319 .56436 L
.39863 .56065 L
s
.681 .377 0 .068 k
.40386 .56227 m
.40712 .56593 L
.40189 .56431 L
.39863 .56065 L
.40386 .56227 L
F
0 g
.40386 .56227 m
.40712 .56593 L
.40189 .56431 L
.39863 .56065 L
.40386 .56227 L
s
.724 .397 0 .082 k
.40911 .56419 m
.41237 .56785 L
.40712 .56593 L
.40386 .56227 L
.40911 .56419 L
F
0 g
.40911 .56419 m
.41237 .56785 L
.40712 .56593 L
.40386 .56227 L
.40911 .56419 L
s
.743 .405 0 .089 k
.41437 .56627 m
.41761 .56994 L
.41237 .56785 L
.40911 .56419 L
.41437 .56627 L
F
0 g
.41437 .56627 m
.41761 .56994 L
.41237 .56785 L
.40911 .56419 L
.41437 .56627 L
s
.753 .41 0 .093 k
.41966 .56843 m
.4229 .5721 L
.41761 .56994 L
.41437 .56627 L
.41966 .56843 L
F
0 g
.41966 .56843 m
.4229 .5721 L
.41761 .56994 L
.41437 .56627 L
.41966 .56843 L
s
.758 .412 0 .096 k
.42496 .57064 m
.4282 .57431 L
.4229 .5721 L
.41966 .56843 L
.42496 .57064 L
F
0 g
.42496 .57064 m
.4282 .57431 L
.4229 .5721 L
.41966 .56843 L
.42496 .57064 L
s
.762 .414 0 .097 k
.43029 .57289 m
.43353 .57657 L
.4282 .57431 L
.42496 .57064 L
.43029 .57289 L
F
0 g
.43029 .57289 m
.43353 .57657 L
.4282 .57431 L
.42496 .57064 L
.43029 .57289 L
s
.764 .415 0 .098 k
.43565 .57517 m
.43889 .57885 L
.43353 .57657 L
.43029 .57289 L
.43565 .57517 L
F
0 g
.43565 .57517 m
.43889 .57885 L
.43353 .57657 L
.43029 .57289 L
.43565 .57517 L
s
.765 .415 0 .099 k
.44103 .57747 m
.44426 .58115 L
.43889 .57885 L
.43565 .57517 L
.44103 .57747 L
F
0 g
.44103 .57747 m
.44426 .58115 L
.43889 .57885 L
.43565 .57517 L
.44103 .57747 L
s
.766 .416 0 .099 k
.44644 .57978 m
.44967 .58347 L
.44426 .58115 L
.44103 .57747 L
.44644 .57978 L
F
0 g
.44644 .57978 m
.44967 .58347 L
.44426 .58115 L
.44103 .57747 L
.44644 .57978 L
s
.766 .416 0 .099 k
.45188 .58211 m
.4551 .58581 L
.44967 .58347 L
.44644 .57978 L
.45188 .58211 L
F
0 g
.45188 .58211 m
.4551 .58581 L
.44967 .58347 L
.44644 .57978 L
.45188 .58211 L
s
.766 .416 0 .099 k
.45734 .58445 m
.46057 .58815 L
.4551 .58581 L
.45188 .58211 L
.45734 .58445 L
F
0 g
.45734 .58445 m
.46057 .58815 L
.4551 .58581 L
.45188 .58211 L
.45734 .58445 L
s
.767 .416 0 .099 k
.46283 .58681 m
.46605 .59052 L
.46057 .58815 L
.45734 .58445 L
.46283 .58681 L
F
0 g
.46283 .58681 m
.46605 .59052 L
.46057 .58815 L
.45734 .58445 L
.46283 .58681 L
s
.767 .416 0 .099 k
.46834 .58917 m
.47156 .59288 L
.46605 .59052 L
.46283 .58681 L
.46834 .58917 L
F
0 g
.46834 .58917 m
.47156 .59288 L
.46605 .59052 L
.46283 .58681 L
.46834 .58917 L
s
.767 .416 0 .099 k
.47389 .59155 m
.4771 .59526 L
.47156 .59288 L
.46834 .58917 L
.47389 .59155 L
F
0 g
.47389 .59155 m
.4771 .59526 L
.47156 .59288 L
.46834 .58917 L
.47389 .59155 L
s
.767 .416 0 .099 k
.47946 .59394 m
.48267 .59766 L
.4771 .59526 L
.47389 .59155 L
.47946 .59394 L
F
0 g
.47946 .59394 m
.48267 .59766 L
.4771 .59526 L
.47389 .59155 L
.47946 .59394 L
s
.767 .416 0 .099 k
.48505 .59634 m
.48825 .60006 L
.48267 .59766 L
.47946 .59394 L
.48505 .59634 L
F
0 g
.48505 .59634 m
.48825 .60006 L
.48267 .59766 L
.47946 .59394 L
.48505 .59634 L
s
.767 .416 0 .099 k
.49067 .59876 m
.49387 .60248 L
.48825 .60006 L
.48505 .59634 L
.49067 .59876 L
F
0 g
.49067 .59876 m
.49387 .60248 L
.48825 .60006 L
.48505 .59634 L
.49067 .59876 L
s
.767 .416 0 .099 k
.49634 .60118 m
.49953 .60491 L
.49387 .60248 L
.49067 .59876 L
.49634 .60118 L
F
0 g
.49634 .60118 m
.49953 .60491 L
.49387 .60248 L
.49067 .59876 L
.49634 .60118 L
s
.767 .416 0 .099 k
.50201 .60362 m
.50521 .60736 L
.49953 .60491 L
.49634 .60118 L
.50201 .60362 L
F
0 g
.50201 .60362 m
.50521 .60736 L
.49953 .60491 L
.49634 .60118 L
.50201 .60362 L
s
.767 .416 0 .099 k
.50772 .60607 m
.51091 .60981 L
.50521 .60736 L
.50201 .60362 L
.50772 .60607 L
F
0 g
.50772 .60607 m
.51091 .60981 L
.50521 .60736 L
.50201 .60362 L
.50772 .60607 L
s
.767 .416 0 .099 k
.51346 .60853 m
.51664 .61228 L
.51091 .60981 L
.50772 .60607 L
.51346 .60853 L
F
0 g
.51346 .60853 m
.51664 .61228 L
.51091 .60981 L
.50772 .60607 L
.51346 .60853 L
s
.767 .416 0 .099 k
.51923 .61101 m
.52241 .61476 L
.51664 .61228 L
.51346 .60853 L
.51923 .61101 L
F
0 g
.51923 .61101 m
.52241 .61476 L
.51664 .61228 L
.51346 .60853 L
.51923 .61101 L
s
.767 .416 0 .099 k
.52502 .6135 m
.5282 .61725 L
.52241 .61476 L
.51923 .61101 L
.52502 .6135 L
F
0 g
.52502 .6135 m
.5282 .61725 L
.52241 .61476 L
.51923 .61101 L
.52502 .6135 L
s
.767 .416 0 .099 k
.53085 .616 m
.53401 .61975 L
.5282 .61725 L
.52502 .6135 L
.53085 .616 L
F
0 g
.53085 .616 m
.53401 .61975 L
.5282 .61725 L
.52502 .6135 L
.53085 .616 L
s
.767 .416 0 .099 k
.53671 .61851 m
.53987 .62227 L
.53401 .61975 L
.53085 .616 L
.53671 .61851 L
F
0 g
.53671 .61851 m
.53987 .62227 L
.53401 .61975 L
.53085 .616 L
.53671 .61851 L
s
.767 .416 0 .099 k
.54259 .62104 m
.54575 .6248 L
.53987 .62227 L
.53671 .61851 L
.54259 .62104 L
F
0 g
.54259 .62104 m
.54575 .6248 L
.53987 .62227 L
.53671 .61851 L
.54259 .62104 L
s
.767 .416 0 .099 k
.5485 .62357 m
.55166 .62734 L
.54575 .6248 L
.54259 .62104 L
.5485 .62357 L
F
0 g
.5485 .62357 m
.55166 .62734 L
.54575 .6248 L
.54259 .62104 L
.5485 .62357 L
s
.767 .416 0 .099 k
.55444 .62612 m
.5576 .6299 L
.55166 .62734 L
.5485 .62357 L
.55444 .62612 L
F
0 g
.55444 .62612 m
.5576 .6299 L
.55166 .62734 L
.5485 .62357 L
.55444 .62612 L
s
.767 .416 0 .099 k
.56042 .62869 m
.56356 .63246 L
.5576 .6299 L
.55444 .62612 L
.56042 .62869 L
F
0 g
.56042 .62869 m
.56356 .63246 L
.5576 .6299 L
.55444 .62612 L
.56042 .62869 L
s
.767 .416 0 .099 k
.56642 .63126 m
.56957 .63504 L
.56356 .63246 L
.56042 .62869 L
.56642 .63126 L
F
0 g
.56642 .63126 m
.56957 .63504 L
.56356 .63246 L
.56042 .62869 L
.56642 .63126 L
s
.767 .416 0 .099 k
.57246 .63385 m
.5756 .63764 L
.56957 .63504 L
.56642 .63126 L
.57246 .63385 L
F
0 g
.57246 .63385 m
.5756 .63764 L
.56957 .63504 L
.56642 .63126 L
.57246 .63385 L
s
.767 .416 0 .099 k
.57852 .63646 m
.58166 .64025 L
.5756 .63764 L
.57246 .63385 L
.57852 .63646 L
F
0 g
.57852 .63646 m
.58166 .64025 L
.5756 .63764 L
.57246 .63385 L
.57852 .63646 L
s
.767 .416 0 .099 k
.58463 .63907 m
.58775 .64287 L
.58166 .64025 L
.57852 .63646 L
.58463 .63907 L
F
0 g
.58463 .63907 m
.58775 .64287 L
.58166 .64025 L
.57852 .63646 L
.58463 .63907 L
s
.767 .416 0 .099 k
.59075 .6417 m
.59388 .6455 L
.58775 .64287 L
.58463 .63907 L
.59075 .6417 L
F
0 g
.59075 .6417 m
.59388 .6455 L
.58775 .64287 L
.58463 .63907 L
.59075 .6417 L
s
.767 .416 0 .099 k
.59691 .64435 m
.60004 .64815 L
.59388 .6455 L
.59075 .6417 L
.59691 .64435 L
F
0 g
.59691 .64435 m
.60004 .64815 L
.59388 .6455 L
.59075 .6417 L
.59691 .64435 L
s
.767 .416 0 .099 k
.60311 .647 m
.60623 .65081 L
.60004 .64815 L
.59691 .64435 L
.60311 .647 L
F
0 g
.60311 .647 m
.60623 .65081 L
.60004 .64815 L
.59691 .64435 L
.60311 .647 L
s
.767 .416 0 .099 k
.60934 .64968 m
.61245 .65349 L
.60623 .65081 L
.60311 .647 L
.60934 .64968 L
F
0 g
.60934 .64968 m
.61245 .65349 L
.60623 .65081 L
.60311 .647 L
.60934 .64968 L
s
.767 .416 0 .099 k
.6156 .65237 m
.6187 .65618 L
.61245 .65349 L
.60934 .64968 L
.6156 .65237 L
F
0 g
.6156 .65237 m
.6187 .65618 L
.61245 .65349 L
.60934 .64968 L
.6156 .65237 L
s
.766 .416 0 .099 k
.62189 .65506 m
.62499 .65888 L
.6187 .65618 L
.6156 .65237 L
.62189 .65506 L
F
0 g
.62189 .65506 m
.62499 .65888 L
.6187 .65618 L
.6156 .65237 L
.62189 .65506 L
s
.766 .416 0 .099 k
.62821 .65777 m
.63131 .66159 L
.62499 .65888 L
.62189 .65506 L
.62821 .65777 L
F
0 g
.62821 .65777 m
.63131 .66159 L
.62499 .65888 L
.62189 .65506 L
.62821 .65777 L
s
.766 .416 0 .099 k
.63458 .66049 m
.63765 .66432 L
.63131 .66159 L
.62821 .65777 L
.63458 .66049 L
F
0 g
.63458 .66049 m
.63765 .66432 L
.63131 .66159 L
.62821 .65777 L
.63458 .66049 L
s
.765 .415 0 .099 k
.64096 .66323 m
.64404 .66705 L
.63765 .66432 L
.63458 .66049 L
.64096 .66323 L
F
0 g
.64096 .66323 m
.64404 .66705 L
.63765 .66432 L
.63458 .66049 L
.64096 .66323 L
s
.764 .415 0 .098 k
.64739 .66596 m
.65046 .66979 L
.64404 .66705 L
.64096 .66323 L
.64739 .66596 L
F
0 g
.64739 .66596 m
.65046 .66979 L
.64404 .66705 L
.64096 .66323 L
.64739 .66596 L
s
.763 .414 0 .097 k
.65385 .66869 m
.65691 .67253 L
.65046 .66979 L
.64739 .66596 L
.65385 .66869 L
F
0 g
.65385 .66869 m
.65691 .67253 L
.65046 .66979 L
.64739 .66596 L
.65385 .66869 L
s
.76 .413 0 .096 k
.66033 .6714 m
.66339 .67524 L
.65691 .67253 L
.65385 .66869 L
.66033 .6714 L
F
0 g
.66033 .6714 m
.66339 .67524 L
.65691 .67253 L
.65385 .66869 L
.66033 .6714 L
s
.755 .41 0 .094 k
.66686 .67408 m
.66992 .67792 L
.66339 .67524 L
.66033 .6714 L
.66686 .67408 L
F
0 g
.66686 .67408 m
.66992 .67792 L
.66339 .67524 L
.66033 .6714 L
.66686 .67408 L
s
.747 .406 0 .09 k
.67342 .67668 m
.67646 .68053 L
.66992 .67792 L
.66686 .67408 L
.67342 .67668 L
F
0 g
.67342 .67668 m
.67646 .68053 L
.66992 .67792 L
.66686 .67408 L
.67342 .67668 L
s
.732 .399 0 .083 k
.67999 .67914 m
.68304 .683 L
.67646 .68053 L
.67342 .67668 L
.67999 .67914 L
F
0 g
.67999 .67914 m
.68304 .683 L
.67646 .68053 L
.67342 .67668 L
.67999 .67914 L
s
.697 .381 0 .07 k
.6866 .68125 m
.68963 .68511 L
.68304 .683 L
.67999 .67914 L
.6866 .68125 L
F
0 g
.6866 .68125 m
.68963 .68511 L
.68304 .683 L
.67999 .67914 L
.6866 .68125 L
s
.135 .092 0 .112 k
.69294 .67712 m
.69595 .681 L
.68963 .68511 L
.6866 .68125 L
.69294 .67712 L
F
0 g
.69294 .67712 m
.69595 .681 L
.68963 .68511 L
.6866 .68125 L
.69294 .67712 L
s
0 .021 .001 .169 k
.69916 .67058 m
.70217 .67447 L
.69595 .681 L
.69294 .67712 L
.69916 .67058 L
F
0 g
.69916 .67058 m
.70217 .67447 L
.69595 .681 L
.69294 .67712 L
.69916 .67058 L
s
0 .027 .012 .163 k
.70539 .66383 m
.70837 .66773 L
.70217 .67447 L
.69916 .67058 L
.70539 .66383 L
F
0 g
.70539 .66383 m
.70837 .66773 L
.70217 .67447 L
.69916 .67058 L
.70539 .66383 L
s
0 .029 .018 .16 k
.7116 .65695 m
.71457 .66086 L
.70837 .66773 L
.70539 .66383 L
.7116 .65695 L
F
0 g
.7116 .65695 m
.71457 .66086 L
.70837 .66773 L
.70539 .66383 L
.7116 .65695 L
s
0 .03 .021 .159 k
.71779 .65001 m
.72076 .65394 L
.71457 .66086 L
.7116 .65695 L
.71779 .65001 L
F
0 g
.71779 .65001 m
.72076 .65394 L
.71457 .66086 L
.7116 .65695 L
.71779 .65001 L
s
0 .031 .023 .158 k
.724 .64304 m
.72694 .64698 L
.72076 .65394 L
.71779 .65001 L
.724 .64304 L
F
0 g
.724 .64304 m
.72694 .64698 L
.72076 .65394 L
.71779 .65001 L
.724 .64304 L
s
0 .032 .024 .157 k
.73019 .63605 m
.73312 .64 L
.72694 .64698 L
.724 .64304 L
.73019 .63605 L
F
0 g
.73019 .63605 m
.73312 .64 L
.72694 .64698 L
.724 .64304 L
.73019 .63605 L
s
0 .032 .024 .157 k
.73638 .62904 m
.7393 .63301 L
.73312 .64 L
.73019 .63605 L
.73638 .62904 L
F
0 g
.73638 .62904 m
.7393 .63301 L
.73312 .64 L
.73019 .63605 L
.73638 .62904 L
s
0 .032 .025 .157 k
.74257 .62202 m
.74547 .62602 L
.7393 .63301 L
.73638 .62904 L
.74257 .62202 L
F
0 g
.74257 .62202 m
.74547 .62602 L
.7393 .63301 L
.73638 .62904 L
.74257 .62202 L
s
0 .032 .025 .157 k
.74875 .61502 m
.75164 .61902 L
.74547 .62602 L
.74257 .62202 L
.74875 .61502 L
F
0 g
.74875 .61502 m
.75164 .61902 L
.74547 .62602 L
.74257 .62202 L
.74875 .61502 L
s
0 .032 .025 .157 k
.75493 .60801 m
.75781 .61202 L
.75164 .61902 L
.74875 .61502 L
.75493 .60801 L
F
0 g
.75493 .60801 m
.75781 .61202 L
.75164 .61902 L
.74875 .61502 L
.75493 .60801 L
s
0 .032 .025 .157 k
.76111 .601 m
.76397 .60503 L
.75781 .61202 L
.75493 .60801 L
.76111 .601 L
F
0 g
.76111 .601 m
.76397 .60503 L
.75781 .61202 L
.75493 .60801 L
.76111 .601 L
s
0 .032 .025 .157 k
.76728 .59399 m
.77013 .59804 L
.76397 .60503 L
.76111 .601 L
.76728 .59399 L
F
0 g
.76728 .59399 m
.77013 .59804 L
.76397 .60503 L
.76111 .601 L
.76728 .59399 L
s
0 .032 .025 .157 k
.77346 .58699 m
.77628 .59106 L
.77013 .59804 L
.76728 .59399 L
.77346 .58699 L
F
0 g
.77346 .58699 m
.77628 .59106 L
.77013 .59804 L
.76728 .59399 L
.77346 .58699 L
s
0 .032 .025 .157 k
.77962 .57999 m
.78245 .58407 L
.77628 .59106 L
.77346 .58699 L
.77962 .57999 L
F
0 g
.77962 .57999 m
.78245 .58407 L
.77628 .59106 L
.77346 .58699 L
.77962 .57999 L
s
0 .032 .025 .157 k
.78579 .57299 m
.7886 .57708 L
.78245 .58407 L
.77962 .57999 L
.78579 .57299 L
F
0 g
.78579 .57299 m
.7886 .57708 L
.78245 .58407 L
.77962 .57999 L
.78579 .57299 L
s
0 .032 .025 .157 k
.79196 .56601 m
.79474 .57011 L
.7886 .57708 L
.78579 .57299 L
.79196 .56601 L
F
0 g
.79196 .56601 m
.79474 .57011 L
.7886 .57708 L
.78579 .57299 L
.79196 .56601 L
s
0 .032 .025 .157 k
.79812 .55901 m
.80088 .56314 L
.79474 .57011 L
.79196 .56601 L
.79812 .55901 L
F
0 g
.79812 .55901 m
.80088 .56314 L
.79474 .57011 L
.79196 .56601 L
.79812 .55901 L
s
0 .032 .025 .157 k
.80427 .55203 m
.80702 .55617 L
.80088 .56314 L
.79812 .55901 L
.80427 .55203 L
F
0 g
.80427 .55203 m
.80702 .55617 L
.80088 .56314 L
.79812 .55901 L
.80427 .55203 L
s
0 .032 .025 .157 k
.81042 .54505 m
.81317 .54921 L
.80702 .55617 L
.80427 .55203 L
.81042 .54505 L
F
0 g
.81042 .54505 m
.81317 .54921 L
.80702 .55617 L
.80427 .55203 L
.81042 .54505 L
s
0 .032 .025 .157 k
.81657 .53807 m
.8193 .54224 L
.81317 .54921 L
.81042 .54505 L
.81657 .53807 L
F
0 g
.81657 .53807 m
.8193 .54224 L
.81317 .54921 L
.81042 .54505 L
.81657 .53807 L
s
0 .032 .025 .157 k
.82272 .5311 m
.82543 .53527 L
.8193 .54224 L
.81657 .53807 L
.82272 .5311 L
F
0 g
.82272 .5311 m
.82543 .53527 L
.8193 .54224 L
.81657 .53807 L
.82272 .5311 L
s
0 .032 .025 .157 k
.82887 .52412 m
.83156 .52832 L
.82543 .53527 L
.82272 .5311 L
.82887 .52412 L
F
0 g
.82887 .52412 m
.83156 .52832 L
.82543 .53527 L
.82272 .5311 L
.82887 .52412 L
s
0 .032 .025 .157 k
.83501 .51716 m
.83769 .52136 L
.83156 .52832 L
.82887 .52412 L
.83501 .51716 L
F
0 g
.83501 .51716 m
.83769 .52136 L
.83156 .52832 L
.82887 .52412 L
.83501 .51716 L
s
0 .032 .025 .157 k
.84115 .51019 m
.84381 .51442 L
.83769 .52136 L
.83501 .51716 L
.84115 .51019 L
F
0 g
.84115 .51019 m
.84381 .51442 L
.83769 .52136 L
.83501 .51716 L
.84115 .51019 L
s
0 .049 .009 .184 k
.26148 .7034 m
.26505 .70654 L
.25945 .7128 L
.25589 .70941 L
.26148 .7034 L
F
0 g
.26148 .7034 m
.26505 .70654 L
.25945 .7128 L
.25589 .70941 L
.26148 .7034 L
s
0 .043 .009 .179 k
.26707 .69739 m
.27065 .70028 L
.26505 .70654 L
.26148 .7034 L
.26707 .69739 L
F
0 g
.26707 .69739 m
.27065 .70028 L
.26505 .70654 L
.26148 .7034 L
.26707 .69739 L
s
0 .037 .01 .173 k
.27267 .69138 m
.27625 .69403 L
.27065 .70028 L
.26707 .69739 L
.27267 .69138 L
F
0 g
.27267 .69138 m
.27625 .69403 L
.27065 .70028 L
.26707 .69739 L
.27267 .69138 L
s
0 .031 .01 .168 k
.27825 .68537 m
.28184 .68778 L
.27625 .69403 L
.27267 .69138 L
.27825 .68537 L
F
0 g
.27825 .68537 m
.28184 .68778 L
.27625 .69403 L
.27267 .69138 L
.27825 .68537 L
s
0 .023 .009 .163 k
.28384 .67936 m
.28744 .68154 L
.28184 .68778 L
.27825 .68537 L
.28384 .67936 L
F
0 g
.28384 .67936 m
.28744 .68154 L
.28184 .68778 L
.27825 .68537 L
.28384 .67936 L
s
0 .016 .009 .158 k
.28942 .67335 m
.29302 .67529 L
.28744 .68154 L
.28384 .67936 L
.28942 .67335 L
F
0 g
.28942 .67335 m
.29302 .67529 L
.28744 .68154 L
.28384 .67936 L
.28942 .67335 L
s
0 .007 .008 .154 k
.29501 .66734 m
.29862 .66905 L
.29302 .67529 L
.28942 .67335 L
.29501 .66734 L
F
0 g
.29501 .66734 m
.29862 .66905 L
.29302 .67529 L
.28942 .67335 L
.29501 .66734 L
s
.001 0 .009 .148 k
.3006 .66135 m
.3042 .66281 L
.29862 .66905 L
.29501 .66734 L
.3006 .66135 L
F
0 g
.3006 .66135 m
.3042 .66281 L
.29862 .66905 L
.29501 .66734 L
.3006 .66135 L
s
.01 0 .018 .135 k
.30617 .65535 m
.30978 .65658 L
.3042 .66281 L
.3006 .66135 L
.30617 .65535 L
F
0 g
.30617 .65535 m
.30978 .65658 L
.3042 .66281 L
.3006 .66135 L
.30617 .65535 L
s
.02 0 .028 .121 k
.31176 .64934 m
.31537 .65034 L
.30978 .65658 L
.30617 .65535 L
.31176 .64934 L
F
0 g
.31176 .64934 m
.31537 .65034 L
.30978 .65658 L
.30617 .65535 L
.31176 .64934 L
s
.03 0 .038 .107 k
.31733 .64335 m
.32094 .64411 L
.31537 .65034 L
.31176 .64934 L
.31733 .64335 L
F
0 g
.31733 .64335 m
.32094 .64411 L
.31537 .65034 L
.31176 .64934 L
.31733 .64335 L
s
.041 0 .049 .093 k
.32291 .63736 m
.32652 .63789 L
.32094 .64411 L
.31733 .64335 L
.32291 .63736 L
F
0 g
.32291 .63736 m
.32652 .63789 L
.32094 .64411 L
.31733 .64335 L
.32291 .63736 L
s
.052 0 .059 .08 k
.32849 .63136 m
.33209 .63166 L
.32652 .63789 L
.32291 .63736 L
.32849 .63136 L
F
0 g
.32849 .63136 m
.33209 .63166 L
.32652 .63789 L
.32291 .63736 L
.32849 .63136 L
s
.065 0 .072 .066 k
.33405 .62537 m
.33766 .62544 L
.33209 .63166 L
.32849 .63136 L
.33405 .62537 L
F
0 g
.33405 .62537 m
.33766 .62544 L
.33209 .63166 L
.32849 .63136 L
.33405 .62537 L
s
.078 0 .084 .053 k
.33963 .61938 m
.34323 .61922 L
.33766 .62544 L
.33405 .62537 L
.33963 .61938 L
F
0 g
.33963 .61938 m
.34323 .61922 L
.33766 .62544 L
.33405 .62537 L
.33963 .61938 L
s
.091 0 .097 .041 k
.3452 .61339 m
.3488 .61301 L
.34323 .61922 L
.33963 .61938 L
.3452 .61339 L
F
0 g
.3452 .61339 m
.3488 .61301 L
.34323 .61922 L
.33963 .61938 L
.3452 .61339 L
s
.106 0 .11 .03 k
.35076 .60742 m
.35435 .60682 L
.3488 .61301 L
.3452 .61339 L
.35076 .60742 L
F
0 g
.35076 .60742 m
.35435 .60682 L
.3488 .61301 L
.3452 .61339 L
.35076 .60742 L
s
.121 0 .124 .02 k
.35633 .60145 m
.35992 .60061 L
.35435 .60682 L
.35076 .60742 L
.35633 .60145 L
F
0 g
.35633 .60145 m
.35992 .60061 L
.35435 .60682 L
.35076 .60742 L
.35633 .60145 L
s
.137 0 .14 .011 k
.36189 .59549 m
.36548 .59444 L
.35992 .60061 L
.35633 .60145 L
.36189 .59549 L
F
0 g
.36189 .59549 m
.36548 .59444 L
.35992 .60061 L
.35633 .60145 L
.36189 .59549 L
s
.154 0 .154 .005 k
.36746 .58956 m
.37103 .58828 L
.36548 .59444 L
.36189 .59549 L
.36746 .58956 L
F
0 g
.36746 .58956 m
.37103 .58828 L
.36548 .59444 L
.36189 .59549 L
.36746 .58956 L
s
.172 0 .169 .001 k
.37301 .58365 m
.37658 .58216 L
.37103 .58828 L
.36746 .58956 L
.37301 .58365 L
F
0 g
.37301 .58365 m
.37658 .58216 L
.37103 .58828 L
.36746 .58956 L
.37301 .58365 L
s
.193 0 .184 0 k
.37857 .5778 m
.38213 .57609 L
.37658 .58216 L
.37301 .58365 L
.37857 .5778 L
F
0 g
.37857 .5778 m
.38213 .57609 L
.37658 .58216 L
.37301 .58365 L
.37857 .5778 L
s
.215 0 .198 .004 k
.38412 .57205 m
.38766 .57013 L
.38213 .57609 L
.37857 .5778 L
.38412 .57205 L
F
0 g
.38412 .57205 m
.38766 .57013 L
.38213 .57609 L
.37857 .5778 L
.38412 .57205 L
s
.246 0 .211 .014 k
.38966 .56648 m
.39319 .56436 L
.38766 .57013 L
.38412 .57205 L
.38966 .56648 L
F
0 g
.38966 .56648 m
.39319 .56436 L
.38766 .57013 L
.38412 .57205 L
.38966 .56648 L
s
.417 0 .179 .168 k
.39511 .56286 m
.39863 .56065 L
.39319 .56436 L
.38966 .56648 L
.39511 .56286 L
F
0 g
.39511 .56286 m
.39863 .56065 L
.39319 .56436 L
.38966 .56648 L
.39511 .56286 L
s
0 .481 .481 .519 k
.40037 .56427 m
.40386 .56227 L
.39863 .56065 L
.39511 .56286 L
.40037 .56427 L
F
0 g
.40037 .56427 m
.40386 .56227 L
.39863 .56065 L
.39511 .56286 L
.40037 .56427 L
s
0 .503 .503 .497 k
.40563 .56599 m
.40911 .56419 L
.40386 .56227 L
.40037 .56427 L
.40563 .56599 L
F
0 g
.40563 .56599 m
.40911 .56419 L
.40386 .56227 L
.40037 .56427 L
.40563 .56599 L
s
0 .507 .507 .493 k
.41091 .56783 m
.41437 .56627 L
.40911 .56419 L
.40563 .56599 L
.41091 .56783 L
F
0 g
.41091 .56783 m
.41437 .56627 L
.40911 .56419 L
.40563 .56599 L
.41091 .56783 L
s
0 .506 .506 .494 k
.41621 .56977 m
.41966 .56843 L
.41437 .56627 L
.41091 .56783 L
.41621 .56977 L
F
0 g
.41621 .56977 m
.41966 .56843 L
.41437 .56627 L
.41091 .56783 L
.41621 .56977 L
s
0 .5 .5 .5 k
.42154 .57174 m
.42496 .57064 L
.41966 .56843 L
.41621 .56977 L
.42154 .57174 L
F
0 g
.42154 .57174 m
.42496 .57064 L
.41966 .56843 L
.41621 .56977 L
.42154 .57174 L
s
0 .491 .491 .509 k
.42689 .57376 m
.43029 .57289 L
.42496 .57064 L
.42154 .57174 L
.42689 .57376 L
F
0 g
.42689 .57376 m
.43029 .57289 L
.42496 .57064 L
.42154 .57174 L
.42689 .57376 L
s
0 .48 .48 .52 k
.43227 .57581 m
.43565 .57517 L
.43029 .57289 L
.42689 .57376 L
.43227 .57581 L
F
0 g
.43227 .57581 m
.43565 .57517 L
.43029 .57289 L
.42689 .57376 L
.43227 .57581 L
s
0 .465 .465 .535 k
.43767 .57786 m
.44103 .57747 L
.43565 .57517 L
.43227 .57581 L
.43767 .57786 L
F
0 g
.43767 .57786 m
.44103 .57747 L
.43565 .57517 L
.43227 .57581 L
.43767 .57786 L
s
0 .447 .447 .553 k
.4431 .57994 m
.44644 .57978 L
.44103 .57747 L
.43767 .57786 L
.4431 .57994 L
F
0 g
.4431 .57994 m
.44644 .57978 L
.44103 .57747 L
.43767 .57786 L
.4431 .57994 L
s
0 .426 .426 .574 k
.44854 .58203 m
.45188 .58211 L
.44644 .57978 L
.4431 .57994 L
.44854 .58203 L
F
0 g
.44854 .58203 m
.45188 .58211 L
.44644 .57978 L
.4431 .57994 L
.44854 .58203 L
s
0 .402 .402 .598 k
.45402 .58412 m
.45734 .58445 L
.45188 .58211 L
.44854 .58203 L
.45402 .58412 L
F
0 g
.45402 .58412 m
.45734 .58445 L
.45188 .58211 L
.44854 .58203 L
.45402 .58412 L
s
0 .374 .374 .626 k
.45953 .58623 m
.46283 .58681 L
.45734 .58445 L
.45402 .58412 L
.45953 .58623 L
F
0 g
.45953 .58623 m
.46283 .58681 L
.45734 .58445 L
.45402 .58412 L
.45953 .58623 L
s
0 .342 .342 .658 k
.46505 .58834 m
.46834 .58917 L
.46283 .58681 L
.45953 .58623 L
.46505 .58834 L
F
0 g
.46505 .58834 m
.46834 .58917 L
.46283 .58681 L
.45953 .58623 L
.46505 .58834 L
s
0 .306 .306 .694 k
.4706 .59048 m
.47389 .59155 L
.46834 .58917 L
.46505 .58834 L
.4706 .59048 L
F
0 g
.4706 .59048 m
.47389 .59155 L
.46834 .58917 L
.46505 .58834 L
.4706 .59048 L
s
0 .266 .266 .734 k
.47619 .59262 m
.47946 .59394 L
.47389 .59155 L
.4706 .59048 L
.47619 .59262 L
F
0 g
.47619 .59262 m
.47946 .59394 L
.47389 .59155 L
.4706 .59048 L
.47619 .59262 L
s
.681 .32 0 .319 k
.4818 .59477 m
.48505 .59634 L
.47946 .59394 L
.47619 .59262 L
.4818 .59477 L
F
0 g
.4818 .59477 m
.48505 .59634 L
.47946 .59394 L
.47619 .59262 L
.4818 .59477 L
s
.73 .34 0 .27 k
.48743 .59694 m
.49067 .59876 L
.48505 .59634 L
.4818 .59477 L
.48743 .59694 L
F
0 g
.48743 .59694 m
.49067 .59876 L
.48505 .59634 L
.4818 .59477 L
.48743 .59694 L
s
.774 .357 0 .226 k
.4931 .5991 m
.49634 .60118 L
.49067 .59876 L
.48743 .59694 L
.4931 .5991 L
F
0 g
.4931 .5991 m
.49634 .60118 L
.49067 .59876 L
.48743 .59694 L
.4931 .5991 L
s
.812 .371 0 .188 k
.49879 .60128 m
.50201 .60362 L
.49634 .60118 L
.4931 .5991 L
.49879 .60128 L
F
0 g
.49879 .60128 m
.50201 .60362 L
.49634 .60118 L
.4931 .5991 L
.49879 .60128 L
s
.844 .383 0 .156 k
.50451 .60348 m
.50772 .60607 L
.50201 .60362 L
.49879 .60128 L
.50451 .60348 L
F
0 g
.50451 .60348 m
.50772 .60607 L
.50201 .60362 L
.49879 .60128 L
.50451 .60348 L
s
.862 .392 0 .131 k
.51025 .60567 m
.51346 .60853 L
.50772 .60607 L
.50451 .60348 L
.51025 .60567 L
F
0 g
.51025 .60567 m
.51346 .60853 L
.50772 .60607 L
.50451 .60348 L
.51025 .60567 L
s
.839 .398 0 .112 k
.51602 .60789 m
.51923 .61101 L
.51346 .60853 L
.51025 .60567 L
.51602 .60789 L
F
0 g
.51602 .60789 m
.51923 .61101 L
.51346 .60853 L
.51025 .60567 L
.51602 .60789 L
s
.811 .401 0 .099 k
.52183 .61012 m
.52502 .6135 L
.51923 .61101 L
.51602 .60789 L
.52183 .61012 L
F
0 g
.52183 .61012 m
.52502 .6135 L
.51923 .61101 L
.51602 .60789 L
.52183 .61012 L
s
.782 .403 0 .091 k
.52766 .61236 m
.53085 .616 L
.52502 .6135 L
.52183 .61012 L
.52766 .61236 L
F
0 g
.52766 .61236 m
.53085 .616 L
.52502 .6135 L
.52183 .61012 L
.52766 .61236 L
s
.752 .403 0 .087 k
.53352 .6146 m
.53671 .61851 L
.53085 .616 L
.52766 .61236 L
.53352 .6146 L
F
0 g
.53352 .6146 m
.53671 .61851 L
.53085 .616 L
.52766 .61236 L
.53352 .6146 L
s
.722 .402 0 .086 k
.5394 .61685 m
.54259 .62104 L
.53671 .61851 L
.53352 .6146 L
.5394 .61685 L
F
0 g
.5394 .61685 m
.54259 .62104 L
.53671 .61851 L
.53352 .6146 L
.5394 .61685 L
s
.691 .398 0 .089 k
.54532 .61912 m
.5485 .62357 L
.54259 .62104 L
.5394 .61685 L
.54532 .61912 L
F
0 g
.54532 .61912 m
.5485 .62357 L
.54259 .62104 L
.5394 .61685 L
.54532 .61912 L
s
.662 .395 0 .093 k
.55127 .62141 m
.55444 .62612 L
.5485 .62357 L
.54532 .61912 L
.55127 .62141 L
F
0 g
.55127 .62141 m
.55444 .62612 L
.5485 .62357 L
.54532 .61912 L
.55127 .62141 L
s
.634 .391 0 .099 k
.55725 .6237 m
.56042 .62869 L
.55444 .62612 L
.55127 .62141 L
.55725 .6237 L
F
0 g
.55725 .6237 m
.56042 .62869 L
.55444 .62612 L
.55127 .62141 L
.55725 .6237 L
s
.606 .387 0 .106 k
.56325 .626 m
.56642 .63126 L
.56042 .62869 L
.55725 .6237 L
.56325 .626 L
F
0 g
.56325 .626 m
.56642 .63126 L
.56042 .62869 L
.55725 .6237 L
.56325 .626 L
s
.581 .383 0 .113 k
.56929 .62831 m
.57246 .63385 L
.56642 .63126 L
.56325 .626 L
.56929 .62831 L
F
0 g
.56929 .62831 m
.57246 .63385 L
.56642 .63126 L
.56325 .626 L
.56929 .62831 L
s
.556 .377 0 .122 k
.57536 .63064 m
.57852 .63646 L
.57246 .63385 L
.56929 .62831 L
.57536 .63064 L
F
0 g
.57536 .63064 m
.57852 .63646 L
.57246 .63385 L
.56929 .62831 L
.57536 .63064 L
s
.533 .373 0 .13 k
.58146 .63297 m
.58463 .63907 L
.57852 .63646 L
.57536 .63064 L
.58146 .63297 L
F
0 g
.58146 .63297 m
.58463 .63907 L
.57852 .63646 L
.57536 .63064 L
.58146 .63297 L
s
.511 .368 0 .139 k
.58758 .63532 m
.59075 .6417 L
.58463 .63907 L
.58146 .63297 L
.58758 .63532 L
F
0 g
.58758 .63532 m
.59075 .6417 L
.58463 .63907 L
.58146 .63297 L
.58758 .63532 L
s
.491 .364 0 .147 k
.59373 .63769 m
.59691 .64435 L
.59075 .6417 L
.58758 .63532 L
.59373 .63769 L
F
0 g
.59373 .63769 m
.59691 .64435 L
.59075 .6417 L
.58758 .63532 L
.59373 .63769 L
s
.471 .359 0 .156 k
.59992 .64006 m
.60311 .647 L
.59691 .64435 L
.59373 .63769 L
.59992 .64006 L
F
0 g
.59992 .64006 m
.60311 .647 L
.59691 .64435 L
.59373 .63769 L
.59992 .64006 L
s
.453 .355 0 .164 k
.60615 .64244 m
.60934 .64968 L
.60311 .647 L
.59992 .64006 L
.60615 .64244 L
F
0 g
.60615 .64244 m
.60934 .64968 L
.60311 .647 L
.59992 .64006 L
.60615 .64244 L
s
.436 .351 0 .172 k
.6124 .64484 m
.6156 .65237 L
.60934 .64968 L
.60615 .64244 L
.6124 .64484 L
F
0 g
.6124 .64484 m
.6156 .65237 L
.60934 .64968 L
.60615 .64244 L
.6124 .64484 L
s
.42 .347 0 .18 k
.61868 .64725 m
.62189 .65506 L
.6156 .65237 L
.6124 .64484 L
.61868 .64725 L
F
0 g
.61868 .64725 m
.62189 .65506 L
.6156 .65237 L
.6124 .64484 L
.61868 .64725 L
s
.405 .342 0 .188 k
.62499 .64966 m
.62821 .65777 L
.62189 .65506 L
.61868 .64725 L
.62499 .64966 L
F
0 g
.62499 .64966 m
.62821 .65777 L
.62189 .65506 L
.61868 .64725 L
.62499 .64966 L
s
.391 .339 0 .195 k
.63134 .6521 m
.63458 .66049 L
.62821 .65777 L
.62499 .64966 L
.63134 .6521 L
F
0 g
.63134 .6521 m
.63458 .66049 L
.62821 .65777 L
.62499 .64966 L
.63134 .6521 L
s
.377 .335 0 .202 k
.63772 .65452 m
.64096 .66323 L
.63458 .66049 L
.63134 .6521 L
.63772 .65452 L
F
0 g
.63772 .65452 m
.64096 .66323 L
.63458 .66049 L
.63134 .6521 L
.63772 .65452 L
s
.364 .331 0 .209 k
.64413 .65696 m
.64739 .66596 L
.64096 .66323 L
.63772 .65452 L
.64413 .65696 L
F
0 g
.64413 .65696 m
.64739 .66596 L
.64096 .66323 L
.63772 .65452 L
.64413 .65696 L
s
.352 .328 0 .215 k
.65058 .65939 m
.65385 .66869 L
.64739 .66596 L
.64413 .65696 L
.65058 .65939 L
F
0 g
.65058 .65939 m
.65385 .66869 L
.64739 .66596 L
.64413 .65696 L
.65058 .65939 L
s
.339 .324 0 .222 k
.65705 .6618 m
.66033 .6714 L
.65385 .66869 L
.65058 .65939 L
.65705 .6618 L
F
0 g
.65705 .6618 m
.66033 .6714 L
.65385 .66869 L
.65058 .65939 L
.65705 .6618 L
s
.326 .319 0 .228 k
.66356 .66418 m
.66686 .67408 L
.66033 .6714 L
.65705 .6618 L
.66356 .66418 L
F
0 g
.66356 .66418 m
.66686 .67408 L
.66033 .6714 L
.65705 .6618 L
.66356 .66418 L
s
.313 .315 0 .233 k
.6701 .6665 m
.67342 .67668 L
.66686 .67408 L
.66356 .66418 L
.6701 .6665 L
F
0 g
.6701 .6665 m
.67342 .67668 L
.66686 .67408 L
.66356 .66418 L
.6701 .6665 L
s
.297 .308 0 .239 k
.67666 .66867 m
.67999 .67914 L
.67342 .67668 L
.6701 .6665 L
.67666 .66867 L
F
0 g
.67666 .66867 m
.67999 .67914 L
.67342 .67668 L
.6701 .6665 L
.67666 .66867 L
s
.274 .296 0 .244 k
.68325 .67051 m
.6866 .68125 L
.67999 .67914 L
.67666 .66867 L
.68325 .67051 L
F
0 g
.68325 .67051 m
.6866 .68125 L
.67999 .67914 L
.67666 .66867 L
.68325 .67051 L
s
.061 .164 0 .271 k
.6896 .66649 m
.69294 .67712 L
.6866 .68125 L
.68325 .67051 L
.6896 .66649 L
F
0 g
.6896 .66649 m
.69294 .67712 L
.6866 .68125 L
.68325 .67051 L
.6896 .66649 L
s
0 .124 .001 .283 k
.69584 .66021 m
.69916 .67058 L
.69294 .67712 L
.6896 .66649 L
.69584 .66021 L
F
0 g
.69584 .66021 m
.69916 .67058 L
.69294 .67712 L
.6896 .66649 L
.69584 .66021 L
s
0 .124 .006 .276 k
.70206 .65372 m
.70539 .66383 L
.69916 .67058 L
.69584 .66021 L
.70206 .65372 L
F
0 g
.70206 .65372 m
.70539 .66383 L
.69916 .67058 L
.69584 .66021 L
.70206 .65372 L
s
0 .122 .009 .271 k
.7083 .64711 m
.7116 .65695 L
.70539 .66383 L
.70206 .65372 L
.7083 .64711 L
F
0 g
.7083 .64711 m
.7116 .65695 L
.70539 .66383 L
.70206 .65372 L
.7083 .64711 L
s
0 .121 .011 .266 k
.71452 .64044 m
.71779 .65001 L
.7116 .65695 L
.7083 .64711 L
.71452 .64044 L
F
0 g
.71452 .64044 m
.71779 .65001 L
.7116 .65695 L
.7083 .64711 L
.71452 .64044 L
s
0 .119 .011 .262 k
.72073 .63375 m
.724 .64304 L
.71779 .65001 L
.71452 .64044 L
.72073 .63375 L
F
0 g
.72073 .63375 m
.724 .64304 L
.71779 .65001 L
.71452 .64044 L
.72073 .63375 L
s
0 .116 .012 .258 k
.72695 .62702 m
.73019 .63605 L
.724 .64304 L
.72073 .63375 L
.72695 .62702 L
F
0 g
.72695 .62702 m
.73019 .63605 L
.724 .64304 L
.72073 .63375 L
.72695 .62702 L
s
0 .114 .012 .254 k
.73317 .6203 m
.73638 .62904 L
.73019 .63605 L
.72695 .62702 L
.73317 .6203 L
F
0 g
.73317 .6203 m
.73638 .62904 L
.73019 .63605 L
.72695 .62702 L
.73317 .6203 L
s
0 .111 .012 .25 k
.73937 .61357 m
.74257 .62202 L
.73638 .62904 L
.73317 .6203 L
.73937 .61357 L
F
0 g
.73937 .61357 m
.74257 .62202 L
.73638 .62904 L
.73317 .6203 L
.73937 .61357 L
s
0 .108 .012 .246 k
.74558 .60682 m
.74875 .61502 L
.74257 .62202 L
.73937 .61357 L
.74558 .60682 L
F
0 g
.74558 .60682 m
.74875 .61502 L
.74257 .62202 L
.73937 .61357 L
.74558 .60682 L
s
0 .104 .012 .242 k
.75179 .60009 m
.75493 .60801 L
.74875 .61502 L
.74558 .60682 L
.75179 .60009 L
F
0 g
.75179 .60009 m
.75493 .60801 L
.74875 .61502 L
.74558 .60682 L
.75179 .60009 L
s
0 .102 .013 .237 k
.758 .59334 m
.76111 .601 L
.75493 .60801 L
.75179 .60009 L
.758 .59334 L
F
0 g
.758 .59334 m
.76111 .601 L
.75493 .60801 L
.75179 .60009 L
.758 .59334 L
s
0 .098 .012 .233 k
.76419 .58661 m
.76728 .59399 L
.76111 .601 L
.758 .59334 L
.76419 .58661 L
F
0 g
.76419 .58661 m
.76728 .59399 L
.76111 .601 L
.758 .59334 L
.76419 .58661 L
s
0 .094 .013 .228 k
.77039 .57988 m
.77346 .58699 L
.76728 .59399 L
.76419 .58661 L
.77039 .57988 L
F
0 g
.77039 .57988 m
.77346 .58699 L
.76728 .59399 L
.76419 .58661 L
.77039 .57988 L
s
0 .091 .013 .223 k
.77659 .57315 m
.77962 .57999 L
.77346 .58699 L
.77039 .57988 L
.77659 .57315 L
F
0 g
.77659 .57315 m
.77962 .57999 L
.77346 .58699 L
.77039 .57988 L
.77659 .57315 L
s
0 .086 .012 .219 k
.78279 .56642 m
.78579 .57299 L
.77962 .57999 L
.77659 .57315 L
.78279 .56642 L
F
0 g
.78279 .56642 m
.78579 .57299 L
.77962 .57999 L
.77659 .57315 L
.78279 .56642 L
s
0 .081 .012 .214 k
.78899 .55969 m
.79196 .56601 L
.78579 .57299 L
.78279 .56642 L
.78899 .55969 L
F
0 g
.78899 .55969 m
.79196 .56601 L
.78579 .57299 L
.78279 .56642 L
.78899 .55969 L
s
0 .077 .013 .208 k
.79518 .55296 m
.79812 .55901 L
.79196 .56601 L
.78899 .55969 L
.79518 .55296 L
F
0 g
.79518 .55296 m
.79812 .55901 L
.79196 .56601 L
.78899 .55969 L
.79518 .55296 L
s
0 .072 .013 .203 k
.80136 .54624 m
.80427 .55203 L
.79812 .55901 L
.79518 .55296 L
.80136 .54624 L
F
0 g
.80136 .54624 m
.80427 .55203 L
.79812 .55901 L
.79518 .55296 L
.80136 .54624 L
s
0 .067 .012 .198 k
.80755 .53952 m
.81042 .54505 L
.80427 .55203 L
.80136 .54624 L
.80755 .53952 L
F
0 g
.80755 .53952 m
.81042 .54505 L
.80427 .55203 L
.80136 .54624 L
.80755 .53952 L
s
0 .061 .013 .192 k
.81374 .5328 m
.81657 .53807 L
.81042 .54505 L
.80755 .53952 L
.81374 .5328 L
F
0 g
.81374 .5328 m
.81657 .53807 L
.81042 .54505 L
.80755 .53952 L
.81374 .5328 L
s
0 .056 .013 .186 k
.81992 .52608 m
.82272 .5311 L
.81657 .53807 L
.81374 .5328 L
.81992 .52608 L
F
0 g
.81992 .52608 m
.82272 .5311 L
.81657 .53807 L
.81374 .5328 L
.81992 .52608 L
s
0 .049 .012 .181 k
.8261 .51937 m
.82887 .52412 L
.82272 .5311 L
.81992 .52608 L
.8261 .51937 L
F
0 g
.8261 .51937 m
.82887 .52412 L
.82272 .5311 L
.81992 .52608 L
.8261 .51937 L
s
0 .042 .012 .175 k
.83228 .51265 m
.83501 .51716 L
.82887 .52412 L
.8261 .51937 L
.83228 .51265 L
F
0 g
.83228 .51265 m
.83501 .51716 L
.82887 .52412 L
.8261 .51937 L
.83228 .51265 L
s
0 .035 .012 .169 k
.83846 .50595 m
.84115 .51019 L
.83501 .51716 L
.83228 .51265 L
.83846 .50595 L
F
0 g
.83846 .50595 m
.84115 .51019 L
.83501 .51716 L
.83228 .51265 L
.83846 .50595 L
s
.002 .045 0 .187 k
.2579 .70027 m
.26148 .7034 L
.25589 .70941 L
.25231 .70602 L
.2579 .70027 L
F
0 g
.2579 .70027 m
.26148 .7034 L
.25589 .70941 L
.25231 .70602 L
.2579 .70027 L
s
.002 .038 0 .182 k
.26347 .69451 m
.26707 .69739 L
.26148 .7034 L
.2579 .70027 L
.26347 .69451 L
F
0 g
.26347 .69451 m
.26707 .69739 L
.26148 .7034 L
.2579 .70027 L
.26347 .69451 L
s
.002 .032 0 .176 k
.26906 .68876 m
.27267 .69138 L
.26707 .69739 L
.26347 .69451 L
.26906 .68876 L
F
0 g
.26906 .68876 m
.27267 .69138 L
.26707 .69739 L
.26347 .69451 L
.26906 .68876 L
s
.003 .025 0 .17 k
.27464 .683 m
.27825 .68537 L
.27267 .69138 L
.26906 .68876 L
.27464 .683 L
F
0 g
.27464 .683 m
.27825 .68537 L
.27267 .69138 L
.26906 .68876 L
.27464 .683 L
s
.004 .018 0 .164 k
.28022 .67725 m
.28384 .67936 L
.27825 .68537 L
.27464 .683 L
.28022 .67725 L
F
0 g
.28022 .67725 m
.28384 .67936 L
.27825 .68537 L
.27464 .683 L
.28022 .67725 L
s
.005 .01 0 .158 k
.2858 .67149 m
.28942 .67335 L
.28384 .67936 L
.28022 .67725 L
.2858 .67149 L
F
0 g
.2858 .67149 m
.28942 .67335 L
.28384 .67936 L
.28022 .67725 L
.2858 .67149 L
s
.005 .001 0 .153 k
.29138 .66574 m
.29501 .66734 L
.28942 .67335 L
.2858 .67149 L
.29138 .66574 L
F
0 g
.29138 .66574 m
.29501 .66734 L
.28942 .67335 L
.2858 .67149 L
.29138 .66574 L
s
.013 0 .008 .14 k
.29696 .65999 m
.3006 .66135 L
.29501 .66734 L
.29138 .66574 L
.29696 .65999 L
F
0 g
.29696 .65999 m
.3006 .66135 L
.29501 .66734 L
.29138 .66574 L
.29696 .65999 L
s
.024 0 .018 .125 k
.30253 .65423 m
.30617 .65535 L
.3006 .66135 L
.29696 .65999 L
.30253 .65423 L
F
0 g
.30253 .65423 m
.30617 .65535 L
.3006 .66135 L
.29696 .65999 L
.30253 .65423 L
s
.036 0 .028 .11 k
.30811 .64849 m
.31176 .64934 L
.30617 .65535 L
.30253 .65423 L
.30811 .64849 L
F
0 g
.30811 .64849 m
.31176 .64934 L
.30617 .65535 L
.30253 .65423 L
.30811 .64849 L
s
.047 0 .038 .096 k
.31369 .64274 m
.31733 .64335 L
.31176 .64934 L
.30811 .64849 L
.31369 .64274 L
F
0 g
.31369 .64274 m
.31733 .64335 L
.31176 .64934 L
.30811 .64849 L
.31369 .64274 L
s
.059 0 .05 .081 k
.31926 .63698 m
.32291 .63736 L
.31733 .64335 L
.31369 .64274 L
.31926 .63698 L
F
0 g
.31926 .63698 m
.32291 .63736 L
.31733 .64335 L
.31369 .64274 L
.31926 .63698 L
s
.073 0 .063 .066 k
.32484 .63124 m
.32849 .63136 L
.32291 .63736 L
.31926 .63698 L
.32484 .63124 L
F
0 g
.32484 .63124 m
.32849 .63136 L
.32291 .63736 L
.31926 .63698 L
.32484 .63124 L
s
.088 0 .076 .052 k
.33042 .62549 m
.33405 .62537 L
.32849 .63136 L
.32484 .63124 L
.33042 .62549 L
F
0 g
.33042 .62549 m
.33405 .62537 L
.32849 .63136 L
.32484 .63124 L
.33042 .62549 L
s
.103 0 .09 .039 k
.33598 .61975 m
.33963 .61938 L
.33405 .62537 L
.33042 .62549 L
.33598 .61975 L
F
0 g
.33598 .61975 m
.33963 .61938 L
.33405 .62537 L
.33042 .62549 L
.33598 .61975 L
s
.119 0 .105 .027 k
.34156 .61401 m
.3452 .61339 L
.33963 .61938 L
.33598 .61975 L
.34156 .61401 L
F
0 g
.34156 .61401 m
.3452 .61339 L
.33963 .61938 L
.33598 .61975 L
.34156 .61401 L
s
.135 0 .12 .017 k
.34714 .60826 m
.35076 .60742 L
.3452 .61339 L
.34156 .61401 L
.34714 .60826 L
F
0 g
.34714 .60826 m
.35076 .60742 L
.3452 .61339 L
.34156 .61401 L
.34714 .60826 L
s
.152 0 .135 .009 k
.3527 .60254 m
.35633 .60145 L
.35076 .60742 L
.34714 .60826 L
.3527 .60254 L
F
0 g
.3527 .60254 m
.35633 .60145 L
.35076 .60742 L
.34714 .60826 L
.3527 .60254 L
s
.171 0 .152 .003 k
.35827 .59682 m
.36189 .59549 L
.35633 .60145 L
.3527 .60254 L
.35827 .59682 L
F
0 g
.35827 .59682 m
.36189 .59549 L
.35633 .60145 L
.3527 .60254 L
.35827 .59682 L
s
.19 0 .169 0 k
.36384 .59112 m
.36746 .58956 L
.36189 .59549 L
.35827 .59682 L
.36384 .59112 L
F
0 g
.36384 .59112 m
.36746 .58956 L
.36189 .59549 L
.35827 .59682 L
.36384 .59112 L
s
.21 0 .185 .001 k
.3694 .58545 m
.37301 .58365 L
.36746 .58956 L
.36384 .59112 L
.3694 .58545 L
F
0 g
.3694 .58545 m
.37301 .58365 L
.36746 .58956 L
.36384 .59112 L
.3694 .58545 L
s
.232 0 .201 .007 k
.37497 .57983 m
.37857 .5778 L
.37301 .58365 L
.3694 .58545 L
.37497 .57983 L
F
0 g
.37497 .57983 m
.37857 .5778 L
.37301 .58365 L
.3694 .58545 L
.37497 .57983 L
s
.255 0 .215 .019 k
.38053 .57431 m
.38412 .57205 L
.37857 .5778 L
.37497 .57983 L
.38053 .57431 L
F
0 g
.38053 .57431 m
.38412 .57205 L
.37857 .5778 L
.37497 .57983 L
.38053 .57431 L
s
.284 0 .227 .041 k
.38608 .56894 m
.38966 .56648 L
.38412 .57205 L
.38053 .57431 L
.38608 .56894 L
F
0 g
.38608 .56894 m
.38966 .56648 L
.38412 .57205 L
.38053 .57431 L
.38608 .56894 L
s
.39154 .56542 m
.39511 .56286 L
.38966 .56648 L
.38608 .56894 L
.39154 .56542 L
F
.39154 .56542 m
.39511 .56286 L
.38966 .56648 L
.38608 .56894 L
.39154 .56542 L
s
0 .471 .471 .529 k
.39682 .56661 m
.40037 .56427 L
.39511 .56286 L
.39154 .56542 L
.39682 .56661 L
F
0 g
.39682 .56661 m
.40037 .56427 L
.39511 .56286 L
.39154 .56542 L
.39682 .56661 L
s
0 .491 .491 .509 k
.40211 .5681 m
.40563 .56599 L
.40037 .56427 L
.39682 .56661 L
.40211 .5681 L
F
0 g
.40211 .5681 m
.40563 .56599 L
.40037 .56427 L
.39682 .56661 L
.40211 .5681 L
s
0 .494 .494 .506 k
.40741 .56972 m
.41091 .56783 L
.40563 .56599 L
.40211 .5681 L
.40741 .56972 L
F
0 g
.40741 .56972 m
.41091 .56783 L
.40563 .56599 L
.40211 .5681 L
.40741 .56972 L
s
0 .492 .492 .508 k
.41274 .5714 m
.41621 .56977 L
.41091 .56783 L
.40741 .56972 L
.41274 .5714 L
F
0 g
.41274 .5714 m
.41621 .56977 L
.41091 .56783 L
.40741 .56972 L
.41274 .5714 L
s
0 .486 .486 .514 k
.41809 .57314 m
.42154 .57174 L
.41621 .56977 L
.41274 .5714 L
.41809 .57314 L
F
0 g
.41809 .57314 m
.42154 .57174 L
.41621 .56977 L
.41274 .5714 L
.41809 .57314 L
s
0 .476 .476 .524 k
.42345 .57491 m
.42689 .57376 L
.42154 .57174 L
.41809 .57314 L
.42345 .57491 L
F
0 g
.42345 .57491 m
.42689 .57376 L
.42154 .57174 L
.41809 .57314 L
.42345 .57491 L
s
0 .464 .464 .536 k
.42885 .57669 m
.43227 .57581 L
.42689 .57376 L
.42345 .57491 L
.42885 .57669 L
F
0 g
.42885 .57669 m
.43227 .57581 L
.42689 .57376 L
.42345 .57491 L
.42885 .57669 L
s
0 .449 .449 .551 k
.43427 .5785 m
.43767 .57786 L
.43227 .57581 L
.42885 .57669 L
.43427 .5785 L
F
0 g
.43427 .5785 m
.43767 .57786 L
.43227 .57581 L
.42885 .57669 L
.43427 .5785 L
s
0 .431 .431 .569 k
.43972 .58031 m
.4431 .57994 L
.43767 .57786 L
.43427 .5785 L
.43972 .58031 L
F
0 g
.43972 .58031 m
.4431 .57994 L
.43767 .57786 L
.43427 .5785 L
.43972 .58031 L
s
0 .409 .409 .591 k
.44518 .58215 m
.44854 .58203 L
.4431 .57994 L
.43972 .58031 L
.44518 .58215 L
F
0 g
.44518 .58215 m
.44854 .58203 L
.4431 .57994 L
.43972 .58031 L
.44518 .58215 L
s
0 .383 .383 .617 k
.45068 .58398 m
.45402 .58412 L
.44854 .58203 L
.44518 .58215 L
.45068 .58398 L
F
0 g
.45068 .58398 m
.45402 .58412 L
.44854 .58203 L
.44518 .58215 L
.45068 .58398 L
s
0 .353 .353 .647 k
.45619 .58584 m
.45953 .58623 L
.45402 .58412 L
.45068 .58398 L
.45619 .58584 L
F
0 g
.45619 .58584 m
.45953 .58623 L
.45402 .58412 L
.45068 .58398 L
.45619 .58584 L
s
0 .319 .319 .681 k
.46173 .58769 m
.46505 .58834 L
.45953 .58623 L
.45619 .58584 L
.46173 .58769 L
F
0 g
.46173 .58769 m
.46505 .58834 L
.45953 .58623 L
.45619 .58584 L
.46173 .58769 L
s
0 .281 .281 .719 k
.46731 .58956 m
.4706 .59048 L
.46505 .58834 L
.46173 .58769 L
.46731 .58956 L
F
0 g
.46731 .58956 m
.4706 .59048 L
.46505 .58834 L
.46173 .58769 L
.46731 .58956 L
s
0 .239 .239 .761 k
.4729 .59143 m
.47619 .59262 L
.4706 .59048 L
.46731 .58956 L
.4729 .59143 L
F
0 g
.4729 .59143 m
.47619 .59262 L
.4706 .59048 L
.46731 .58956 L
.4729 .59143 L
s
.694 .301 0 .306 k
.47853 .59332 m
.4818 .59477 L
.47619 .59262 L
.4729 .59143 L
.47853 .59332 L
F
0 g
.47853 .59332 m
.4818 .59477 L
.47619 .59262 L
.4729 .59143 L
.47853 .59332 L
s
.747 .323 0 .253 k
.48417 .5952 m
.48743 .59694 L
.4818 .59477 L
.47853 .59332 L
.48417 .5952 L
F
0 g
.48417 .5952 m
.48743 .59694 L
.4818 .59477 L
.47853 .59332 L
.48417 .5952 L
s
.794 .341 0 .206 k
.48985 .59711 m
.4931 .5991 L
.48743 .59694 L
.48417 .5952 L
.48985 .59711 L
F
0 g
.48985 .59711 m
.4931 .5991 L
.48743 .59694 L
.48417 .5952 L
.48985 .59711 L
s
.833 .356 0 .167 k
.49554 .59902 m
.49879 .60128 L
.4931 .5991 L
.48985 .59711 L
.49554 .59902 L
F
0 g
.49554 .59902 m
.49879 .60128 L
.4931 .5991 L
.48985 .59711 L
.49554 .59902 L
s
.862 .368 0 .135 k
.50128 .60093 m
.50451 .60348 L
.49879 .60128 L
.49554 .59902 L
.50128 .60093 L
F
0 g
.50128 .60093 m
.50451 .60348 L
.49879 .60128 L
.49554 .59902 L
.50128 .60093 L
s
.84 .377 0 .11 k
.50703 .60286 m
.51025 .60567 L
.50451 .60348 L
.50128 .60093 L
.50703 .60286 L
F
0 g
.50703 .60286 m
.51025 .60567 L
.50451 .60348 L
.50128 .60093 L
.50703 .60286 L
s
.813 .383 0 .093 k
.51281 .6048 m
.51602 .60789 L
.51025 .60567 L
.50703 .60286 L
.51281 .6048 L
F
0 g
.51281 .6048 m
.51602 .60789 L
.51025 .60567 L
.50703 .60286 L
.51281 .6048 L
s
.785 .387 0 .081 k
.51862 .60674 m
.52183 .61012 L
.51602 .60789 L
.51281 .6048 L
.51862 .60674 L
F
0 g
.51862 .60674 m
.52183 .61012 L
.51602 .60789 L
.51281 .6048 L
.51862 .60674 L
s
.754 .388 0 .075 k
.52446 .6087 m
.52766 .61236 L
.52183 .61012 L
.51862 .60674 L
.52446 .6087 L
F
0 g
.52446 .6087 m
.52766 .61236 L
.52183 .61012 L
.51862 .60674 L
.52446 .6087 L
s
.721 .388 0 .074 k
.53032 .61066 m
.53352 .6146 L
.52766 .61236 L
.52446 .6087 L
.53032 .61066 L
F
0 g
.53032 .61066 m
.53352 .6146 L
.52766 .61236 L
.52446 .6087 L
.53032 .61066 L
s
.689 .386 0 .076 k
.53621 .61264 m
.5394 .61685 L
.53352 .6146 L
.53032 .61066 L
.53621 .61264 L
F
0 g
.53621 .61264 m
.5394 .61685 L
.53352 .6146 L
.53032 .61066 L
.53621 .61264 L
s
.659 .383 0 .08 k
.54214 .61463 m
.54532 .61912 L
.5394 .61685 L
.53621 .61264 L
.54214 .61463 L
F
0 g
.54214 .61463 m
.54532 .61912 L
.5394 .61685 L
.53621 .61264 L
.54214 .61463 L
s
.628 .379 0 .087 k
.54809 .61662 m
.55127 .62141 L
.54532 .61912 L
.54214 .61463 L
.54809 .61662 L
F
0 g
.54809 .61662 m
.55127 .62141 L
.54532 .61912 L
.54214 .61463 L
.54809 .61662 L
s
.6 .376 0 .094 k
.55406 .61862 m
.55725 .6237 L
.55127 .62141 L
.54809 .61662 L
.55406 .61862 L
F
0 g
.55406 .61862 m
.55725 .6237 L
.55127 .62141 L
.54809 .61662 L
.55406 .61862 L
s
.572 .371 0 .103 k
.56007 .62063 m
.56325 .626 L
.55725 .6237 L
.55406 .61862 L
.56007 .62063 L
F
0 g
.56007 .62063 m
.56325 .626 L
.55725 .6237 L
.55406 .61862 L
.56007 .62063 L
s
.547 .367 0 .112 k
.56611 .62266 m
.56929 .62831 L
.56325 .626 L
.56007 .62063 L
.56611 .62266 L
F
0 g
.56611 .62266 m
.56929 .62831 L
.56325 .626 L
.56007 .62063 L
.56611 .62266 L
s
.522 .362 0 .122 k
.57217 .62469 m
.57536 .63064 L
.56929 .62831 L
.56611 .62266 L
.57217 .62469 L
F
0 g
.57217 .62469 m
.57536 .63064 L
.56929 .62831 L
.56611 .62266 L
.57217 .62469 L
s
.5 .358 0 .131 k
.57826 .62673 m
.58146 .63297 L
.57536 .63064 L
.57217 .62469 L
.57826 .62673 L
F
0 g
.57826 .62673 m
.58146 .63297 L
.57536 .63064 L
.57217 .62469 L
.57826 .62673 L
s
.478 .353 0 .141 k
.58439 .62878 m
.58758 .63532 L
.58146 .63297 L
.57826 .62673 L
.58439 .62878 L
F
0 g
.58439 .62878 m
.58758 .63532 L
.58146 .63297 L
.57826 .62673 L
.58439 .62878 L
s
.458 .349 0 .15 k
.59054 .63085 m
.59373 .63769 L
.58758 .63532 L
.58439 .62878 L
.59054 .63085 L
F
0 g
.59054 .63085 m
.59373 .63769 L
.58758 .63532 L
.58439 .62878 L
.59054 .63085 L
s
.44 .345 0 .159 k
.59673 .63291 m
.59992 .64006 L
.59373 .63769 L
.59054 .63085 L
.59673 .63291 L
F
0 g
.59673 .63291 m
.59992 .64006 L
.59373 .63769 L
.59054 .63085 L
.59673 .63291 L
s
.422 .341 0 .168 k
.60293 .635 m
.60615 .64244 L
.59992 .64006 L
.59673 .63291 L
.60293 .635 L
F
0 g
.60293 .635 m
.60615 .64244 L
.59992 .64006 L
.59673 .63291 L
.60293 .635 L
s
.405 .337 0 .177 k
.60918 .63709 m
.6124 .64484 L
.60615 .64244 L
.60293 .635 L
.60918 .63709 L
F
0 g
.60918 .63709 m
.6124 .64484 L
.60615 .64244 L
.60293 .635 L
.60918 .63709 L
s
.39 .333 0 .185 k
.61546 .63919 m
.61868 .64725 L
.6124 .64484 L
.60918 .63709 L
.61546 .63919 L
F
0 g
.61546 .63919 m
.61868 .64725 L
.6124 .64484 L
.60918 .63709 L
.61546 .63919 L
s
.376 .33 0 .193 k
.62176 .6413 m
.62499 .64966 L
.61868 .64725 L
.61546 .63919 L
.62176 .6413 L
F
0 g
.62176 .6413 m
.62499 .64966 L
.61868 .64725 L
.61546 .63919 L
.62176 .6413 L
s
.362 .326 0 .201 k
.6281 .64341 m
.63134 .6521 L
.62499 .64966 L
.62176 .6413 L
.6281 .64341 L
F
0 g
.6281 .64341 m
.63134 .6521 L
.62499 .64966 L
.62176 .6413 L
.6281 .64341 L
s
.349 .323 0 .208 k
.63446 .64553 m
.63772 .65452 L
.63134 .6521 L
.6281 .64341 L
.63446 .64553 L
F
0 g
.63446 .64553 m
.63772 .65452 L
.63134 .6521 L
.6281 .64341 L
.63446 .64553 L
s
.337 .319 0 .215 k
.64086 .64766 m
.64413 .65696 L
.63772 .65452 L
.63446 .64553 L
.64086 .64766 L
F
0 g
.64086 .64766 m
.64413 .65696 L
.63772 .65452 L
.63446 .64553 L
.64086 .64766 L
s
.325 .315 0 .222 k
.64729 .64978 m
.65058 .65939 L
.64413 .65696 L
.64086 .64766 L
.64729 .64978 L
F
0 g
.64729 .64978 m
.65058 .65939 L
.64413 .65696 L
.64086 .64766 L
.64729 .64978 L
s
.313 .312 0 .228 k
.65375 .65187 m
.65705 .6618 L
.65058 .65939 L
.64729 .64978 L
.65375 .65187 L
F
0 g
.65375 .65187 m
.65705 .6618 L
.65058 .65939 L
.64729 .64978 L
.65375 .65187 L
s
.302 .308 0 .234 k
.66025 .65395 m
.66356 .66418 L
.65705 .6618 L
.65375 .65187 L
.66025 .65395 L
F
0 g
.66025 .65395 m
.66356 .66418 L
.65705 .6618 L
.65375 .65187 L
.66025 .65395 L
s
.289 .304 0 .24 k
.66677 .65595 m
.6701 .6665 L
.66356 .66418 L
.66025 .65395 L
.66677 .65595 L
F
0 g
.66677 .65595 m
.6701 .6665 L
.66356 .66418 L
.66025 .65395 L
.66677 .65595 L
s
.275 .298 0 .245 k
.67331 .65782 m
.67666 .66867 L
.6701 .6665 L
.66677 .65595 L
.67331 .65782 L
F
0 g
.67331 .65782 m
.67666 .66867 L
.6701 .6665 L
.66677 .65595 L
.67331 .65782 L
s
.254 .287 0 .251 k
.67988 .65937 m
.68325 .67051 L
.67666 .66867 L
.67331 .65782 L
.67988 .65937 L
F
0 g
.67988 .65937 m
.68325 .67051 L
.67666 .66867 L
.67331 .65782 L
.67988 .65937 L
s
.063 .169 0 .275 k
.68623 .65548 m
.6896 .66649 L
.68325 .67051 L
.67988 .65937 L
.68623 .65548 L
F
0 g
.68623 .65548 m
.6896 .66649 L
.68325 .67051 L
.67988 .65937 L
.68623 .65548 L
s
.006 .131 0 .286 k
.69249 .64946 m
.69584 .66021 L
.6896 .66649 L
.68623 .65548 L
.69249 .64946 L
F
0 g
.69249 .64946 m
.69584 .66021 L
.6896 .66649 L
.68623 .65548 L
.69249 .64946 L
s
0 .125 0 .285 k
.69874 .64324 m
.70206 .65372 L
.69584 .66021 L
.69249 .64946 L
.69874 .64324 L
F
0 g
.69874 .64324 m
.70206 .65372 L
.69584 .66021 L
.69249 .64946 L
.69874 .64324 L
s
0 .123 .002 .28 k
.70498 .63692 m
.7083 .64711 L
.70206 .65372 L
.69874 .64324 L
.70498 .63692 L
F
0 g
.70498 .63692 m
.7083 .64711 L
.70206 .65372 L
.69874 .64324 L
.70498 .63692 L
s
0 .121 .003 .276 k
.71123 .63055 m
.71452 .64044 L
.7083 .64711 L
.70498 .63692 L
.71123 .63055 L
F
0 g
.71123 .63055 m
.71452 .64044 L
.7083 .64711 L
.70498 .63692 L
.71123 .63055 L
s
0 .119 .003 .272 k
.71746 .62414 m
.72073 .63375 L
.71452 .64044 L
.71123 .63055 L
.71746 .62414 L
F
0 g
.71746 .62414 m
.72073 .63375 L
.71452 .64044 L
.71123 .63055 L
.71746 .62414 L
s
0 .116 .004 .268 k
.72369 .61771 m
.72695 .62702 L
.72073 .63375 L
.71746 .62414 L
.72369 .61771 L
F
0 g
.72369 .61771 m
.72695 .62702 L
.72073 .63375 L
.71746 .62414 L
.72369 .61771 L
s
0 .113 .004 .264 k
.72993 .61128 m
.73317 .6203 L
.72695 .62702 L
.72369 .61771 L
.72993 .61128 L
F
0 g
.72993 .61128 m
.73317 .6203 L
.72695 .62702 L
.72369 .61771 L
.72993 .61128 L
s
0 .11 .004 .26 k
.73616 .60483 m
.73937 .61357 L
.73317 .6203 L
.72993 .61128 L
.73616 .60483 L
F
0 g
.73616 .60483 m
.73937 .61357 L
.73317 .6203 L
.72993 .61128 L
.73616 .60483 L
s
0 .108 .004 .255 k
.74239 .59838 m
.74558 .60682 L
.73937 .61357 L
.73616 .60483 L
.74239 .59838 L
F
0 g
.74239 .59838 m
.74558 .60682 L
.73937 .61357 L
.73616 .60483 L
.74239 .59838 L
s
0 .104 .004 .251 k
.74862 .59192 m
.75179 .60009 L
.74558 .60682 L
.74239 .59838 L
.74862 .59192 L
F
0 g
.74862 .59192 m
.75179 .60009 L
.74558 .60682 L
.74239 .59838 L
.74862 .59192 L
s
0 .101 .003 .247 k
.75485 .58548 m
.758 .59334 L
.75179 .60009 L
.74862 .59192 L
.75485 .58548 L
F
0 g
.75485 .58548 m
.758 .59334 L
.75179 .60009 L
.74862 .59192 L
.75485 .58548 L
s
0 .097 .004 .242 k
.76109 .57903 m
.76419 .58661 L
.758 .59334 L
.75485 .58548 L
.76109 .57903 L
F
0 g
.76109 .57903 m
.76419 .58661 L
.758 .59334 L
.75485 .58548 L
.76109 .57903 L
s
0 .093 .003 .238 k
.76731 .57258 m
.77039 .57988 L
.76419 .58661 L
.76109 .57903 L
.76731 .57258 L
F
0 g
.76731 .57258 m
.77039 .57988 L
.76419 .58661 L
.76109 .57903 L
.76731 .57258 L
s
0 .089 .002 .233 k
.77354 .56613 m
.77659 .57315 L
.77039 .57988 L
.76731 .57258 L
.77354 .56613 L
F
0 g
.77354 .56613 m
.77659 .57315 L
.77039 .57988 L
.76731 .57258 L
.77354 .56613 L
s
0 .085 .002 .228 k
.77977 .55968 m
.78279 .56642 L
.77659 .57315 L
.77354 .56613 L
.77977 .55968 L
F
0 g
.77977 .55968 m
.78279 .56642 L
.77659 .57315 L
.77354 .56613 L
.77977 .55968 L
s
0 .08 .002 .223 k
.78599 .55323 m
.78899 .55969 L
.78279 .56642 L
.77977 .55968 L
.78599 .55323 L
F
0 g
.78599 .55323 m
.78899 .55969 L
.78279 .56642 L
.77977 .55968 L
.78599 .55323 L
s
0 .075 .002 .217 k
.79222 .54679 m
.79518 .55296 L
.78899 .55969 L
.78599 .55323 L
.79222 .54679 L
F
0 g
.79222 .54679 m
.79518 .55296 L
.78899 .55969 L
.78599 .55323 L
.79222 .54679 L
s
0 .07 .001 .212 k
.79844 .54034 m
.80136 .54624 L
.79518 .55296 L
.79222 .54679 L
.79844 .54034 L
F
0 g
.79844 .54034 m
.80136 .54624 L
.79518 .55296 L
.79222 .54679 L
.79844 .54034 L
s
0 .064 .001 .206 k
.80467 .53389 m
.80755 .53952 L
.80136 .54624 L
.79844 .54034 L
.80467 .53389 L
F
0 g
.80467 .53389 m
.80755 .53952 L
.80136 .54624 L
.79844 .54034 L
.80467 .53389 L
s
0 .058 0 .201 k
.81089 .52745 m
.81374 .5328 L
.80755 .53952 L
.80467 .53389 L
.81089 .52745 L
F
0 g
.81089 .52745 m
.81374 .5328 L
.80755 .53952 L
.80467 .53389 L
.81089 .52745 L
s
0 .051 0 .195 k
.81711 .52101 m
.81992 .52608 L
.81374 .5328 L
.81089 .52745 L
.81711 .52101 L
F
0 g
.81711 .52101 m
.81992 .52608 L
.81374 .5328 L
.81089 .52745 L
.81711 .52101 L
s
0 .045 0 .189 k
.82333 .51457 m
.8261 .51937 L
.81992 .52608 L
.81711 .52101 L
.82333 .51457 L
F
0 g
.82333 .51457 m
.8261 .51937 L
.81992 .52608 L
.81711 .52101 L
.82333 .51457 L
s
.001 .038 0 .182 k
.82955 .50813 m
.83228 .51265 L
.8261 .51937 L
.82333 .51457 L
.82955 .50813 L
F
0 g
.82955 .50813 m
.83228 .51265 L
.8261 .51937 L
.82333 .51457 L
.82955 .50813 L
s
.001 .03 0 .176 k
.83577 .50169 m
.83846 .50595 L
.83228 .51265 L
.82955 .50813 L
.83577 .50169 L
F
0 g
.83577 .50169 m
.83846 .50595 L
.83228 .51265 L
.82955 .50813 L
.83577 .50169 L
s
.014 .051 0 .181 k
.25429 .69712 m
.2579 .70027 L
.25231 .70602 L
.24872 .70262 L
.25429 .69712 L
F
0 g
.25429 .69712 m
.2579 .70027 L
.25231 .70602 L
.24872 .70262 L
.25429 .69712 L
s
.015 .044 0 .175 k
.25986 .69163 m
.26347 .69451 L
.2579 .70027 L
.25429 .69712 L
.25986 .69163 L
F
0 g
.25986 .69163 m
.26347 .69451 L
.2579 .70027 L
.25429 .69712 L
.25986 .69163 L
s
.016 .038 0 .168 k
.26544 .68614 m
.26906 .68876 L
.26347 .69451 L
.25986 .69163 L
.26544 .68614 L
F
0 g
.26544 .68614 m
.26906 .68876 L
.26347 .69451 L
.25986 .69163 L
.26544 .68614 L
s
.017 .031 0 .162 k
.27101 .68064 m
.27464 .683 L
.26906 .68876 L
.26544 .68614 L
.27101 .68064 L
F
0 g
.27101 .68064 m
.27464 .683 L
.26906 .68876 L
.26544 .68614 L
.27101 .68064 L
s
.018 .023 0 .156 k
.27658 .67515 m
.28022 .67725 L
.27464 .683 L
.27101 .68064 L
.27658 .67515 L
F
0 g
.27658 .67515 m
.28022 .67725 L
.27464 .683 L
.27101 .68064 L
.27658 .67515 L
s
.019 .015 0 .15 k
.28215 .66966 m
.2858 .67149 L
.28022 .67725 L
.27658 .67515 L
.28215 .66966 L
F
0 g
.28215 .66966 m
.2858 .67149 L
.28022 .67725 L
.27658 .67515 L
.28215 .66966 L
s
.02 .006 0 .144 k
.28773 .66416 m
.29138 .66574 L
.2858 .67149 L
.28215 .66966 L
.28773 .66416 L
F
0 g
.28773 .66416 m
.29138 .66574 L
.2858 .67149 L
.28215 .66966 L
.28773 .66416 L
s
.025 0 .003 .135 k
.2933 .65867 m
.29696 .65999 L
.29138 .66574 L
.28773 .66416 L
.2933 .65867 L
F
0 g
.2933 .65867 m
.29696 .65999 L
.29138 .66574 L
.28773 .66416 L
.2933 .65867 L
s
.037 0 .014 .119 k
.29887 .65317 m
.30253 .65423 L
.29696 .65999 L
.2933 .65867 L
.29887 .65317 L
F
0 g
.29887 .65317 m
.30253 .65423 L
.29696 .65999 L
.2933 .65867 L
.29887 .65317 L
s
.049 0 .024 .104 k
.30445 .64768 m
.30811 .64849 L
.30253 .65423 L
.29887 .65317 L
.30445 .64768 L
F
0 g
.30445 .64768 m
.30811 .64849 L
.30253 .65423 L
.29887 .65317 L
.30445 .64768 L
s
.061 0 .035 .089 k
.31002 .64219 m
.31369 .64274 L
.30811 .64849 L
.30445 .64768 L
.31002 .64219 L
F
0 g
.31002 .64219 m
.31369 .64274 L
.30811 .64849 L
.30445 .64768 L
.31002 .64219 L
s
.076 0 .048 .073 k
.3156 .63669 m
.31926 .63698 L
.31369 .64274 L
.31002 .64219 L
.3156 .63669 L
F
0 g
.3156 .63669 m
.31926 .63698 L
.31369 .64274 L
.31002 .64219 L
.3156 .63669 L
s
.09 0 .061 .059 k
.32117 .63119 m
.32484 .63124 L
.31926 .63698 L
.3156 .63669 L
.32117 .63119 L
F
0 g
.32117 .63119 m
.32484 .63124 L
.31926 .63698 L
.3156 .63669 L
.32117 .63119 L
s
.106 0 .075 .045 k
.32674 .62569 m
.33042 .62549 L
.32484 .63124 L
.32117 .63119 L
.32674 .62569 L
F
0 g
.32674 .62569 m
.33042 .62549 L
.32484 .63124 L
.32117 .63119 L
.32674 .62569 L
s
.122 0 .09 .032 k
.33232 .6202 m
.33598 .61975 L
.33042 .62549 L
.32674 .62569 L
.33232 .6202 L
F
0 g
.33232 .6202 m
.33598 .61975 L
.33042 .62549 L
.32674 .62569 L
.33232 .6202 L
s
.14 0 .106 .02 k
.33789 .61472 m
.34156 .61401 L
.33598 .61975 L
.33232 .6202 L
.33789 .61472 L
F
0 g
.33789 .61472 m
.34156 .61401 L
.33598 .61975 L
.33232 .6202 L
.33789 .61472 L
s
.158 0 .122 .011 k
.34347 .60922 m
.34714 .60826 L
.34156 .61401 L
.33789 .61472 L
.34347 .60922 L
F
0 g
.34347 .60922 m
.34714 .60826 L
.34156 .61401 L
.33789 .61472 L
.34347 .60922 L
s
.177 0 .138 .005 k
.34905 .60374 m
.3527 .60254 L
.34714 .60826 L
.34347 .60922 L
.34905 .60374 L
F
0 g
.34905 .60374 m
.3527 .60254 L
.34714 .60826 L
.34347 .60922 L
.34905 .60374 L
s
.197 0 .155 .001 k
.35461 .59826 m
.35827 .59682 L
.3527 .60254 L
.34905 .60374 L
.35461 .59826 L
F
0 g
.35461 .59826 m
.35827 .59682 L
.3527 .60254 L
.34905 .60374 L
.35461 .59826 L
s
.216 0 .172 .002 k
.36019 .59281 m
.36384 .59112 L
.35827 .59682 L
.35461 .59826 L
.36019 .59281 L
F
0 g
.36019 .59281 m
.36384 .59112 L
.35827 .59682 L
.35461 .59826 L
.36019 .59281 L
s
.237 0 .188 .007 k
.36577 .58738 m
.3694 .58545 L
.36384 .59112 L
.36019 .59281 L
.36577 .58738 L
F
0 g
.36577 .58738 m
.3694 .58545 L
.36384 .59112 L
.36019 .59281 L
.36577 .58738 L
s
.259 0 .204 .018 k
.37133 .58199 m
.37497 .57983 L
.3694 .58545 L
.36577 .58738 L
.37133 .58199 L
F
0 g
.37133 .58199 m
.37497 .57983 L
.3694 .58545 L
.36577 .58738 L
.37133 .58199 L
s
.283 0 .219 .035 k
.3769 .5767 m
.38053 .57431 L
.37497 .57983 L
.37133 .58199 L
.3769 .5767 L
F
0 g
.3769 .5767 m
.38053 .57431 L
.37497 .57983 L
.37133 .58199 L
.3769 .5767 L
s
.311 0 .231 .064 k
.38247 .57156 m
.38608 .56894 L
.38053 .57431 L
.3769 .5767 L
.38247 .57156 L
F
0 g
.38247 .57156 m
.38608 .56894 L
.38053 .57431 L
.3769 .5767 L
.38247 .57156 L
s
.38795 .56813 m
.39154 .56542 L
.38608 .56894 L
.38247 .57156 L
.38795 .56813 L
F
.38795 .56813 m
.39154 .56542 L
.38608 .56894 L
.38247 .57156 L
.38795 .56813 L
s
0 .454 .454 .546 k
.39325 .56911 m
.39682 .56661 L
.39154 .56542 L
.38795 .56813 L
.39325 .56911 L
F
0 g
.39325 .56911 m
.39682 .56661 L
.39154 .56542 L
.38795 .56813 L
.39325 .56911 L
s
0 .472 .472 .528 k
.39856 .57036 m
.40211 .5681 L
.39682 .56661 L
.39325 .56911 L
.39856 .57036 L
F
0 g
.39856 .57036 m
.40211 .5681 L
.39682 .56661 L
.39325 .56911 L
.39856 .57036 L
s
0 .474 .474 .526 k
.40388 .57173 m
.40741 .56972 L
.40211 .5681 L
.39856 .57036 L
.40388 .57173 L
F
0 g
.40388 .57173 m
.40741 .56972 L
.40211 .5681 L
.39856 .57036 L
.40388 .57173 L
s
0 .47 .47 .53 k
.40923 .57316 m
.41274 .5714 L
.40741 .56972 L
.40388 .57173 L
.40923 .57316 L
F
0 g
.40923 .57316 m
.41274 .5714 L
.40741 .56972 L
.40388 .57173 L
.40923 .57316 L
s
0 .463 .463 .537 k
.4146 .57465 m
.41809 .57314 L
.41274 .5714 L
.40923 .57316 L
.4146 .57465 L
F
0 g
.4146 .57465 m
.41809 .57314 L
.41274 .5714 L
.40923 .57316 L
.4146 .57465 L
s
0 .452 .452 .548 k
.41999 .57616 m
.42345 .57491 L
.41809 .57314 L
.4146 .57465 L
.41999 .57616 L
F
0 g
.41999 .57616 m
.42345 .57491 L
.41809 .57314 L
.4146 .57465 L
.41999 .57616 L
s
0 .438 .438 .562 k
.42541 .57769 m
.42885 .57669 L
.42345 .57491 L
.41999 .57616 L
.42541 .57769 L
F
0 g
.42541 .57769 m
.42885 .57669 L
.42345 .57491 L
.41999 .57616 L
.42541 .57769 L
s
0 .421 .421 .579 k
.43085 .57923 m
.43427 .5785 L
.42885 .57669 L
.42541 .57769 L
.43085 .57923 L
F
0 g
.43085 .57923 m
.43427 .5785 L
.42885 .57669 L
.42541 .57769 L
.43085 .57923 L
s
0 .401 .401 .599 k
.43631 .58079 m
.43972 .58031 L
.43427 .5785 L
.43085 .57923 L
.43631 .58079 L
F
0 g
.43631 .58079 m
.43972 .58031 L
.43427 .5785 L
.43085 .57923 L
.43631 .58079 L
s
0 .377 .377 .623 k
.44179 .58235 m
.44518 .58215 L
.43972 .58031 L
.43631 .58079 L
.44179 .58235 L
F
0 g
.44179 .58235 m
.44518 .58215 L
.43972 .58031 L
.43631 .58079 L
.44179 .58235 L
s
0 .349 .349 .651 k
.44731 .58392 m
.45068 .58398 L
.44518 .58215 L
.44179 .58235 L
.44731 .58392 L
F
0 g
.44731 .58392 m
.45068 .58398 L
.44518 .58215 L
.44179 .58235 L
.44731 .58392 L
s
0 .316 .316 .684 k
.45285 .5855 m
.45619 .58584 L
.45068 .58398 L
.44731 .58392 L
.45285 .5855 L
F
0 g
.45285 .5855 m
.45619 .58584 L
.45068 .58398 L
.44731 .58392 L
.45285 .5855 L
s
0 .28 .28 .72 k
.45841 .58709 m
.46173 .58769 L
.45619 .58584 L
.45285 .5855 L
.45841 .58709 L
F
0 g
.45841 .58709 m
.46173 .58769 L
.45619 .58584 L
.45285 .5855 L
.45841 .58709 L
s
0 .238 .238 .762 k
.46399 .58869 m
.46731 .58956 L
.46173 .58769 L
.45841 .58709 L
.46399 .58869 L
F
0 g
.46399 .58869 m
.46731 .58956 L
.46173 .58769 L
.45841 .58709 L
.46399 .58869 L
s
0 .193 .193 .807 k
.46959 .59029 m
.4729 .59143 L
.46731 .58956 L
.46399 .58869 L
.46959 .59029 L
F
0 g
.46959 .59029 m
.4729 .59143 L
.46731 .58956 L
.46399 .58869 L
.46959 .59029 L
s
.725 .289 0 .275 k
.47524 .5919 m
.47853 .59332 L
.4729 .59143 L
.46959 .59029 L
.47524 .5919 L
F
0 g
.47524 .5919 m
.47853 .59332 L
.4729 .59143 L
.46959 .59029 L
.47524 .5919 L
s
.777 .309 0 .223 k
.4809 .59352 m
.48417 .5952 L
.47853 .59332 L
.47524 .5919 L
.4809 .59352 L
F
0 g
.4809 .59352 m
.48417 .5952 L
.47853 .59332 L
.47524 .5919 L
.4809 .59352 L
s
.823 .327 0 .177 k
.48658 .59514 m
.48985 .59711 L
.48417 .5952 L
.4809 .59352 L
.48658 .59514 L
F
0 g
.48658 .59514 m
.48985 .59711 L
.48417 .5952 L
.4809 .59352 L
.48658 .59514 L
s
.854 .342 0 .139 k
.49229 .59677 m
.49554 .59902 L
.48985 .59711 L
.48658 .59514 L
.49229 .59677 L
F
0 g
.49229 .59677 m
.49554 .59902 L
.48985 .59711 L
.48658 .59514 L
.49229 .59677 L
s
.836 .354 0 .109 k
.49803 .59841 m
.50128 .60093 L
.49554 .59902 L
.49229 .59677 L
.49803 .59841 L
F
0 g
.49803 .59841 m
.50128 .60093 L
.49554 .59902 L
.49229 .59677 L
.49803 .59841 L
s
.811 .362 0 .088 k
.50379 .60006 m
.50703 .60286 L
.50128 .60093 L
.49803 .59841 L
.50379 .60006 L
F
0 g
.50379 .60006 m
.50703 .60286 L
.50128 .60093 L
.49803 .59841 L
.50379 .60006 L
s
.783 .368 0 .073 k
.50958 .60171 m
.51281 .6048 L
.50703 .60286 L
.50379 .60006 L
.50958 .60171 L
F
0 g
.50958 .60171 m
.51281 .6048 L
.50703 .60286 L
.50379 .60006 L
.50958 .60171 L
s
.752 .371 0 .065 k
.5154 .60338 m
.51862 .60674 L
.51281 .6048 L
.50958 .60171 L
.5154 .60338 L
F
0 g
.5154 .60338 m
.51862 .60674 L
.51281 .6048 L
.50958 .60171 L
.5154 .60338 L
s
.72 .372 0 .062 k
.52125 .60504 m
.52446 .6087 L
.51862 .60674 L
.5154 .60338 L
.52125 .60504 L
F
0 g
.52125 .60504 m
.52446 .6087 L
.51862 .60674 L
.5154 .60338 L
.52125 .60504 L
s
.688 .372 0 .063 k
.52712 .60672 m
.53032 .61066 L
.52446 .6087 L
.52125 .60504 L
.52712 .60672 L
F
0 g
.52712 .60672 m
.53032 .61066 L
.52446 .6087 L
.52125 .60504 L
.52712 .60672 L
s
.657 .37 0 .067 k
.53301 .60841 m
.53621 .61264 L
.53032 .61066 L
.52712 .60672 L
.53301 .60841 L
F
0 g
.53301 .60841 m
.53621 .61264 L
.53032 .61066 L
.52712 .60672 L
.53301 .60841 L
s
.625 .367 0 .074 k
.53894 .6101 m
.54214 .61463 L
.53621 .61264 L
.53301 .60841 L
.53894 .6101 L
F
0 g
.53894 .6101 m
.54214 .61463 L
.53621 .61264 L
.53301 .60841 L
.53894 .6101 L
s
.596 .364 0 .082 k
.54489 .61179 m
.54809 .61662 L
.54214 .61463 L
.53894 .6101 L
.54489 .61179 L
F
0 g
.54489 .61179 m
.54809 .61662 L
.54214 .61463 L
.53894 .6101 L
.54489 .61179 L
s
.568 .36 0 .091 k
.55087 .61351 m
.55406 .61862 L
.54809 .61662 L
.54489 .61179 L
.55087 .61351 L
F
0 g
.55087 .61351 m
.55406 .61862 L
.54809 .61662 L
.54489 .61179 L
.55087 .61351 L
s
.541 .356 0 .101 k
.55687 .61522 m
.56007 .62063 L
.55406 .61862 L
.55087 .61351 L
.55687 .61522 L
F
0 g
.55687 .61522 m
.56007 .62063 L
.55406 .61862 L
.55087 .61351 L
.55687 .61522 L
s
.516 .352 0 .111 k
.56292 .61694 m
.56611 .62266 L
.56007 .62063 L
.55687 .61522 L
.56292 .61694 L
F
0 g
.56292 .61694 m
.56611 .62266 L
.56007 .62063 L
.55687 .61522 L
.56292 .61694 L
s
.493 .348 0 .121 k
.56898 .61868 m
.57217 .62469 L
.56611 .62266 L
.56292 .61694 L
.56898 .61868 L
F
0 g
.56898 .61868 m
.57217 .62469 L
.56611 .62266 L
.56292 .61694 L
.56898 .61868 L
s
.472 .344 0 .131 k
.57507 .62041 m
.57826 .62673 L
.57217 .62469 L
.56898 .61868 L
.57507 .62041 L
F
0 g
.57507 .62041 m
.57826 .62673 L
.57217 .62469 L
.56898 .61868 L
.57507 .62041 L
s
.451 .34 0 .141 k
.58119 .62217 m
.58439 .62878 L
.57826 .62673 L
.57507 .62041 L
.58119 .62217 L
F
0 g
.58119 .62217 m
.58439 .62878 L
.57826 .62673 L
.57507 .62041 L
.58119 .62217 L
s
.432 .336 0 .151 k
.58734 .62392 m
.59054 .63085 L
.58439 .62878 L
.58119 .62217 L
.58734 .62392 L
F
0 g
.58734 .62392 m
.59054 .63085 L
.58439 .62878 L
.58119 .62217 L
.58734 .62392 L
s
.414 .332 0 .161 k
.59352 .62568 m
.59673 .63291 L
.59054 .63085 L
.58734 .62392 L
.59352 .62568 L
F
0 g
.59352 .62568 m
.59673 .63291 L
.59054 .63085 L
.58734 .62392 L
.59352 .62568 L
s
.398 .328 0 .17 k
.59972 .62746 m
.60293 .635 L
.59673 .63291 L
.59352 .62568 L
.59972 .62746 L
F
0 g
.59972 .62746 m
.60293 .635 L
.59673 .63291 L
.59352 .62568 L
.59972 .62746 L
s
.382 .325 0 .179 k
.60596 .62924 m
.60918 .63709 L
.60293 .635 L
.59972 .62746 L
.60596 .62924 L
F
0 g
.60596 .62924 m
.60918 .63709 L
.60293 .635 L
.59972 .62746 L
.60596 .62924 L
s
.368 .322 0 .187 k
.61222 .63103 m
.61546 .63919 L
.60918 .63709 L
.60596 .62924 L
.61222 .63103 L
F
0 g
.61222 .63103 m
.61546 .63919 L
.60918 .63709 L
.60596 .62924 L
.61222 .63103 L
s
.354 .319 0 .195 k
.61852 .63282 m
.62176 .6413 L
.61546 .63919 L
.61222 .63103 L
.61852 .63282 L
F
0 g
.61852 .63282 m
.62176 .6413 L
.61546 .63919 L
.61222 .63103 L
.61852 .63282 L
s
.341 .315 0 .203 k
.62485 .63463 m
.6281 .64341 L
.62176 .6413 L
.61852 .63282 L
.62485 .63463 L
F
0 g
.62485 .63463 m
.6281 .64341 L
.62176 .6413 L
.61852 .63282 L
.62485 .63463 L
s
.329 .312 0 .21 k
.63121 .63643 m
.63446 .64553 L
.6281 .64341 L
.62485 .63463 L
.63121 .63643 L
F
0 g
.63121 .63643 m
.63446 .64553 L
.6281 .64341 L
.62485 .63463 L
.63121 .63643 L
s
.317 .308 0 .218 k
.63759 .63823 m
.64086 .64766 L
.63446 .64553 L
.63121 .63643 L
.63759 .63823 L
F
0 g
.63759 .63823 m
.64086 .64766 L
.63446 .64553 L
.63121 .63643 L
.63759 .63823 L
s
.306 .306 0 .224 k
.644 .64003 m
.64729 .64978 L
.64086 .64766 L
.63759 .63823 L
.644 .64003 L
F
0 g
.644 .64003 m
.64729 .64978 L
.64086 .64766 L
.63759 .63823 L
.644 .64003 L
s
.295 .302 0 .231 k
.65045 .64181 m
.65375 .65187 L
.64729 .64978 L
.644 .64003 L
.65045 .64181 L
F
0 g
.65045 .64181 m
.65375 .65187 L
.64729 .64978 L
.644 .64003 L
.65045 .64181 L
s
.284 .299 0 .237 k
.65692 .64356 m
.66025 .65395 L
.65375 .65187 L
.65045 .64181 L
.65692 .64356 L
F
0 g
.65692 .64356 m
.66025 .65395 L
.65375 .65187 L
.65045 .64181 L
.65692 .64356 L
s
.272 .295 0 .243 k
.66343 .64525 m
.66677 .65595 L
.66025 .65395 L
.65692 .64356 L
.66343 .64525 L
F
0 g
.66343 .64525 m
.66677 .65595 L
.66025 .65395 L
.65692 .64356 L
.66343 .64525 L
s
.26 .29 0 .248 k
.66996 .64681 m
.67331 .65782 L
.66677 .65595 L
.66343 .64525 L
.66996 .64681 L
F
0 g
.66996 .64681 m
.67331 .65782 L
.66677 .65595 L
.66343 .64525 L
.66996 .64681 L
s
.24 .28 0 .254 k
.6765 .64809 m
.67988 .65937 L
.67331 .65782 L
.66996 .64681 L
.6765 .64809 L
F
0 g
.6765 .64809 m
.67988 .65937 L
.67331 .65782 L
.66996 .64681 L
.6765 .64809 L
s
.065 .171 0 .277 k
.68286 .6443 m
.68623 .65548 L
.67988 .65937 L
.6765 .64809 L
.68286 .6443 L
F
0 g
.68286 .6443 m
.68623 .65548 L
.67988 .65937 L
.6765 .64809 L
.68286 .6443 L
s
.013 .136 0 .286 k
.68913 .63856 m
.69249 .64946 L
.68623 .65548 L
.68286 .6443 L
.68913 .63856 L
F
0 g
.68913 .63856 m
.69249 .64946 L
.68623 .65548 L
.68286 .6443 L
.68913 .63856 L
s
.008 .131 0 .284 k
.69539 .63263 m
.69874 .64324 L
.69249 .64946 L
.68913 .63856 L
.69539 .63263 L
F
0 g
.69539 .63263 m
.69874 .64324 L
.69249 .64946 L
.68913 .63856 L
.69539 .63263 L
s
.006 .127 0 .282 k
.70166 .6266 m
.70498 .63692 L
.69874 .64324 L
.69539 .63263 L
.70166 .6266 L
F
0 g
.70166 .6266 m
.70498 .63692 L
.69874 .64324 L
.69539 .63263 L
.70166 .6266 L
s
.005 .125 0 .278 k
.70791 .62052 m
.71123 .63055 L
.70498 .63692 L
.70166 .6266 L
.70791 .62052 L
F
0 g
.70791 .62052 m
.71123 .63055 L
.70498 .63692 L
.70166 .6266 L
.70791 .62052 L
s
.004 .121 0 .275 k
.71417 .61441 m
.71746 .62414 L
.71123 .63055 L
.70791 .62052 L
.71417 .61441 L
F
0 g
.71417 .61441 m
.71746 .62414 L
.71123 .63055 L
.70791 .62052 L
.71417 .61441 L
s
.004 .119 0 .271 k
.72043 .60828 m
.72369 .61771 L
.71746 .62414 L
.71417 .61441 L
.72043 .60828 L
F
0 g
.72043 .60828 m
.72369 .61771 L
.71746 .62414 L
.71417 .61441 L
.72043 .60828 L
s
.004 .116 0 .267 k
.72668 .60213 m
.72993 .61128 L
.72369 .61771 L
.72043 .60828 L
.72668 .60213 L
F
0 g
.72668 .60213 m
.72993 .61128 L
.72369 .61771 L
.72043 .60828 L
.72668 .60213 L
s
.005 .114 0 .262 k
.73293 .59598 m
.73616 .60483 L
.72993 .61128 L
.72668 .60213 L
.73293 .59598 L
F
0 g
.73293 .59598 m
.73616 .60483 L
.72993 .61128 L
.72668 .60213 L
.73293 .59598 L
s
.005 .111 0 .258 k
.73919 .58983 m
.74239 .59838 L
.73616 .60483 L
.73293 .59598 L
.73919 .58983 L
F
0 g
.73919 .58983 m
.74239 .59838 L
.73616 .60483 L
.73293 .59598 L
.73919 .58983 L
s
.006 .108 0 .253 k
.74545 .58367 m
.74862 .59192 L
.74239 .59838 L
.73919 .58983 L
.74545 .58367 L
F
0 g
.74545 .58367 m
.74862 .59192 L
.74239 .59838 L
.73919 .58983 L
.74545 .58367 L
s
.006 .104 0 .249 k
.75171 .57751 m
.75485 .58548 L
.74862 .59192 L
.74545 .58367 L
.75171 .57751 L
F
0 g
.75171 .57751 m
.75485 .58548 L
.74862 .59192 L
.74545 .58367 L
.75171 .57751 L
s
.006 .101 0 .244 k
.75796 .57135 m
.76109 .57903 L
.75485 .58548 L
.75171 .57751 L
.75796 .57135 L
F
0 g
.75796 .57135 m
.76109 .57903 L
.75485 .58548 L
.75171 .57751 L
.75796 .57135 L
s
.008 .098 0 .238 k
.76422 .56519 m
.76731 .57258 L
.76109 .57903 L
.75796 .57135 L
.76422 .56519 L
F
0 g
.76422 .56519 m
.76731 .57258 L
.76109 .57903 L
.75796 .57135 L
.76422 .56519 L
s
.008 .094 0 .233 k
.77047 .55902 m
.77354 .56613 L
.76731 .57258 L
.76422 .56519 L
.77047 .55902 L
F
0 g
.77047 .55902 m
.77354 .56613 L
.76731 .57258 L
.76422 .56519 L
.77047 .55902 L
s
.008 .089 0 .228 k
.77673 .55286 m
.77977 .55968 L
.77354 .56613 L
.77047 .55902 L
.77673 .55286 L
F
0 g
.77673 .55286 m
.77977 .55968 L
.77354 .56613 L
.77047 .55902 L
.77673 .55286 L
s
.009 .085 0 .222 k
.78299 .54671 m
.78599 .55323 L
.77977 .55968 L
.77673 .55286 L
.78299 .54671 L
F
0 g
.78299 .54671 m
.78599 .55323 L
.77977 .55968 L
.77673 .55286 L
.78299 .54671 L
s
.01 .081 0 .216 k
.78925 .54055 m
.79222 .54679 L
.78599 .55323 L
.78299 .54671 L
.78925 .54055 L
F
0 g
.78925 .54055 m
.79222 .54679 L
.78599 .55323 L
.78299 .54671 L
.78925 .54055 L
s
.01 .076 0 .21 k
.79551 .53438 m
.79844 .54034 L
.79222 .54679 L
.78925 .54055 L
.79551 .53438 L
F
0 g
.79551 .53438 m
.79844 .54034 L
.79222 .54679 L
.78925 .54055 L
.79551 .53438 L
s
.012 .071 0 .203 k
.80176 .52822 m
.80467 .53389 L
.79844 .54034 L
.79551 .53438 L
.80176 .52822 L
F
0 g
.80176 .52822 m
.80467 .53389 L
.79844 .54034 L
.79551 .53438 L
.80176 .52822 L
s
.012 .065 0 .197 k
.80803 .52206 m
.81089 .52745 L
.80467 .53389 L
.80176 .52822 L
.80803 .52206 L
F
0 g
.80803 .52206 m
.81089 .52745 L
.80467 .53389 L
.80176 .52822 L
.80803 .52206 L
s
.013 .06 0 .19 k
.81428 .51589 m
.81711 .52101 L
.81089 .52745 L
.80803 .52206 L
.81428 .51589 L
F
0 g
.81428 .51589 m
.81711 .52101 L
.81089 .52745 L
.80803 .52206 L
.81428 .51589 L
s
.014 .054 0 .183 k
.82054 .50973 m
.82333 .51457 L
.81711 .52101 L
.81428 .51589 L
.82054 .50973 L
F
0 g
.82054 .50973 m
.82333 .51457 L
.81711 .52101 L
.81428 .51589 L
.82054 .50973 L
s
.015 .047 0 .176 k
.8268 .50357 m
.82955 .50813 L
.82333 .51457 L
.82054 .50973 L
.8268 .50357 L
F
0 g
.8268 .50357 m
.82955 .50813 L
.82333 .51457 L
.82054 .50973 L
.8268 .50357 L
s
.016 .039 0 .169 k
.83306 .4974 m
.83577 .50169 L
.82955 .50813 L
.8268 .50357 L
.83306 .4974 L
F
0 g
.83306 .4974 m
.83577 .50169 L
.82955 .50813 L
.8268 .50357 L
.83306 .4974 L
s
.027 .057 0 .174 k
.25067 .69397 m
.25429 .69712 L
.24872 .70262 L
.24511 .6992 L
.25067 .69397 L
F
0 g
.25067 .69397 m
.25429 .69712 L
.24872 .70262 L
.24511 .6992 L
.25067 .69397 L
s
.028 .05 0 .168 k
.25623 .68875 m
.25986 .69163 L
.25429 .69712 L
.25067 .69397 L
.25623 .68875 L
F
0 g
.25623 .68875 m
.25986 .69163 L
.25429 .69712 L
.25067 .69397 L
.25623 .68875 L
s
.03 .044 0 .161 k
.26179 .68351 m
.26544 .68614 L
.25986 .69163 L
.25623 .68875 L
.26179 .68351 L
F
0 g
.26179 .68351 m
.26544 .68614 L
.25986 .69163 L
.25623 .68875 L
.26179 .68351 L
s
.032 .037 0 .154 k
.26736 .67828 m
.27101 .68064 L
.26544 .68614 L
.26179 .68351 L
.26736 .67828 L
F
0 g
.26736 .67828 m
.27101 .68064 L
.26544 .68614 L
.26179 .68351 L
.26736 .67828 L
s
.033 .029 0 .148 k
.27292 .67306 m
.27658 .67515 L
.27101 .68064 L
.26736 .67828 L
.27292 .67306 L
F
0 g
.27292 .67306 m
.27658 .67515 L
.27101 .68064 L
.26736 .67828 L
.27292 .67306 L
s
.035 .021 0 .141 k
.27848 .66783 m
.28215 .66966 L
.27658 .67515 L
.27292 .67306 L
.27848 .66783 L
F
0 g
.27848 .66783 m
.28215 .66966 L
.27658 .67515 L
.27292 .67306 L
.27848 .66783 L
s
.036 .011 0 .135 k
.28405 .6626 m
.28773 .66416 L
.28215 .66966 L
.27848 .66783 L
.28405 .6626 L
F
0 g
.28405 .6626 m
.28773 .66416 L
.28215 .66966 L
.27848 .66783 L
.28405 .6626 L
s
.038 .002 0 .129 k
.28962 .65736 m
.2933 .65867 L
.28773 .66416 L
.28405 .6626 L
.28962 .65736 L
F
0 g
.28962 .65736 m
.2933 .65867 L
.28773 .66416 L
.28405 .6626 L
.28962 .65736 L
s
.049 0 .008 .115 k
.29519 .65212 m
.29887 .65317 L
.2933 .65867 L
.28962 .65736 L
.29519 .65212 L
F
0 g
.29519 .65212 m
.29887 .65317 L
.2933 .65867 L
.28962 .65736 L
.29519 .65212 L
s
.062 0 .019 .099 k
.30076 .64689 m
.30445 .64768 L
.29887 .65317 L
.29519 .65212 L
.30076 .64689 L
F
0 g
.30076 .64689 m
.30445 .64768 L
.29887 .65317 L
.29519 .65212 L
.30076 .64689 L
s
.076 0 .031 .083 k
.30633 .64165 m
.31002 .64219 L
.30445 .64768 L
.30076 .64689 L
.30633 .64165 L
F
0 g
.30633 .64165 m
.31002 .64219 L
.30445 .64768 L
.30076 .64689 L
.30633 .64165 L
s
.091 0 .044 .068 k
.31191 .63642 m
.3156 .63669 L
.31002 .64219 L
.30633 .64165 L
.31191 .63642 L
F
0 g
.31191 .63642 m
.3156 .63669 L
.31002 .64219 L
.30633 .64165 L
.31191 .63642 L
s
.107 0 .057 .053 k
.31747 .63118 m
.32117 .63119 L
.3156 .63669 L
.31191 .63642 L
.31747 .63118 L
F
0 g
.31747 .63118 m
.32117 .63119 L
.3156 .63669 L
.31191 .63642 L
.31747 .63118 L
s
.124 0 .072 .039 k
.32305 .62594 m
.32674 .62569 L
.32117 .63119 L
.31747 .63118 L
.32305 .62594 L
F
0 g
.32305 .62594 m
.32674 .62569 L
.32117 .63119 L
.31747 .63118 L
.32305 .62594 L
s
.141 0 .087 .027 k
.32863 .62071 m
.33232 .6202 L
.32674 .62569 L
.32305 .62594 L
.32863 .62071 L
F
0 g
.32863 .62071 m
.33232 .6202 L
.32674 .62569 L
.32305 .62594 L
.32863 .62071 L
s
.161 0 .103 .016 k
.3342 .61546 m
.33789 .61472 L
.33232 .6202 L
.32863 .62071 L
.3342 .61546 L
F
0 g
.3342 .61546 m
.33789 .61472 L
.33232 .6202 L
.32863 .62071 L
.3342 .61546 L
s
.18 0 .12 .008 k
.33978 .61023 m
.34347 .60922 L
.33789 .61472 L
.3342 .61546 L
.33978 .61023 L
F
0 g
.33978 .61023 m
.34347 .60922 L
.33789 .61472 L
.3342 .61546 L
.33978 .61023 L
s
.2 0 .137 .003 k
.34535 .605 m
.34905 .60374 L
.34347 .60922 L
.33978 .61023 L
.34535 .605 L
F
0 g
.34535 .605 m
.34905 .60374 L
.34347 .60922 L
.33978 .61023 L
.34535 .605 L
s
.221 0 .154 .002 k
.35094 .59978 m
.35461 .59826 L
.34905 .60374 L
.34535 .605 L
.35094 .59978 L
F
0 g
.35094 .59978 m
.35461 .59826 L
.34905 .60374 L
.34535 .605 L
.35094 .59978 L
s
.241 0 .171 .006 k
.35652 .59457 m
.36019 .59281 L
.35461 .59826 L
.35094 .59978 L
.35652 .59457 L
F
0 g
.35652 .59457 m
.36019 .59281 L
.35461 .59826 L
.35094 .59978 L
.35652 .59457 L
s
.262 0 .188 .015 k
.36209 .58938 m
.36577 .58738 L
.36019 .59281 L
.35652 .59457 L
.36209 .58938 L
F
0 g
.36209 .58938 m
.36577 .58738 L
.36019 .59281 L
.35652 .59457 L
.36209 .58938 L
s
.283 0 .203 .03 k
.36767 .58424 m
.37133 .58199 L
.36577 .58738 L
.36209 .58938 L
.36767 .58424 L
F
0 g
.36767 .58424 m
.37133 .58199 L
.36577 .58738 L
.36209 .58938 L
.36767 .58424 L
s
.307 0 .218 .052 k
.37324 .57917 m
.3769 .5767 L
.37133 .58199 L
.36767 .58424 L
.37324 .57917 L
F
0 g
.37324 .57917 m
.3769 .5767 L
.37133 .58199 L
.36767 .58424 L
.37324 .57917 L
s
.333 0 .229 .086 k
.37882 .57426 m
.38247 .57156 L
.3769 .5767 L
.37324 .57917 L
.37882 .57426 L
F
0 g
.37882 .57426 m
.38247 .57156 L
.3769 .5767 L
.37324 .57917 L
.37882 .57426 L
s
.38432 .57093 m
.38795 .56813 L
.38247 .57156 L
.37882 .57426 L
.38432 .57093 L
F
.38432 .57093 m
.38795 .56813 L
.38247 .57156 L
.37882 .57426 L
.38432 .57093 L
s
0 .433 .433 .567 k
.38964 .57168 m
.39325 .56911 L
.38795 .56813 L
.38432 .57093 L
.38964 .57168 L
F
0 g
.38964 .57168 m
.39325 .56911 L
.38795 .56813 L
.38432 .57093 L
.38964 .57168 L
s
0 .449 .449 .551 k
.39497 .5727 m
.39856 .57036 L
.39325 .56911 L
.38964 .57168 L
.39497 .5727 L
F
0 g
.39497 .5727 m
.39856 .57036 L
.39325 .56911 L
.38964 .57168 L
.39497 .5727 L
s
0 .45 .45 .55 k
.40033 .57382 m
.40388 .57173 L
.39856 .57036 L
.39497 .5727 L
.40033 .57382 L
F
0 g
.40033 .57382 m
.40388 .57173 L
.39856 .57036 L
.39497 .5727 L
.40033 .57382 L
s
0 .445 .445 .555 k
.40569 .575 m
.40923 .57316 L
.40388 .57173 L
.40033 .57382 L
.40569 .575 L
F
0 g
.40569 .575 m
.40923 .57316 L
.40388 .57173 L
.40033 .57382 L
.40569 .575 L
s
0 .436 .436 .564 k
.41109 .57622 m
.4146 .57465 L
.40923 .57316 L
.40569 .575 L
.41109 .57622 L
F
0 g
.41109 .57622 m
.4146 .57465 L
.40923 .57316 L
.40569 .575 L
.41109 .57622 L
s
0 .423 .423 .577 k
.4165 .57747 m
.41999 .57616 L
.4146 .57465 L
.41109 .57622 L
.4165 .57747 L
F
0 g
.4165 .57747 m
.41999 .57616 L
.4146 .57465 L
.41109 .57622 L
.4165 .57747 L
s
0 .407 .407 .593 k
.42194 .57873 m
.42541 .57769 L
.41999 .57616 L
.4165 .57747 L
.42194 .57873 L
F
0 g
.42194 .57873 m
.42541 .57769 L
.41999 .57616 L
.4165 .57747 L
.42194 .57873 L
s
0 .388 .388 .612 k
.4274 .58001 m
.43085 .57923 L
.42541 .57769 L
.42194 .57873 L
.4274 .58001 L
F
0 g
.4274 .58001 m
.43085 .57923 L
.42541 .57769 L
.42194 .57873 L
.4274 .58001 L
s
0 .365 .365 .635 k
.43288 .5813 m
.43631 .58079 L
.43085 .57923 L
.4274 .58001 L
.43288 .5813 L
F
0 g
.43288 .5813 m
.43631 .58079 L
.43085 .57923 L
.4274 .58001 L
.43288 .5813 L
s
0 .338 .338 .662 k
.43839 .58259 m
.44179 .58235 L
.43631 .58079 L
.43288 .5813 L
.43839 .58259 L
F
0 g
.43839 .58259 m
.44179 .58235 L
.43631 .58079 L
.43288 .5813 L
.43839 .58259 L
s
0 .307 .307 .693 k
.44392 .5839 m
.44731 .58392 L
.44179 .58235 L
.43839 .58259 L
.44392 .5839 L
F
0 g
.44392 .5839 m
.44731 .58392 L
.44179 .58235 L
.43839 .58259 L
.44392 .5839 L
s
0 .271 .271 .729 k
.44947 .5852 m
.45285 .5855 L
.44731 .58392 L
.44392 .5839 L
.44947 .5852 L
F
0 g
.44947 .5852 m
.45285 .5855 L
.44731 .58392 L
.44392 .5839 L
.44947 .5852 L
s
0 .232 .232 .768 k
.45504 .58652 m
.45841 .58709 L
.45285 .5855 L
.44947 .5852 L
.45504 .58652 L
F
0 g
.45504 .58652 m
.45841 .58709 L
.45285 .5855 L
.44947 .5852 L
.45504 .58652 L
s
0 .187 .187 .813 k
.46065 .58784 m
.46399 .58869 L
.45841 .58709 L
.45504 .58652 L
.46065 .58784 L
F
0 g
.46065 .58784 m
.46399 .58869 L
.45841 .58709 L
.45504 .58652 L
.46065 .58784 L
s
.704 .254 0 .296 k
.46627 .58916 m
.46959 .59029 L
.46399 .58869 L
.46065 .58784 L
.46627 .58916 L
F
0 g
.46627 .58916 m
.46959 .59029 L
.46399 .58869 L
.46065 .58784 L
.46627 .58916 L
s
.761 .277 0 .239 k
.47192 .59049 m
.47524 .5919 L
.46959 .59029 L
.46627 .58916 L
.47192 .59049 L
F
0 g
.47192 .59049 m
.47524 .5919 L
.46959 .59029 L
.46627 .58916 L
.47192 .59049 L
s
.811 .296 0 .189 k
.4776 .59183 m
.4809 .59352 L
.47524 .5919 L
.47192 .59049 L
.4776 .59183 L
F
0 g
.4776 .59183 m
.4809 .59352 L
.47524 .5919 L
.47192 .59049 L
.4776 .59183 L
s
.84 .313 0 .146 k
.4833 .59317 m
.48658 .59514 L
.4809 .59352 L
.4776 .59183 L
.4833 .59317 L
F
0 g
.4833 .59317 m
.48658 .59514 L
.4809 .59352 L
.4776 .59183 L
.4833 .59317 L
s
.825 .328 0 .111 k
.48902 .59453 m
.49229 .59677 L
.48658 .59514 L
.4833 .59317 L
.48902 .59453 L
F
0 g
.48902 .59453 m
.49229 .59677 L
.48658 .59514 L
.4833 .59317 L
.48902 .59453 L
s
.804 .339 0 .085 k
.49476 .59589 m
.49803 .59841 L
.49229 .59677 L
.48902 .59453 L
.49476 .59589 L
F
0 g
.49476 .59589 m
.49803 .59841 L
.49229 .59677 L
.48902 .59453 L
.49476 .59589 L
s
.778 .347 0 .067 k
.50055 .59725 m
.50379 .60006 L
.49803 .59841 L
.49476 .59589 L
.50055 .59725 L
F
0 g
.50055 .59725 m
.50379 .60006 L
.49803 .59841 L
.49476 .59589 L
.50055 .59725 L
s
.749 .352 0 .056 k
.50635 .59861 m
.50958 .60171 L
.50379 .60006 L
.50055 .59725 L
.50635 .59861 L
F
0 g
.50635 .59861 m
.50958 .60171 L
.50379 .60006 L
.50055 .59725 L
.50635 .59861 L
s
.717 .355 0 .051 k
.51217 .59999 m
.5154 .60338 L
.50958 .60171 L
.50635 .59861 L
.51217 .59999 L
F
0 g
.51217 .59999 m
.5154 .60338 L
.50958 .60171 L
.50635 .59861 L
.51217 .59999 L
s
.685 .355 0 .051 k
.51802 .60136 m
.52125 .60504 L
.5154 .60338 L
.51217 .59999 L
.51802 .60136 L
F
0 g
.51802 .60136 m
.52125 .60504 L
.5154 .60338 L
.51217 .59999 L
.51802 .60136 L
s
.654 .355 0 .054 k
.52389 .60275 m
.52712 .60672 L
.52125 .60504 L
.51802 .60136 L
.52389 .60275 L
F
0 g
.52389 .60275 m
.52712 .60672 L
.52125 .60504 L
.51802 .60136 L
.52389 .60275 L
s
.623 .354 0 .06 k
.5298 .60414 m
.53301 .60841 L
.52712 .60672 L
.52389 .60275 L
.5298 .60414 L
F
0 g
.5298 .60414 m
.53301 .60841 L
.52712 .60672 L
.52389 .60275 L
.5298 .60414 L
s
.592 .351 0 .069 k
.53573 .60554 m
.53894 .6101 L
.53301 .60841 L
.5298 .60414 L
.53573 .60554 L
F
0 g
.53573 .60554 m
.53894 .6101 L
.53301 .60841 L
.5298 .60414 L
.53573 .60554 L
s
.564 .348 0 .078 k
.54169 .60695 m
.54489 .61179 L
.53894 .6101 L
.53573 .60554 L
.54169 .60695 L
F
0 g
.54169 .60695 m
.54489 .61179 L
.53894 .6101 L
.53573 .60554 L
.54169 .60695 L
s
.538 .345 0 .088 k
.54766 .60835 m
.55087 .61351 L
.54489 .61179 L
.54169 .60695 L
.54766 .60835 L
F
0 g
.54766 .60835 m
.55087 .61351 L
.54489 .61179 L
.54169 .60695 L
.54766 .60835 L
s
.512 .341 0 .099 k
.55368 .60977 m
.55687 .61522 L
.55087 .61351 L
.54766 .60835 L
.55368 .60977 L
F
0 g
.55368 .60977 m
.55687 .61522 L
.55087 .61351 L
.54766 .60835 L
.55368 .60977 L
s
.488 .337 0 .11 k
.55971 .61119 m
.56292 .61694 L
.55687 .61522 L
.55368 .60977 L
.55971 .61119 L
F
0 g
.55971 .61119 m
.56292 .61694 L
.55687 .61522 L
.55368 .60977 L
.55971 .61119 L
s
.467 .335 0 .12 k
.56578 .61262 m
.56898 .61868 L
.56292 .61694 L
.55971 .61119 L
.56578 .61262 L
F
0 g
.56578 .61262 m
.56898 .61868 L
.56292 .61694 L
.55971 .61119 L
.56578 .61262 L
s
.446 .331 0 .131 k
.57186 .61406 m
.57507 .62041 L
.56898 .61868 L
.56578 .61262 L
.57186 .61406 L
F
0 g
.57186 .61406 m
.57507 .62041 L
.56898 .61868 L
.56578 .61262 L
.57186 .61406 L
s
.427 .327 0 .141 k
.57798 .6155 m
.58119 .62217 L
.57507 .62041 L
.57186 .61406 L
.57798 .6155 L
F
0 g
.57798 .6155 m
.58119 .62217 L
.57507 .62041 L
.57186 .61406 L
.57798 .6155 L
s
.408 .323 0 .152 k
.58413 .61694 m
.58734 .62392 L
.58119 .62217 L
.57798 .6155 L
.58413 .61694 L
F
0 g
.58413 .61694 m
.58734 .62392 L
.58119 .62217 L
.57798 .6155 L
.58413 .61694 L
s
.392 .32 0 .161 k
.5903 .6184 m
.59352 .62568 L
.58734 .62392 L
.58413 .61694 L
.5903 .6184 L
F
0 g
.5903 .6184 m
.59352 .62568 L
.58734 .62392 L
.58413 .61694 L
.5903 .6184 L
s
.376 .316 0 .171 k
.59651 .61987 m
.59972 .62746 L
.59352 .62568 L
.5903 .6184 L
.59651 .61987 L
F
0 g
.59651 .61987 m
.59972 .62746 L
.59352 .62568 L
.5903 .6184 L
.59651 .61987 L
s
.361 .313 0 .18 k
.60273 .62133 m
.60596 .62924 L
.59972 .62746 L
.59651 .61987 L
.60273 .62133 L
F
0 g
.60273 .62133 m
.60596 .62924 L
.59972 .62746 L
.59651 .61987 L
.60273 .62133 L
s
.348 .311 0 .188 k
.60899 .62281 m
.61222 .63103 L
.60596 .62924 L
.60273 .62133 L
.60899 .62281 L
F
0 g
.60899 .62281 m
.61222 .63103 L
.60596 .62924 L
.60273 .62133 L
.60899 .62281 L
s
.335 .308 0 .196 k
.61527 .62428 m
.61852 .63282 L
.61222 .63103 L
.60899 .62281 L
.61527 .62428 L
F
0 g
.61527 .62428 m
.61852 .63282 L
.61222 .63103 L
.60899 .62281 L
.61527 .62428 L
s
.323 .305 0 .204 k
.62159 .62576 m
.62485 .63463 L
.61852 .63282 L
.61527 .62428 L
.62159 .62576 L
F
0 g
.62159 .62576 m
.62485 .63463 L
.61852 .63282 L
.61527 .62428 L
.62159 .62576 L
s
.311 .302 0 .212 k
.62794 .62726 m
.63121 .63643 L
.62485 .63463 L
.62159 .62576 L
.62794 .62726 L
F
0 g
.62794 .62726 m
.63121 .63643 L
.62485 .63463 L
.62159 .62576 L
.62794 .62726 L
s
.3 .299 0 .219 k
.63431 .62874 m
.63759 .63823 L
.63121 .63643 L
.62794 .62726 L
.63431 .62874 L
F
0 g
.63431 .62874 m
.63759 .63823 L
.63121 .63643 L
.62794 .62726 L
.63431 .62874 L
s
.289 .296 0 .226 k
.64071 .63022 m
.644 .64003 L
.63759 .63823 L
.63431 .62874 L
.64071 .63022 L
F
0 g
.64071 .63022 m
.644 .64003 L
.63759 .63823 L
.63431 .62874 L
.64071 .63022 L
s
.28 .294 0 .232 k
.64715 .63168 m
.65045 .64181 L
.644 .64003 L
.64071 .63022 L
.64715 .63168 L
F
0 g
.64715 .63168 m
.65045 .64181 L
.644 .64003 L
.64071 .63022 L
.64715 .63168 L
s
.269 .291 0 .238 k
.6536 .63311 m
.65692 .64356 L
.65045 .64181 L
.64715 .63168 L
.6536 .63311 L
F
0 g
.6536 .63311 m
.65692 .64356 L
.65045 .64181 L
.64715 .63168 L
.6536 .63311 L
s
.258 .287 0 .244 k
.66009 .63448 m
.66343 .64525 L
.65692 .64356 L
.6536 .63311 L
.66009 .63448 L
F
0 g
.66009 .63448 m
.66343 .64525 L
.65692 .64356 L
.6536 .63311 L
.66009 .63448 L
s
.246 .282 0 .25 k
.6666 .63574 m
.66996 .64681 L
.66343 .64525 L
.66009 .63448 L
.6666 .63574 L
F
0 g
.6666 .63574 m
.66996 .64681 L
.66343 .64525 L
.66009 .63448 L
.6666 .63574 L
s
.229 .274 0 .255 k
.67313 .63673 m
.6765 .64809 L
.66996 .64681 L
.6666 .63574 L
.67313 .63673 L
F
0 g
.67313 .63673 m
.6765 .64809 L
.66996 .64681 L
.6666 .63574 L
.67313 .63673 L
s
.068 .174 0 .277 k
.67948 .63306 m
.68286 .6443 L
.6765 .64809 L
.67313 .63673 L
.67948 .63306 L
F
0 g
.67948 .63306 m
.68286 .6443 L
.6765 .64809 L
.67313 .63673 L
.67948 .63306 L
s
.019 .14 0 .286 k
.68576 .62759 m
.68913 .63856 L
.68286 .6443 L
.67948 .63306 L
.68576 .62759 L
F
0 g
.68576 .62759 m
.68913 .63856 L
.68286 .6443 L
.67948 .63306 L
.68576 .62759 L
s
.016 .137 0 .283 k
.69204 .62194 m
.69539 .63263 L
.68913 .63856 L
.68576 .62759 L
.69204 .62194 L
F
0 g
.69204 .62194 m
.69539 .63263 L
.68913 .63856 L
.68576 .62759 L
.69204 .62194 L
s
.014 .133 0 .28 k
.69832 .61621 m
.70166 .6266 L
.69539 .63263 L
.69204 .62194 L
.69832 .61621 L
F
0 g
.69832 .61621 m
.70166 .6266 L
.69539 .63263 L
.69204 .62194 L
.69832 .61621 L
s
.013 .13 0 .277 k
.7046 .61042 m
.70791 .62052 L
.70166 .6266 L
.69832 .61621 L
.7046 .61042 L
F
0 g
.7046 .61042 m
.70791 .62052 L
.70166 .6266 L
.69832 .61621 L
.7046 .61042 L
s
.013 .128 0 .273 k
.71087 .6046 m
.71417 .61441 L
.70791 .62052 L
.7046 .61042 L
.71087 .6046 L
F
0 g
.71087 .6046 m
.71417 .61441 L
.70791 .62052 L
.7046 .61042 L
.71087 .6046 L
s
.013 .125 0 .269 k
.71715 .59877 m
.72043 .60828 L
.71417 .61441 L
.71087 .6046 L
.71715 .59877 L
F
0 g
.71715 .59877 m
.72043 .60828 L
.71417 .61441 L
.71087 .6046 L
.71715 .59877 L
s
.013 .122 0 .265 k
.72342 .59292 m
.72668 .60213 L
.72043 .60828 L
.71715 .59877 L
.72342 .59292 L
F
0 g
.72342 .59292 m
.72668 .60213 L
.72043 .60828 L
.71715 .59877 L
.72342 .59292 L
s
.013 .119 0 .261 k
.72971 .58707 m
.73293 .59598 L
.72668 .60213 L
.72342 .59292 L
.72971 .58707 L
F
0 g
.72971 .58707 m
.73293 .59598 L
.72668 .60213 L
.72342 .59292 L
.72971 .58707 L
s
.014 .117 0 .256 k
.73598 .58121 m
.73919 .58983 L
.73293 .59598 L
.72971 .58707 L
.73598 .58121 L
F
0 g
.73598 .58121 m
.73919 .58983 L
.73293 .59598 L
.72971 .58707 L
.73598 .58121 L
s
.015 .114 0 .251 k
.74226 .57534 m
.74545 .58367 L
.73919 .58983 L
.73598 .58121 L
.74226 .57534 L
F
0 g
.74226 .57534 m
.74545 .58367 L
.73919 .58983 L
.73598 .58121 L
.74226 .57534 L
s
.016 .111 0 .246 k
.74854 .56949 m
.75171 .57751 L
.74545 .58367 L
.74226 .57534 L
.74854 .56949 L
F
0 g
.74854 .56949 m
.75171 .57751 L
.74545 .58367 L
.74226 .57534 L
.74854 .56949 L
s
.017 .108 0 .241 k
.75483 .56362 m
.75796 .57135 L
.75171 .57751 L
.74854 .56949 L
.75483 .56362 L
F
0 g
.75483 .56362 m
.75796 .57135 L
.75171 .57751 L
.74854 .56949 L
.75483 .56362 L
s
.017 .104 0 .236 k
.76111 .55774 m
.76422 .56519 L
.75796 .57135 L
.75483 .56362 L
.76111 .55774 L
F
0 g
.76111 .55774 m
.76422 .56519 L
.75796 .57135 L
.75483 .56362 L
.76111 .55774 L
s
.018 .101 0 .23 k
.7674 .55188 m
.77047 .55902 L
.76422 .56519 L
.76111 .55774 L
.7674 .55188 L
F
0 g
.7674 .55188 m
.77047 .55902 L
.76422 .56519 L
.76111 .55774 L
.7674 .55188 L
s
.02 .097 0 .224 k
.77369 .54601 m
.77673 .55286 L
.77047 .55902 L
.7674 .55188 L
.77369 .54601 L
F
0 g
.77369 .54601 m
.77673 .55286 L
.77047 .55902 L
.7674 .55188 L
.77369 .54601 L
s
.021 .093 0 .218 k
.77998 .54013 m
.78299 .54671 L
.77673 .55286 L
.77369 .54601 L
.77998 .54013 L
F
0 g
.77998 .54013 m
.78299 .54671 L
.77673 .55286 L
.77369 .54601 L
.77998 .54013 L
s
.021 .089 0 .212 k
.78627 .53425 m
.78925 .54055 L
.78299 .54671 L
.77998 .54013 L
.78627 .53425 L
F
0 g
.78627 .53425 m
.78925 .54055 L
.78299 .54671 L
.77998 .54013 L
.78627 .53425 L
s
.022 .084 0 .206 k
.79256 .52838 m
.79551 .53438 L
.78925 .54055 L
.78627 .53425 L
.79256 .52838 L
F
0 g
.79256 .52838 m
.79551 .53438 L
.78925 .54055 L
.78627 .53425 L
.79256 .52838 L
s
.024 .079 0 .199 k
.79885 .5225 m
.80176 .52822 L
.79551 .53438 L
.79256 .52838 L
.79885 .5225 L
F
0 g
.79885 .5225 m
.80176 .52822 L
.79551 .53438 L
.79256 .52838 L
.79885 .5225 L
s
.025 .074 0 .192 k
.80515 .51662 m
.80803 .52206 L
.80176 .52822 L
.79885 .5225 L
.80515 .51662 L
F
0 g
.80515 .51662 m
.80803 .52206 L
.80176 .52822 L
.79885 .5225 L
.80515 .51662 L
s
.026 .068 0 .185 k
.81144 .51075 m
.81428 .51589 L
.80803 .52206 L
.80515 .51662 L
.81144 .51075 L
F
0 g
.81144 .51075 m
.81428 .51589 L
.80803 .52206 L
.80515 .51662 L
.81144 .51075 L
s
.028 .061 0 .178 k
.81774 .50487 m
.82054 .50973 L
.81428 .51589 L
.81144 .51075 L
.81774 .50487 L
F
0 g
.81774 .50487 m
.82054 .50973 L
.81428 .51589 L
.81144 .51075 L
.81774 .50487 L
s
.03 .055 0 .17 k
.82404 .49898 m
.8268 .50357 L
.82054 .50973 L
.81774 .50487 L
.82404 .49898 L
F
0 g
.82404 .49898 m
.8268 .50357 L
.82054 .50973 L
.81774 .50487 L
.82404 .49898 L
s
.031 .048 0 .163 k
.83034 .49311 m
.83306 .4974 L
.8268 .50357 L
.82404 .49898 L
.83034 .49311 L
F
0 g
.83034 .49311 m
.83306 .4974 L
.8268 .50357 L
.82404 .49898 L
.83034 .49311 L
s
.04 .063 0 .168 k
.24704 .6908 m
.25067 .69397 L
.24511 .6992 L
.24149 .69576 L
.24704 .6908 L
F
0 g
.24704 .6908 m
.25067 .69397 L
.24511 .6992 L
.24149 .69576 L
.24704 .6908 L
s
.042 .057 0 .161 k
.25259 .68584 m
.25623 .68875 L
.25067 .69397 L
.24704 .6908 L
.25259 .68584 L
F
0 g
.25259 .68584 m
.25623 .68875 L
.25067 .69397 L
.24704 .6908 L
.25259 .68584 L
s
.045 .051 0 .153 k
.25814 .68088 m
.26179 .68351 L
.25623 .68875 L
.25259 .68584 L
.25814 .68088 L
F
0 g
.25814 .68088 m
.26179 .68351 L
.25623 .68875 L
.25259 .68584 L
.25814 .68088 L
s
.047 .044 0 .146 k
.26369 .67592 m
.26736 .67828 L
.26179 .68351 L
.25814 .68088 L
.26369 .67592 L
F
0 g
.26369 .67592 m
.26736 .67828 L
.26179 .68351 L
.25814 .68088 L
.26369 .67592 L
s
.049 .036 0 .139 k
.26924 .67096 m
.27292 .67306 L
.26736 .67828 L
.26369 .67592 L
.26924 .67096 L
F
0 g
.26924 .67096 m
.27292 .67306 L
.26736 .67828 L
.26369 .67592 L
.26924 .67096 L
s
.052 .027 0 .132 k
.2748 .666 m
.27848 .66783 L
.27292 .67306 L
.26924 .67096 L
.2748 .666 L
F
0 g
.2748 .666 m
.27848 .66783 L
.27292 .67306 L
.26924 .67096 L
.2748 .666 L
s
.054 .018 0 .126 k
.28036 .66103 m
.28405 .6626 L
.27848 .66783 L
.2748 .666 L
.28036 .66103 L
F
0 g
.28036 .66103 m
.28405 .6626 L
.27848 .66783 L
.2748 .666 L
.28036 .66103 L
s
.057 .009 0 .119 k
.28593 .65606 m
.28962 .65736 L
.28405 .6626 L
.28036 .66103 L
.28593 .65606 L
F
0 g
.28593 .65606 m
.28962 .65736 L
.28405 .6626 L
.28036 .66103 L
.28593 .65606 L
s
.062 0 .002 .111 k
.29148 .65109 m
.29519 .65212 L
.28962 .65736 L
.28593 .65606 L
.29148 .65109 L
F
0 g
.29148 .65109 m
.29519 .65212 L
.28962 .65736 L
.28593 .65606 L
.29148 .65109 L
s
.076 0 .013 .095 k
.29705 .64612 m
.30076 .64689 L
.29519 .65212 L
.29148 .65109 L
.29705 .64612 L
F
0 g
.29705 .64612 m
.30076 .64689 L
.29519 .65212 L
.29148 .65109 L
.29705 .64612 L
s
.091 0 .025 .079 k
.30262 .64114 m
.30633 .64165 L
.30076 .64689 L
.29705 .64612 L
.30262 .64114 L
F
0 g
.30262 .64114 m
.30633 .64165 L
.30076 .64689 L
.29705 .64612 L
.30262 .64114 L
s
.107 0 .039 .063 k
.30818 .63616 m
.31191 .63642 L
.30633 .64165 L
.30262 .64114 L
.30818 .63616 L
F
0 g
.30818 .63616 m
.31191 .63642 L
.30633 .64165 L
.30262 .64114 L
.30818 .63616 L
s
.125 0 .053 .048 k
.31376 .63118 m
.31747 .63118 L
.31191 .63642 L
.30818 .63616 L
.31376 .63118 L
F
0 g
.31376 .63118 m
.31747 .63118 L
.31191 .63642 L
.30818 .63616 L
.31376 .63118 L
s
.142 0 .067 .035 k
.31933 .6262 m
.32305 .62594 L
.31747 .63118 L
.31376 .63118 L
.31933 .6262 L
F
0 g
.31933 .6262 m
.32305 .62594 L
.31747 .63118 L
.31376 .63118 L
.31933 .6262 L
s
.161 0 .083 .023 k
.3249 .62122 m
.32863 .62071 L
.32305 .62594 L
.31933 .6262 L
.3249 .62122 L
F
0 g
.3249 .62122 m
.32863 .62071 L
.32305 .62594 L
.31933 .6262 L
.3249 .62122 L
s
.18 0 .099 .014 k
.33048 .61624 m
.3342 .61546 L
.32863 .62071 L
.3249 .62122 L
.33048 .61624 L
F
0 g
.33048 .61624 m
.3342 .61546 L
.32863 .62071 L
.3249 .62122 L
.33048 .61624 L
s
.201 0 .116 .007 k
.33607 .61126 m
.33978 .61023 L
.3342 .61546 L
.33048 .61624 L
.33607 .61126 L
F
0 g
.33607 .61126 m
.33978 .61023 L
.3342 .61546 L
.33048 .61624 L
.33607 .61126 L
s
.222 0 .134 .004 k
.34164 .60628 m
.34535 .605 L
.33978 .61023 L
.33607 .61126 L
.34164 .60628 L
F
0 g
.34164 .60628 m
.34535 .605 L
.33978 .61023 L
.33607 .61126 L
.34164 .60628 L
s
.243 0 .151 .006 k
.34723 .60131 m
.35094 .59978 L
.34535 .605 L
.34164 .60628 L
.34723 .60131 L
F
0 g
.34723 .60131 m
.35094 .59978 L
.34535 .605 L
.34164 .60628 L
.34723 .60131 L
s
.265 0 .168 .012 k
.35281 .59636 m
.35652 .59457 L
.35094 .59978 L
.34723 .60131 L
.35281 .59636 L
F
0 g
.35281 .59636 m
.35652 .59457 L
.35094 .59978 L
.34723 .60131 L
.35281 .59636 L
s
.286 0 .185 .024 k
.3584 .59142 m
.36209 .58938 L
.35652 .59457 L
.35281 .59636 L
.3584 .59142 L
F
0 g
.3584 .59142 m
.36209 .58938 L
.35652 .59457 L
.35281 .59636 L
.3584 .59142 L
s
.307 0 .201 .043 k
.36398 .58652 m
.36767 .58424 L
.36209 .58938 L
.3584 .59142 L
.36398 .58652 L
F
0 g
.36398 .58652 m
.36767 .58424 L
.36209 .58938 L
.3584 .59142 L
.36398 .58652 L
s
.329 0 .214 .07 k
.36956 .58169 m
.37324 .57917 L
.36767 .58424 L
.36398 .58652 L
.36956 .58169 L
F
0 g
.36956 .58169 m
.37324 .57917 L
.36767 .58424 L
.36398 .58652 L
.36956 .58169 L
s
.353 0 .224 .109 k
.37515 .577 m
.37882 .57426 L
.37324 .57917 L
.36956 .58169 L
.37515 .577 L
F
0 g
.37515 .577 m
.37882 .57426 L
.37324 .57917 L
.36956 .58169 L
.37515 .577 L
s
.38066 .57377 m
.38432 .57093 L
.37882 .57426 L
.37515 .577 L
.38066 .57377 L
F
.38066 .57377 m
.38432 .57093 L
.37882 .57426 L
.37515 .577 L
.38066 .57377 L
s
0 .41 .41 .59 k
.386 .57431 m
.38964 .57168 L
.38432 .57093 L
.38066 .57377 L
.386 .57431 L
F
0 g
.386 .57431 m
.38964 .57168 L
.38432 .57093 L
.38066 .57377 L
.386 .57431 L
s
0 .424 .424 .576 k
.39137 .57508 m
.39497 .5727 L
.38964 .57168 L
.386 .57431 L
.39137 .57508 L
F
0 g
.39137 .57508 m
.39497 .5727 L
.38964 .57168 L
.386 .57431 L
.39137 .57508 L
s
0 .423 .423 .577 k
.39674 .57595 m
.40033 .57382 L
.39497 .5727 L
.39137 .57508 L
.39674 .57595 L
F
0 g
.39674 .57595 m
.40033 .57382 L
.39497 .5727 L
.39137 .57508 L
.39674 .57595 L
s
0 .416 .416 .584 k
.40213 .57687 m
.40569 .575 L
.40033 .57382 L
.39674 .57595 L
.40213 .57687 L
F
0 g
.40213 .57687 m
.40569 .575 L
.40033 .57382 L
.39674 .57595 L
.40213 .57687 L
s
0 .405 .405 .595 k
.40755 .57783 m
.41109 .57622 L
.40569 .575 L
.40213 .57687 L
.40755 .57783 L
F
0 g
.40755 .57783 m
.41109 .57622 L
.40569 .575 L
.40213 .57687 L
.40755 .57783 L
s
0 .39 .39 .61 k
.41299 .57881 m
.4165 .57747 L
.41109 .57622 L
.40755 .57783 L
.41299 .57881 L
F
0 g
.41299 .57881 m
.4165 .57747 L
.41109 .57622 L
.40755 .57783 L
.41299 .57881 L
s
0 .372 .372 .628 k
.41844 .57981 m
.42194 .57873 L
.4165 .57747 L
.41299 .57881 L
.41844 .57981 L
F
0 g
.41844 .57981 m
.42194 .57873 L
.4165 .57747 L
.41299 .57881 L
.41844 .57981 L
s
0 .35 .35 .65 k
.42392 .58082 m
.4274 .58001 L
.42194 .57873 L
.41844 .57981 L
.42392 .58082 L
F
0 g
.42392 .58082 m
.4274 .58001 L
.42194 .57873 L
.41844 .57981 L
.42392 .58082 L
s
0 .324 .324 .676 k
.42943 .58183 m
.43288 .5813 L
.4274 .58001 L
.42392 .58082 L
.42943 .58183 L
F
0 g
.42943 .58183 m
.43288 .5813 L
.4274 .58001 L
.42392 .58082 L
.42943 .58183 L
s
0 .294 .294 .706 k
.43496 .58286 m
.43839 .58259 L
.43288 .5813 L
.42943 .58183 L
.43496 .58286 L
F
0 g
.43496 .58286 m
.43839 .58259 L
.43288 .5813 L
.42943 .58183 L
.43496 .58286 L
s
0 .26 .26 .74 k
.4405 .58389 m
.44392 .5839 L
.43839 .58259 L
.43496 .58286 L
.4405 .58389 L
F
0 g
.4405 .58389 m
.44392 .5839 L
.43839 .58259 L
.43496 .58286 L
.4405 .58389 L
s
0 .221 .221 .779 k
.44607 .58492 m
.44947 .5852 L
.44392 .5839 L
.4405 .58389 L
.44607 .58492 L
F
0 g
.44607 .58492 m
.44947 .5852 L
.44392 .5839 L
.4405 .58389 L
.44607 .58492 L
s
0 .178 .178 .822 k
.45167 .58596 m
.45504 .58652 L
.44947 .5852 L
.44607 .58492 L
.45167 .58596 L
F
0 g
.45167 .58596 m
.45504 .58652 L
.44947 .5852 L
.44607 .58492 L
.45167 .58596 L
s
0 .131 .131 .869 k
.45729 .587 m
.46065 .58784 L
.45504 .58652 L
.45167 .58596 L
.45729 .587 L
F
0 g
.45729 .587 m
.46065 .58784 L
.45504 .58652 L
.45167 .58596 L
.45729 .587 L
s
.743 .243 0 .257 k
.46293 .58804 m
.46627 .58916 L
.46065 .58784 L
.45729 .587 L
.46293 .58804 L
F
0 g
.46293 .58804 m
.46627 .58916 L
.46065 .58784 L
.45729 .587 L
.46293 .58804 L
s
.798 .264 0 .202 k
.46859 .5891 m
.47192 .59049 L
.46627 .58916 L
.46293 .58804 L
.46859 .5891 L
F
0 g
.46859 .5891 m
.47192 .59049 L
.46627 .58916 L
.46293 .58804 L
.46859 .5891 L
s
.822 .283 0 .155 k
.47428 .59015 m
.4776 .59183 L
.47192 .59049 L
.46859 .5891 L
.47428 .59015 L
F
0 g
.47428 .59015 m
.4776 .59183 L
.47192 .59049 L
.46859 .5891 L
.47428 .59015 L
s
.811 .3 0 .115 k
.47999 .59122 m
.4833 .59317 L
.4776 .59183 L
.47428 .59015 L
.47999 .59122 L
F
0 g
.47999 .59122 m
.4833 .59317 L
.4776 .59183 L
.47428 .59015 L
.47999 .59122 L
s
.793 .313 0 .085 k
.48573 .59228 m
.48902 .59453 L
.4833 .59317 L
.47999 .59122 L
.48573 .59228 L
F
0 g
.48573 .59228 m
.48902 .59453 L
.4833 .59317 L
.47999 .59122 L
.48573 .59228 L
s
.769 .323 0 .063 k
.49149 .59334 m
.49476 .59589 L
.48902 .59453 L
.48573 .59228 L
.49149 .59334 L
F
0 g
.49149 .59334 m
.49476 .59589 L
.48902 .59453 L
.48573 .59228 L
.49149 .59334 L
s
.742 .33 0 .049 k
.49727 .59442 m
.50055 .59725 L
.49476 .59589 L
.49149 .59334 L
.49727 .59442 L
F
0 g
.49727 .59442 m
.50055 .59725 L
.49476 .59589 L
.49149 .59334 L
.49727 .59442 L
s
.712 .334 0 .042 k
.50309 .5955 m
.50635 .59861 L
.50055 .59725 L
.49727 .59442 L
.50309 .5955 L
F
0 g
.50309 .5955 m
.50635 .59861 L
.50055 .59725 L
.49727 .59442 L
.50309 .5955 L
s
.681 .337 0 .04 k
.50892 .59658 m
.51217 .59999 L
.50635 .59861 L
.50309 .5955 L
.50892 .59658 L
F
0 g
.50892 .59658 m
.51217 .59999 L
.50635 .59861 L
.50309 .5955 L
.50892 .59658 L
s
.65 .339 0 .042 k
.51478 .59767 m
.51802 .60136 L
.51217 .59999 L
.50892 .59658 L
.51478 .59767 L
F
0 g
.51478 .59767 m
.51802 .60136 L
.51217 .59999 L
.50892 .59658 L
.51478 .59767 L
s
.619 .338 0 .048 k
.52066 .59876 m
.52389 .60275 L
.51802 .60136 L
.51478 .59767 L
.52066 .59876 L
F
0 g
.52066 .59876 m
.52389 .60275 L
.51802 .60136 L
.51478 .59767 L
.52066 .59876 L
s
.589 .337 0 .056 k
.52657 .59986 m
.5298 .60414 L
.52389 .60275 L
.52066 .59876 L
.52657 .59986 L
F
0 g
.52657 .59986 m
.5298 .60414 L
.52389 .60275 L
.52066 .59876 L
.52657 .59986 L
s
.56 .335 0 .065 k
.5325 .60097 m
.53573 .60554 L
.5298 .60414 L
.52657 .59986 L
.5325 .60097 L
F
0 g
.5325 .60097 m
.53573 .60554 L
.5298 .60414 L
.52657 .59986 L
.5325 .60097 L
s
.533 .332 0 .076 k
.53847 .60207 m
.54169 .60695 L
.53573 .60554 L
.5325 .60097 L
.53847 .60207 L
F
0 g
.53847 .60207 m
.54169 .60695 L
.53573 .60554 L
.5325 .60097 L
.53847 .60207 L
s
.507 .329 0 .087 k
.54445 .60317 m
.54766 .60835 L
.54169 .60695 L
.53847 .60207 L
.54445 .60317 L
F
0 g
.54445 .60317 m
.54766 .60835 L
.54169 .60695 L
.53847 .60207 L
.54445 .60317 L
s
.484 .327 0 .098 k
.55046 .60429 m
.55368 .60977 L
.54766 .60835 L
.54445 .60317 L
.55046 .60429 L
F
0 g
.55046 .60429 m
.55368 .60977 L
.54766 .60835 L
.54445 .60317 L
.55046 .60429 L
s
.462 .324 0 .109 k
.55649 .60541 m
.55971 .61119 L
.55368 .60977 L
.55046 .60429 L
.55649 .60541 L
F
0 g
.55649 .60541 m
.55971 .61119 L
.55368 .60977 L
.55046 .60429 L
.55649 .60541 L
s
.441 .321 0 .12 k
.56256 .60654 m
.56578 .61262 L
.55971 .61119 L
.55649 .60541 L
.56256 .60654 L
F
0 g
.56256 .60654 m
.56578 .61262 L
.55971 .61119 L
.55649 .60541 L
.56256 .60654 L
s
.422 .318 0 .131 k
.56865 .60767 m
.57186 .61406 L
.56578 .61262 L
.56256 .60654 L
.56865 .60767 L
F
0 g
.56865 .60767 m
.57186 .61406 L
.56578 .61262 L
.56256 .60654 L
.56865 .60767 L
s
.403 .314 0 .142 k
.57477 .60881 m
.57798 .6155 L
.57186 .61406 L
.56865 .60767 L
.57477 .60881 L
F
0 g
.57477 .60881 m
.57798 .6155 L
.57186 .61406 L
.56865 .60767 L
.57477 .60881 L
s
.386 .311 0 .152 k
.58091 .60995 m
.58413 .61694 L
.57798 .6155 L
.57477 .60881 L
.58091 .60995 L
F
0 g
.58091 .60995 m
.58413 .61694 L
.57798 .6155 L
.57477 .60881 L
.58091 .60995 L
s
.371 .308 0 .162 k
.58708 .61109 m
.5903 .6184 L
.58413 .61694 L
.58091 .60995 L
.58708 .61109 L
F
0 g
.58708 .61109 m
.5903 .6184 L
.58413 .61694 L
.58091 .60995 L
.58708 .61109 L
s
.356 .306 0 .171 k
.59328 .61224 m
.59651 .61987 L
.5903 .6184 L
.58708 .61109 L
.59328 .61224 L
F
0 g
.59328 .61224 m
.59651 .61987 L
.5903 .6184 L
.58708 .61109 L
.59328 .61224 L
s
.343 .303 0 .18 k
.59949 .61339 m
.60273 .62133 L
.59651 .61987 L
.59328 .61224 L
.59949 .61339 L
F
0 g
.59949 .61339 m
.60273 .62133 L
.59651 .61987 L
.59328 .61224 L
.59949 .61339 L
s
.329 .3 0 .189 k
.60575 .61455 m
.60899 .62281 L
.60273 .62133 L
.59949 .61339 L
.60575 .61455 L
F
0 g
.60575 .61455 m
.60899 .62281 L
.60273 .62133 L
.59949 .61339 L
.60575 .61455 L
s
.317 .298 0 .197 k
.61203 .61571 m
.61527 .62428 L
.60899 .62281 L
.60575 .61455 L
.61203 .61571 L
F
0 g
.61203 .61571 m
.61527 .62428 L
.60899 .62281 L
.60575 .61455 L
.61203 .61571 L
s
.306 .295 0 .205 k
.61833 .61688 m
.62159 .62576 L
.61527 .62428 L
.61203 .61571 L
.61833 .61688 L
F
0 g
.61833 .61688 m
.62159 .62576 L
.61527 .62428 L
.61203 .61571 L
.61833 .61688 L
s
.295 .292 0 .213 k
.62466 .61804 m
.62794 .62726 L
.62159 .62576 L
.61833 .61688 L
.62466 .61804 L
F
0 g
.62466 .61804 m
.62794 .62726 L
.62159 .62576 L
.61833 .61688 L
.62466 .61804 L
s
.284 .29 0 .22 k
.63102 .61921 m
.63431 .62874 L
.62794 .62726 L
.62466 .61804 L
.63102 .61921 L
F
0 g
.63102 .61921 m
.63431 .62874 L
.62794 .62726 L
.62466 .61804 L
.63102 .61921 L
s
.274 .287 0 .227 k
.63741 .62037 m
.64071 .63022 L
.63431 .62874 L
.63102 .61921 L
.63741 .62037 L
F
0 g
.63741 .62037 m
.64071 .63022 L
.63431 .62874 L
.63102 .61921 L
.63741 .62037 L
s
.265 .285 0 .233 k
.64383 .62151 m
.64715 .63168 L
.64071 .63022 L
.63741 .62037 L
.64383 .62151 L
F
0 g
.64383 .62151 m
.64715 .63168 L
.64071 .63022 L
.63741 .62037 L
.64383 .62151 L
s
.256 .283 0 .239 k
.65027 .62262 m
.6536 .63311 L
.64715 .63168 L
.64383 .62151 L
.65027 .62262 L
F
0 g
.65027 .62262 m
.6536 .63311 L
.64715 .63168 L
.64383 .62151 L
.65027 .62262 L
s
.245 .279 0 .245 k
.65674 .62368 m
.66009 .63448 L
.6536 .63311 L
.65027 .62262 L
.65674 .62368 L
F
0 g
.65674 .62368 m
.66009 .63448 L
.6536 .63311 L
.65027 .62262 L
.65674 .62368 L
s
.234 .275 0 .251 k
.66323 .62464 m
.6666 .63574 L
.66009 .63448 L
.65674 .62368 L
.66323 .62464 L
F
0 g
.66323 .62464 m
.6666 .63574 L
.66009 .63448 L
.65674 .62368 L
.66323 .62464 L
s
.218 .268 0 .256 k
.66975 .62534 m
.67313 .63673 L
.6666 .63574 L
.66323 .62464 L
.66975 .62534 L
F
0 g
.66975 .62534 m
.67313 .63673 L
.6666 .63574 L
.66323 .62464 L
.66975 .62534 L
s
.072 .176 0 .277 k
.6761 .62178 m
.67948 .63306 L
.67313 .63673 L
.66975 .62534 L
.6761 .62178 L
F
0 g
.6761 .62178 m
.67948 .63306 L
.67313 .63673 L
.66975 .62534 L
.6761 .62178 L
s
.027 .146 0 .284 k
.68241 .61658 m
.68576 .62759 L
.67948 .63306 L
.6761 .62178 L
.68241 .61658 L
F
0 g
.68241 .61658 m
.68576 .62759 L
.67948 .63306 L
.6761 .62178 L
.68241 .61658 L
s
.023 .141 0 .282 k
.6887 .61122 m
.69204 .62194 L
.68576 .62759 L
.68241 .61658 L
.6887 .61122 L
F
0 g
.6887 .61122 m
.69204 .62194 L
.68576 .62759 L
.68241 .61658 L
.6887 .61122 L
s
.022 .138 0 .279 k
.69498 .60578 m
.69832 .61621 L
.69204 .62194 L
.6887 .61122 L
.69498 .60578 L
F
0 g
.69498 .60578 m
.69832 .61621 L
.69204 .62194 L
.6887 .61122 L
.69498 .60578 L
s
.021 .136 0 .275 k
.70128 .60029 m
.7046 .61042 L
.69832 .61621 L
.69498 .60578 L
.70128 .60029 L
F
0 g
.70128 .60029 m
.7046 .61042 L
.69832 .61621 L
.69498 .60578 L
.70128 .60029 L
s
.022 .134 0 .271 k
.70757 .59477 m
.71087 .6046 L
.7046 .61042 L
.70128 .60029 L
.70757 .59477 L
F
0 g
.70757 .59477 m
.71087 .6046 L
.7046 .61042 L
.70128 .60029 L
.70757 .59477 L
s
.022 .131 0 .267 k
.71387 .58923 m
.71715 .59877 L
.71087 .6046 L
.70757 .59477 L
.71387 .58923 L
F
0 g
.71387 .58923 m
.71715 .59877 L
.71087 .6046 L
.70757 .59477 L
.71387 .58923 L
s
.022 .128 0 .263 k
.72017 .58368 m
.72342 .59292 L
.71715 .59877 L
.71387 .58923 L
.72017 .58368 L
F
0 g
.72017 .58368 m
.72342 .59292 L
.71715 .59877 L
.71387 .58923 L
.72017 .58368 L
s
.023 .126 0 .258 k
.72647 .57812 m
.72971 .58707 L
.72342 .59292 L
.72017 .58368 L
.72647 .57812 L
F
0 g
.72647 .57812 m
.72971 .58707 L
.72342 .59292 L
.72017 .58368 L
.72647 .57812 L
s
.023 .123 0 .254 k
.73277 .57256 m
.73598 .58121 L
.72971 .58707 L
.72647 .57812 L
.73277 .57256 L
F
0 g
.73277 .57256 m
.73598 .58121 L
.72971 .58707 L
.72647 .57812 L
.73277 .57256 L
s
.024 .12 0 .249 k
.73907 .56699 m
.74226 .57534 L
.73598 .58121 L
.73277 .57256 L
.73907 .56699 L
F
0 g
.73907 .56699 m
.74226 .57534 L
.73598 .58121 L
.73277 .57256 L
.73907 .56699 L
s
.026 .118 0 .243 k
.74538 .56142 m
.74854 .56949 L
.74226 .57534 L
.73907 .56699 L
.74538 .56142 L
F
0 g
.74538 .56142 m
.74854 .56949 L
.74226 .57534 L
.73907 .56699 L
.74538 .56142 L
s
.027 .115 0 .238 k
.75169 .55585 m
.75483 .56362 L
.74854 .56949 L
.74538 .56142 L
.75169 .55585 L
F
0 g
.75169 .55585 m
.75483 .56362 L
.74854 .56949 L
.74538 .56142 L
.75169 .55585 L
s
.028 .111 0 .233 k
.758 .55027 m
.76111 .55774 L
.75483 .56362 L
.75169 .55585 L
.758 .55027 L
F
0 g
.758 .55027 m
.76111 .55774 L
.75483 .56362 L
.75169 .55585 L
.758 .55027 L
s
.029 .108 0 .227 k
.76431 .5447 m
.7674 .55188 L
.76111 .55774 L
.758 .55027 L
.76431 .5447 L
F
0 g
.76431 .5447 m
.7674 .55188 L
.76111 .55774 L
.758 .55027 L
.76431 .5447 L
s
.03 .104 0 .221 k
.77063 .53911 m
.77369 .54601 L
.7674 .55188 L
.76431 .5447 L
.77063 .53911 L
F
0 g
.77063 .53911 m
.77369 .54601 L
.7674 .55188 L
.76431 .5447 L
.77063 .53911 L
s
.033 .101 0 .214 k
.77695 .53353 m
.77998 .54013 L
.77369 .54601 L
.77063 .53911 L
.77695 .53353 L
F
0 g
.77695 .53353 m
.77998 .54013 L
.77369 .54601 L
.77063 .53911 L
.77695 .53353 L
s
.034 .096 0 .208 k
.78327 .52795 m
.78627 .53425 L
.77998 .54013 L
.77695 .53353 L
.78327 .52795 L
F
0 g
.78327 .52795 m
.78627 .53425 L
.77998 .54013 L
.77695 .53353 L
.78327 .52795 L
s
.035 .092 0 .201 k
.7896 .52236 m
.79256 .52838 L
.78627 .53425 L
.78327 .52795 L
.7896 .52236 L
F
0 g
.7896 .52236 m
.79256 .52838 L
.78627 .53425 L
.78327 .52795 L
.7896 .52236 L
s
.037 .087 0 .194 k
.79593 .51677 m
.79885 .5225 L
.79256 .52838 L
.7896 .52236 L
.79593 .51677 L
F
0 g
.79593 .51677 m
.79885 .5225 L
.79256 .52838 L
.7896 .52236 L
.79593 .51677 L
s
.039 .082 0 .187 k
.80225 .51117 m
.80515 .51662 L
.79885 .5225 L
.79593 .51677 L
.80225 .51117 L
F
0 g
.80225 .51117 m
.80515 .51662 L
.79885 .5225 L
.79593 .51677 L
.80225 .51117 L
s
.04 .076 0 .18 k
.80859 .50558 m
.81144 .51075 L
.80515 .51662 L
.80225 .51117 L
.80859 .50558 L
F
0 g
.80859 .50558 m
.81144 .51075 L
.80515 .51662 L
.80225 .51117 L
.80859 .50558 L
s
.043 .07 0 .172 k
.81493 .49998 m
.81774 .50487 L
.81144 .51075 L
.80859 .50558 L
.81493 .49998 L
F
0 g
.81493 .49998 m
.81774 .50487 L
.81144 .51075 L
.80859 .50558 L
.81493 .49998 L
s
.045 .064 0 .164 k
.82127 .49439 m
.82404 .49898 L
.81774 .50487 L
.81493 .49998 L
.82127 .49439 L
F
0 g
.82127 .49439 m
.82404 .49898 L
.81774 .50487 L
.81493 .49998 L
.82127 .49439 L
s
.046 .056 0 .157 k
.8276 .48878 m
.83034 .49311 L
.82404 .49898 L
.82127 .49439 L
.8276 .48878 L
F
0 g
.8276 .48878 m
.83034 .49311 L
.82404 .49898 L
.82127 .49439 L
.8276 .48878 L
s
.055 .07 0 .161 k
.24338 .68763 m
.24704 .6908 L
.24149 .69576 L
.23785 .69231 L
.24338 .68763 L
F
0 g
.24338 .68763 m
.24704 .6908 L
.24149 .69576 L
.23785 .69231 L
.24338 .68763 L
s
.058 .064 0 .153 k
.24892 .68294 m
.25259 .68584 L
.24704 .6908 L
.24338 .68763 L
.24892 .68294 L
F
0 g
.24892 .68294 m
.25259 .68584 L
.24704 .6908 L
.24338 .68763 L
.24892 .68294 L
s
.06 .057 0 .146 k
.25446 .67825 m
.25814 .68088 L
.25259 .68584 L
.24892 .68294 L
.25446 .67825 L
F
0 g
.25446 .67825 m
.25814 .68088 L
.25259 .68584 L
.24892 .68294 L
.25446 .67825 L
s
.063 .05 0 .138 k
.26 .67355 m
.26369 .67592 L
.25814 .68088 L
.25446 .67825 L
.26 .67355 L
F
0 g
.26 .67355 m
.26369 .67592 L
.25814 .68088 L
.25446 .67825 L
.26 .67355 L
s
.066 .042 0 .131 k
.26555 .66886 m
.26924 .67096 L
.26369 .67592 L
.26 .67355 L
.26555 .66886 L
F
0 g
.26555 .66886 m
.26924 .67096 L
.26369 .67592 L
.26 .67355 L
.26555 .66886 L
s
.07 .034 0 .123 k
.2711 .66416 m
.2748 .666 L
.26924 .67096 L
.26555 .66886 L
.2711 .66416 L
F
0 g
.2711 .66416 m
.2748 .666 L
.26924 .67096 L
.26555 .66886 L
.2711 .66416 L
s
.073 .025 0 .116 k
.27665 .65945 m
.28036 .66103 L
.2748 .666 L
.2711 .66416 L
.27665 .65945 L
F
0 g
.27665 .65945 m
.28036 .66103 L
.2748 .666 L
.2711 .66416 L
.27665 .65945 L
s
.076 .016 0 .109 k
.28221 .65475 m
.28593 .65606 L
.28036 .66103 L
.27665 .65945 L
.28221 .65475 L
F
0 g
.28221 .65475 m
.28593 .65606 L
.28036 .66103 L
.27665 .65945 L
.28221 .65475 L
s
.08 .005 0 .103 k
.28776 .65005 m
.29148 .65109 L
.28593 .65606 L
.28221 .65475 L
.28776 .65005 L
F
0 g
.28776 .65005 m
.29148 .65109 L
.28593 .65606 L
.28221 .65475 L
.28776 .65005 L
s
.09 0 .006 .092 k
.29332 .64533 m
.29705 .64612 L
.29148 .65109 L
.28776 .65005 L
.29332 .64533 L
F
0 g
.29332 .64533 m
.29705 .64612 L
.29148 .65109 L
.28776 .65005 L
.29332 .64533 L
s
.107 0 .019 .075 k
.29888 .64062 m
.30262 .64114 L
.29705 .64612 L
.29332 .64533 L
.29888 .64062 L
F
0 g
.29888 .64062 m
.30262 .64114 L
.29705 .64612 L
.29332 .64533 L
.29888 .64062 L
s
.123 0 .032 .06 k
.30445 .6359 m
.30818 .63616 L
.30262 .64114 L
.29888 .64062 L
.30445 .6359 L
F
0 g
.30445 .6359 m
.30818 .63616 L
.30262 .64114 L
.29888 .64062 L
.30445 .6359 L
s
.142 0 .046 .045 k
.31001 .63119 m
.31376 .63118 L
.30818 .63616 L
.30445 .6359 L
.31001 .63119 L
F
0 g
.31001 .63119 m
.31376 .63118 L
.30818 .63616 L
.30445 .6359 L
.31001 .63119 L
s
.161 0 .061 .032 k
.31559 .62647 m
.31933 .6262 L
.31376 .63118 L
.31001 .63119 L
.31559 .62647 L
F
0 g
.31559 .62647 m
.31933 .6262 L
.31376 .63118 L
.31001 .63119 L
.31559 .62647 L
s
.181 0 .077 .021 k
.32117 .62175 m
.3249 .62122 L
.31933 .6262 L
.31559 .62647 L
.32117 .62175 L
F
0 g
.32117 .62175 m
.3249 .62122 L
.31933 .6262 L
.31559 .62647 L
.32117 .62175 L
s
.203 0 .095 .012 k
.32674 .61702 m
.33048 .61624 L
.3249 .62122 L
.32117 .62175 L
.32674 .61702 L
F
0 g
.32674 .61702 m
.33048 .61624 L
.3249 .62122 L
.32117 .62175 L
.32674 .61702 L
s
.223 0 .111 .008 k
.33232 .61231 m
.33607 .61126 L
.33048 .61624 L
.32674 .61702 L
.33232 .61231 L
F
0 g
.33232 .61231 m
.33607 .61126 L
.33048 .61624 L
.32674 .61702 L
.33232 .61231 L
s
.245 0 .129 .007 k
.3379 .60759 m
.34164 .60628 L
.33607 .61126 L
.33232 .61231 L
.3379 .60759 L
F
0 g
.3379 .60759 m
.34164 .60628 L
.33607 .61126 L
.33232 .61231 L
.3379 .60759 L
s
.267 0 .147 .011 k
.34349 .60287 m
.34723 .60131 L
.34164 .60628 L
.3379 .60759 L
.34349 .60287 L
F
0 g
.34349 .60287 m
.34723 .60131 L
.34164 .60628 L
.3379 .60759 L
.34349 .60287 L
s
.288 0 .164 .021 k
.34908 .59817 m
.35281 .59636 L
.34723 .60131 L
.34349 .60287 L
.34908 .59817 L
F
0 g
.34908 .59817 m
.35281 .59636 L
.34723 .60131 L
.34349 .60287 L
.34908 .59817 L
s
.309 0 .18 .037 k
.35467 .59349 m
.3584 .59142 L
.35281 .59636 L
.34908 .59817 L
.35467 .59349 L
F
0 g
.35467 .59349 m
.3584 .59142 L
.35281 .59636 L
.34908 .59817 L
.35467 .59349 L
s
.33 0 .196 .059 k
.36026 .58884 m
.36398 .58652 L
.3584 .59142 L
.35467 .59349 L
.36026 .58884 L
F
0 g
.36026 .58884 m
.36398 .58652 L
.3584 .59142 L
.35467 .59349 L
.36026 .58884 L
s
.35 0 .209 .09 k
.36585 .58425 m
.36956 .58169 L
.36398 .58652 L
.36026 .58884 L
.36585 .58425 L
F
0 g
.36585 .58425 m
.36956 .58169 L
.36398 .58652 L
.36026 .58884 L
.36585 .58425 L
s
.373 0 .219 .132 k
.37144 .57979 m
.37515 .577 L
.36956 .58169 L
.36585 .58425 L
.37144 .57979 L
F
0 g
.37144 .57979 m
.37515 .577 L
.36956 .58169 L
.36585 .58425 L
.37144 .57979 L
s
.37697 .57665 m
.38066 .57377 L
.37515 .577 L
.37144 .57979 L
.37697 .57665 L
F
.37697 .57665 m
.38066 .57377 L
.37515 .577 L
.37144 .57979 L
.37697 .57665 L
s
0 .385 .385 .615 k
.38234 .57697 m
.386 .57431 L
.38066 .57377 L
.37697 .57665 L
.38234 .57697 L
F
0 g
.38234 .57697 m
.386 .57431 L
.38066 .57377 L
.37697 .57665 L
.38234 .57697 L
s
0 .397 .397 .603 k
.38772 .57749 m
.39137 .57508 L
.386 .57431 L
.38234 .57697 L
.38772 .57749 L
F
0 g
.38772 .57749 m
.39137 .57508 L
.386 .57431 L
.38234 .57697 L
.38772 .57749 L
s
0 .394 .394 .606 k
.39312 .5781 m
.39674 .57595 L
.39137 .57508 L
.38772 .57749 L
.39312 .5781 L
F
0 g
.39312 .5781 m
.39674 .57595 L
.39137 .57508 L
.38772 .57749 L
.39312 .5781 L
s
0 .385 .385 .615 k
.39855 .57877 m
.40213 .57687 L
.39674 .57595 L
.39312 .5781 L
.39855 .57877 L
F
0 g
.39855 .57877 m
.40213 .57687 L
.39674 .57595 L
.39312 .5781 L
.39855 .57877 L
s
0 .371 .371 .629 k
.40398 .57947 m
.40755 .57783 L
.40213 .57687 L
.39855 .57877 L
.40398 .57947 L
F
0 g
.40398 .57947 m
.40755 .57783 L
.40213 .57687 L
.39855 .57877 L
.40398 .57947 L
s
0 .354 .354 .646 k
.40944 .58017 m
.41299 .57881 L
.40755 .57783 L
.40398 .57947 L
.40944 .58017 L
F
0 g
.40944 .58017 m
.41299 .57881 L
.40755 .57783 L
.40398 .57947 L
.40944 .58017 L
s
0 .333 .333 .667 k
.41493 .58091 m
.41844 .57981 L
.41299 .57881 L
.40944 .58017 L
.41493 .58091 L
F
0 g
.41493 .58091 m
.41844 .57981 L
.41299 .57881 L
.40944 .58017 L
.41493 .58091 L
s
0 .308 .308 .692 k
.42043 .58164 m
.42392 .58082 L
.41844 .57981 L
.41493 .58091 L
.42043 .58164 L
F
0 g
.42043 .58164 m
.42392 .58082 L
.41844 .57981 L
.41493 .58091 L
.42043 .58164 L
s
0 .279 .279 .721 k
.42595 .58239 m
.42943 .58183 L
.42392 .58082 L
.42043 .58164 L
.42595 .58239 L
F
0 g
.42595 .58239 m
.42943 .58183 L
.42392 .58082 L
.42043 .58164 L
.42595 .58239 L
s
0 .245 .245 .755 k
.4315 .58314 m
.43496 .58286 L
.42943 .58183 L
.42595 .58239 L
.4315 .58314 L
F
0 g
.4315 .58314 m
.43496 .58286 L
.42943 .58183 L
.42595 .58239 L
.4315 .58314 L
s
0 .208 .208 .792 k
.43706 .58389 m
.4405 .58389 L
.43496 .58286 L
.4315 .58314 L
.43706 .58389 L
F
0 g
.43706 .58389 m
.4405 .58389 L
.43496 .58286 L
.4315 .58314 L
.43706 .58389 L
s
0 .165 .165 .835 k
.44266 .58465 m
.44607 .58492 L
.4405 .58389 L
.43706 .58389 L
.44266 .58465 L
F
0 g
.44266 .58465 m
.44607 .58492 L
.4405 .58389 L
.43706 .58389 L
.44266 .58465 L
s
0 .119 .119 .881 k
.44827 .5854 m
.45167 .58596 L
.44607 .58492 L
.44266 .58465 L
.44827 .5854 L
F
0 g
.44827 .5854 m
.45167 .58596 L
.44607 .58492 L
.44266 .58465 L
.44827 .5854 L
s
.723 .208 0 .277 k
.4539 .58617 m
.45729 .587 L
.45167 .58596 L
.44827 .5854 L
.4539 .58617 L
F
0 g
.4539 .58617 m
.45729 .587 L
.45167 .58596 L
.44827 .5854 L
.4539 .58617 L
s
.782 .231 0 .218 k
.45956 .58694 m
.46293 .58804 L
.45729 .587 L
.4539 .58617 L
.45956 .58694 L
F
0 g
.45956 .58694 m
.46293 .58804 L
.45729 .587 L
.4539 .58617 L
.45956 .58694 L
s
.8 .252 0 .166 k
.46524 .5877 m
.46859 .5891 L
.46293 .58804 L
.45956 .58694 L
.46524 .5877 L
F
0 g
.46524 .5877 m
.46859 .5891 L
.46293 .58804 L
.45956 .58694 L
.46524 .5877 L
s
.792 .269 0 .123 k
.47095 .58847 m
.47428 .59015 L
.46859 .5891 L
.46524 .5877 L
.47095 .58847 L
F
0 g
.47095 .58847 m
.47428 .59015 L
.46859 .5891 L
.46524 .5877 L
.47095 .58847 L
s
.777 .284 0 .088 k
.47667 .58924 m
.47999 .59122 L
.47428 .59015 L
.47095 .58847 L
.47667 .58924 L
F
0 g
.47667 .58924 m
.47999 .59122 L
.47428 .59015 L
.47095 .58847 L
.47667 .58924 L
s
.757 .297 0 .062 k
.48243 .59002 m
.48573 .59228 L
.47999 .59122 L
.47667 .58924 L
.48243 .59002 L
F
0 g
.48243 .59002 m
.48573 .59228 L
.47999 .59122 L
.47667 .58924 L
.48243 .59002 L
s
.732 .307 0 .044 k
.4882 .5908 m
.49149 .59334 L
.48573 .59228 L
.48243 .59002 L
.4882 .5908 L
F
0 g
.4882 .5908 m
.49149 .59334 L
.48573 .59228 L
.48243 .59002 L
.4882 .5908 L
s
.704 .313 0 .034 k
.49399 .59159 m
.49727 .59442 L
.49149 .59334 L
.4882 .5908 L
.49399 .59159 L
F
0 g
.49399 .59159 m
.49727 .59442 L
.49149 .59334 L
.4882 .5908 L
.49399 .59159 L
s
.675 .318 0 .03 k
.49981 .59238 m
.50309 .5955 L
.49727 .59442 L
.49399 .59159 L
.49981 .59238 L
F
0 g
.49981 .59238 m
.50309 .5955 L
.49727 .59442 L
.49399 .59159 L
.49981 .59238 L
s
.644 .32 0 .031 k
.50565 .59316 m
.50892 .59658 L
.50309 .5955 L
.49981 .59238 L
.50565 .59316 L
F
0 g
.50565 .59316 m
.50892 .59658 L
.50309 .5955 L
.49981 .59238 L
.50565 .59316 L
s
.613 .321 0 .036 k
.51152 .59396 m
.51478 .59767 L
.50892 .59658 L
.50565 .59316 L
.51152 .59396 L
F
0 g
.51152 .59396 m
.51478 .59767 L
.50892 .59658 L
.50565 .59316 L
.51152 .59396 L
s
.584 .321 0 .043 k
.51741 .59476 m
.52066 .59876 L
.51478 .59767 L
.51152 .59396 L
.51741 .59476 L
F
0 g
.51741 .59476 m
.52066 .59876 L
.51478 .59767 L
.51152 .59396 L
.51741 .59476 L
s
.555 .32 0 .053 k
.52332 .59556 m
.52657 .59986 L
.52066 .59876 L
.51741 .59476 L
.52332 .59556 L
F
0 g
.52332 .59556 m
.52657 .59986 L
.52066 .59876 L
.51741 .59476 L
.52332 .59556 L
s
.528 .319 0 .063 k
.52926 .59637 m
.5325 .60097 L
.52657 .59986 L
.52332 .59556 L
.52926 .59637 L
F
0 g
.52926 .59637 m
.5325 .60097 L
.52657 .59986 L
.52332 .59556 L
.52926 .59637 L
s
.503 .317 0 .074 k
.53523 .59718 m
.53847 .60207 L
.5325 .60097 L
.52926 .59637 L
.53523 .59718 L
F
0 g
.53523 .59718 m
.53847 .60207 L
.5325 .60097 L
.52926 .59637 L
.53523 .59718 L
s
.479 .315 0 .086 k
.54122 .59798 m
.54445 .60317 L
.53847 .60207 L
.53523 .59718 L
.54122 .59798 L
F
0 g
.54122 .59798 m
.54445 .60317 L
.53847 .60207 L
.53523 .59718 L
.54122 .59798 L
s
.456 .312 0 .098 k
.54724 .5988 m
.55046 .60429 L
.54445 .60317 L
.54122 .59798 L
.54724 .5988 L
F
0 g
.54724 .5988 m
.55046 .60429 L
.54445 .60317 L
.54122 .59798 L
.54724 .5988 L
s
.436 .31 0 .109 k
.55328 .59962 m
.55649 .60541 L
.55046 .60429 L
.54724 .5988 L
.55328 .59962 L
F
0 g
.55328 .59962 m
.55649 .60541 L
.55046 .60429 L
.54724 .5988 L
.55328 .59962 L
s
.416 .307 0 .121 k
.55934 .60043 m
.56256 .60654 L
.55649 .60541 L
.55328 .59962 L
.55934 .60043 L
F
0 g
.55934 .60043 m
.56256 .60654 L
.55649 .60541 L
.55328 .59962 L
.55934 .60043 L
s
.397 .304 0 .132 k
.56542 .60126 m
.56865 .60767 L
.56256 .60654 L
.55934 .60043 L
.56542 .60126 L
F
0 g
.56542 .60126 m
.56865 .60767 L
.56256 .60654 L
.55934 .60043 L
.56542 .60126 L
s
.38 .301 0 .143 k
.57154 .60209 m
.57477 .60881 L
.56865 .60767 L
.56542 .60126 L
.57154 .60209 L
F
0 g
.57154 .60209 m
.57477 .60881 L
.56865 .60767 L
.56542 .60126 L
.57154 .60209 L
s
.365 .299 0 .153 k
.57768 .60292 m
.58091 .60995 L
.57477 .60881 L
.57154 .60209 L
.57768 .60292 L
F
0 g
.57768 .60292 m
.58091 .60995 L
.57477 .60881 L
.57154 .60209 L
.57768 .60292 L
s
.35 .297 0 .163 k
.58385 .60375 m
.58708 .61109 L
.58091 .60995 L
.57768 .60292 L
.58385 .60375 L
F
0 g
.58385 .60375 m
.58708 .61109 L
.58091 .60995 L
.57768 .60292 L
.58385 .60375 L
s
.337 .295 0 .172 k
.59004 .60459 m
.59328 .61224 L
.58708 .61109 L
.58385 .60375 L
.59004 .60459 L
F
0 g
.59004 .60459 m
.59328 .61224 L
.58708 .61109 L
.58385 .60375 L
.59004 .60459 L
s
.324 .292 0 .181 k
.59626 .60543 m
.59949 .61339 L
.59328 .61224 L
.59004 .60459 L
.59626 .60543 L
F
0 g
.59626 .60543 m
.59949 .61339 L
.59328 .61224 L
.59004 .60459 L
.59626 .60543 L
s
.311 .29 0 .19 k
.6025 .60628 m
.60575 .61455 L
.59949 .61339 L
.59626 .60543 L
.6025 .60628 L
F
0 g
.6025 .60628 m
.60575 .61455 L
.59949 .61339 L
.59626 .60543 L
.6025 .60628 L
s
.3 .288 0 .198 k
.60877 .60713 m
.61203 .61571 L
.60575 .61455 L
.6025 .60628 L
.60877 .60713 L
F
0 g
.60877 .60713 m
.61203 .61571 L
.60575 .61455 L
.6025 .60628 L
.60877 .60713 L
s
.289 .285 0 .206 k
.61506 .60797 m
.61833 .61688 L
.61203 .61571 L
.60877 .60713 L
.61506 .60797 L
F
0 g
.61506 .60797 m
.61833 .61688 L
.61203 .61571 L
.60877 .60713 L
.61506 .60797 L
s
.28 .284 0 .213 k
.62139 .60882 m
.62466 .61804 L
.61833 .61688 L
.61506 .60797 L
.62139 .60882 L
F
0 g
.62139 .60882 m
.62466 .61804 L
.61833 .61688 L
.61506 .60797 L
.62139 .60882 L
s
.269 .281 0 .221 k
.62774 .60967 m
.63102 .61921 L
.62466 .61804 L
.62139 .60882 L
.62774 .60967 L
F
0 g
.62774 .60967 m
.63102 .61921 L
.62466 .61804 L
.62139 .60882 L
.62774 .60967 L
s
.261 .28 0 .227 k
.63411 .6105 m
.63741 .62037 L
.63102 .61921 L
.62774 .60967 L
.63411 .6105 L
F
0 g
.63411 .6105 m
.63741 .62037 L
.63102 .61921 L
.62774 .60967 L
.63411 .6105 L
s
.251 .277 0 .234 k
.64051 .61132 m
.64383 .62151 L
.63741 .62037 L
.63411 .6105 L
.64051 .61132 L
F
0 g
.64051 .61132 m
.64383 .62151 L
.63741 .62037 L
.63411 .6105 L
.64051 .61132 L
s
.242 .275 0 .24 k
.64694 .61212 m
.65027 .62262 L
.64383 .62151 L
.64051 .61132 L
.64694 .61212 L
F
0 g
.64694 .61212 m
.65027 .62262 L
.64383 .62151 L
.64051 .61132 L
.64694 .61212 L
s
.233 .271 0 .246 k
.6534 .61286 m
.65674 .62368 L
.65027 .62262 L
.64694 .61212 L
.6534 .61286 L
F
0 g
.6534 .61286 m
.65674 .62368 L
.65027 .62262 L
.64694 .61212 L
.6534 .61286 L
s
.223 .268 0 .251 k
.65988 .61351 m
.66323 .62464 L
.65674 .62368 L
.6534 .61286 L
.65988 .61351 L
F
0 g
.65988 .61351 m
.66323 .62464 L
.65674 .62368 L
.6534 .61286 L
.65988 .61351 L
s
.208 .261 0 .257 k
.66637 .61393 m
.66975 .62534 L
.66323 .62464 L
.65988 .61351 L
.66637 .61393 L
F
0 g
.66637 .61393 m
.66975 .62534 L
.66323 .62464 L
.65988 .61351 L
.66637 .61393 L
s
.076 .179 0 .276 k
.67273 .61049 m
.6761 .62178 L
.66975 .62534 L
.66637 .61393 L
.67273 .61049 L
F
0 g
.67273 .61049 m
.6761 .62178 L
.66975 .62534 L
.66637 .61393 L
.67273 .61049 L
s
.034 .151 0 .283 k
.67904 .60557 m
.68241 .61658 L
.6761 .62178 L
.67273 .61049 L
.67904 .60557 L
F
0 g
.67904 .60557 m
.68241 .61658 L
.6761 .62178 L
.67273 .61049 L
.67904 .60557 L
s
.031 .147 0 .28 k
.68535 .60048 m
.6887 .61122 L
.68241 .61658 L
.67904 .60557 L
.68535 .60048 L
F
0 g
.68535 .60048 m
.6887 .61122 L
.68241 .61658 L
.67904 .60557 L
.68535 .60048 L
s
.03 .144 0 .277 k
.69165 .59533 m
.69498 .60578 L
.6887 .61122 L
.68535 .60048 L
.69165 .59533 L
F
0 g
.69165 .59533 m
.69498 .60578 L
.6887 .61122 L
.68535 .60048 L
.69165 .59533 L
s
.03 .142 0 .273 k
.69796 .59013 m
.70128 .60029 L
.69498 .60578 L
.69165 .59533 L
.69796 .59013 L
F
0 g
.69796 .59013 m
.70128 .60029 L
.69498 .60578 L
.69165 .59533 L
.69796 .59013 L
s
.03 .139 0 .269 k
.70427 .58491 m
.70757 .59477 L
.70128 .60029 L
.69796 .59013 L
.70427 .58491 L
F
0 g
.70427 .58491 m
.70757 .59477 L
.70128 .60029 L
.69796 .59013 L
.70427 .58491 L
s
.031 .137 0 .265 k
.71058 .57967 m
.71387 .58923 L
.70757 .59477 L
.70427 .58491 L
.71058 .57967 L
F
0 g
.71058 .57967 m
.71387 .58923 L
.70757 .59477 L
.70427 .58491 L
.71058 .57967 L
s
.031 .134 0 .261 k
.7169 .57441 m
.72017 .58368 L
.71387 .58923 L
.71058 .57967 L
.7169 .57441 L
F
0 g
.7169 .57441 m
.72017 .58368 L
.71387 .58923 L
.71058 .57967 L
.7169 .57441 L
s
.032 .132 0 .256 k
.72322 .56915 m
.72647 .57812 L
.72017 .58368 L
.7169 .57441 L
.72322 .56915 L
F
0 g
.72322 .56915 m
.72647 .57812 L
.72017 .58368 L
.7169 .57441 L
.72322 .56915 L
s
.034 .13 0 .251 k
.72954 .56389 m
.73277 .57256 L
.72647 .57812 L
.72322 .56915 L
.72954 .56389 L
F
0 g
.72954 .56389 m
.73277 .57256 L
.72647 .57812 L
.72322 .56915 L
.72954 .56389 L
s
.035 .127 0 .246 k
.73587 .55861 m
.73907 .56699 L
.73277 .57256 L
.72954 .56389 L
.73587 .55861 L
F
0 g
.73587 .55861 m
.73907 .56699 L
.73277 .57256 L
.72954 .56389 L
.73587 .55861 L
s
.036 .124 0 .241 k
.74221 .55334 m
.74538 .56142 L
.73907 .56699 L
.73587 .55861 L
.74221 .55334 L
F
0 g
.74221 .55334 m
.74538 .56142 L
.73907 .56699 L
.73587 .55861 L
.74221 .55334 L
s
.038 .121 0 .235 k
.74854 .54805 m
.75169 .55585 L
.74538 .56142 L
.74221 .55334 L
.74854 .54805 L
F
0 g
.74854 .54805 m
.75169 .55585 L
.74538 .56142 L
.74221 .55334 L
.74854 .54805 L
s
.039 .119 0 .229 k
.75488 .54277 m
.758 .55027 L
.75169 .55585 L
.74854 .54805 L
.75488 .54277 L
F
0 g
.75488 .54277 m
.758 .55027 L
.75169 .55585 L
.74854 .54805 L
.75488 .54277 L
s
.041 .115 0 .223 k
.76123 .53749 m
.76431 .5447 L
.758 .55027 L
.75488 .54277 L
.76123 .53749 L
F
0 g
.76123 .53749 m
.76431 .5447 L
.758 .55027 L
.75488 .54277 L
.76123 .53749 L
s
.042 .112 0 .217 k
.76757 .5322 m
.77063 .53911 L
.76431 .5447 L
.76123 .53749 L
.76757 .5322 L
F
0 g
.76757 .5322 m
.77063 .53911 L
.76431 .5447 L
.76123 .53749 L
.76757 .5322 L
s
.044 .107 0 .211 k
.77392 .52691 m
.77695 .53353 L
.77063 .53911 L
.76757 .5322 L
.77392 .52691 L
F
0 g
.77392 .52691 m
.77695 .53353 L
.77063 .53911 L
.76757 .5322 L
.77392 .52691 L
s
.046 .104 0 .204 k
.78028 .5216 m
.78327 .52795 L
.77695 .53353 L
.77392 .52691 L
.78028 .5216 L
F
0 g
.78028 .5216 m
.78327 .52795 L
.77695 .53353 L
.77392 .52691 L
.78028 .5216 L
s
.048 .099 0 .197 k
.78663 .5163 m
.7896 .52236 L
.78327 .52795 L
.78028 .5216 L
.78663 .5163 L
F
0 g
.78663 .5163 m
.7896 .52236 L
.78327 .52795 L
.78028 .5216 L
.78663 .5163 L
s
.05 .095 0 .19 k
.79299 .511 m
.79593 .51677 L
.7896 .52236 L
.78663 .5163 L
.79299 .511 L
F
0 g
.79299 .511 m
.79593 .51677 L
.7896 .52236 L
.78663 .5163 L
.79299 .511 L
s
.052 .09 0 .182 k
.79936 .5057 m
.80225 .51117 L
.79593 .51677 L
.79299 .511 L
.79936 .5057 L
F
0 g
.79936 .5057 m
.80225 .51117 L
.79593 .51677 L
.79299 .511 L
.79936 .5057 L
s
.055 .085 0 .174 k
.80573 .50039 m
.80859 .50558 L
.80225 .51117 L
.79936 .5057 L
.80573 .50039 L
F
0 g
.80573 .50039 m
.80859 .50558 L
.80225 .51117 L
.79936 .5057 L
.80573 .50039 L
s
.057 .078 0 .167 k
.8121 .49507 m
.81493 .49998 L
.80859 .50558 L
.80573 .50039 L
.8121 .49507 L
F
0 g
.8121 .49507 m
.81493 .49998 L
.80859 .50558 L
.80573 .50039 L
.8121 .49507 L
s
.06 .073 0 .158 k
.81848 .48976 m
.82127 .49439 L
.81493 .49998 L
.8121 .49507 L
.81848 .48976 L
F
0 g
.81848 .48976 m
.82127 .49439 L
.81493 .49998 L
.8121 .49507 L
.81848 .48976 L
s
.063 .066 0 .15 k
.82487 .48444 m
.8276 .48878 L
.82127 .49439 L
.81848 .48976 L
.82487 .48444 L
F
0 g
.82487 .48444 m
.8276 .48878 L
.82127 .49439 L
.81848 .48976 L
.82487 .48444 L
s
.071 .078 0 .153 k
.23972 .68444 m
.24338 .68763 L
.23785 .69231 L
.23421 .68886 L
.23972 .68444 L
F
0 g
.23972 .68444 m
.24338 .68763 L
.23785 .69231 L
.23421 .68886 L
.23972 .68444 L
s
.075 .072 0 .145 k
.24525 .68002 m
.24892 .68294 L
.24338 .68763 L
.23972 .68444 L
.24525 .68002 L
F
0 g
.24525 .68002 m
.24892 .68294 L
.24338 .68763 L
.23972 .68444 L
.24525 .68002 L
s
.078 .066 0 .137 k
.25077 .6756 m
.25446 .67825 L
.24892 .68294 L
.24525 .68002 L
.25077 .6756 L
F
0 g
.25077 .6756 m
.25446 .67825 L
.24892 .68294 L
.24525 .68002 L
.25077 .6756 L
s
.081 .058 0 .129 k
.2563 .67118 m
.26 .67355 L
.25446 .67825 L
.25077 .6756 L
.2563 .67118 L
F
0 g
.2563 .67118 m
.26 .67355 L
.25446 .67825 L
.25077 .6756 L
.2563 .67118 L
s
.084 .05 0 .122 k
.26184 .66674 m
.26555 .66886 L
.26 .67355 L
.2563 .67118 L
.26184 .66674 L
F
0 g
.26184 .66674 m
.26555 .66886 L
.26 .67355 L
.2563 .67118 L
.26184 .66674 L
s
.088 .042 0 .114 k
.26738 .66232 m
.2711 .66416 L
.26555 .66886 L
.26184 .66674 L
.26738 .66232 L
F
0 g
.26738 .66232 m
.2711 .66416 L
.26555 .66886 L
.26184 .66674 L
.26738 .66232 L
s
.093 .033 0 .106 k
.27292 .65788 m
.27665 .65945 L
.2711 .66416 L
.26738 .66232 L
.27292 .65788 L
F
0 g
.27292 .65788 m
.27665 .65945 L
.2711 .66416 L
.26738 .66232 L
.27292 .65788 L
s
.097 .023 0 .099 k
.27847 .65344 m
.28221 .65475 L
.27665 .65945 L
.27292 .65788 L
.27847 .65344 L
F
0 g
.27847 .65344 m
.28221 .65475 L
.27665 .65945 L
.27292 .65788 L
.27847 .65344 L
s
.102 .012 0 .093 k
.28401 .649 m
.28776 .65005 L
.28221 .65475 L
.27847 .65344 L
.28401 .649 L
F
0 g
.28401 .649 m
.28776 .65005 L
.28221 .65475 L
.27847 .65344 L
.28401 .649 L
s
.106 .001 0 .088 k
.28956 .64456 m
.29332 .64533 L
.28776 .65005 L
.28401 .649 L
.28956 .64456 L
F
0 g
.28956 .64456 m
.29332 .64533 L
.28776 .65005 L
.28401 .649 L
.28956 .64456 L
s
.123 0 .012 .072 k
.29512 .64011 m
.29888 .64062 L
.29332 .64533 L
.28956 .64456 L
.29512 .64011 L
F
0 g
.29512 .64011 m
.29888 .64062 L
.29332 .64533 L
.28956 .64456 L
.29512 .64011 L
s
.141 0 .025 .057 k
.30069 .63565 m
.30445 .6359 L
.29888 .64062 L
.29512 .64011 L
.30069 .63565 L
F
0 g
.30069 .63565 m
.30445 .6359 L
.29888 .64062 L
.29512 .64011 L
.30069 .63565 L
s
.161 0 .04 .042 k
.30626 .63121 m
.31001 .63119 L
.30445 .6359 L
.30069 .63565 L
.30626 .63121 L
F
0 g
.30626 .63121 m
.31001 .63119 L
.30445 .6359 L
.30069 .63565 L
.30626 .63121 L
s
.181 0 .055 .03 k
.31182 .62675 m
.31559 .62647 L
.31001 .63119 L
.30626 .63121 L
.31182 .62675 L
F
0 g
.31182 .62675 m
.31559 .62647 L
.31001 .63119 L
.30626 .63121 L
.31182 .62675 L
s
.202 0 .071 .02 k
.3174 .62229 m
.32117 .62175 L
.31559 .62647 L
.31182 .62675 L
.3174 .62229 L
F
0 g
.3174 .62229 m
.32117 .62175 L
.31559 .62647 L
.31182 .62675 L
.3174 .62229 L
s
.224 0 .088 .013 k
.32297 .61783 m
.32674 .61702 L
.32117 .62175 L
.3174 .62229 L
.32297 .61783 L
F
0 g
.32297 .61783 m
.32674 .61702 L
.32117 .62175 L
.3174 .62229 L
.32297 .61783 L
s
.247 0 .106 .01 k
.32855 .61337 m
.33232 .61231 L
.32674 .61702 L
.32297 .61783 L
.32855 .61337 L
F
0 g
.32855 .61337 m
.33232 .61231 L
.32674 .61702 L
.32297 .61783 L
.32855 .61337 L
s
.269 0 .123 .012 k
.33414 .60891 m
.3379 .60759 L
.33232 .61231 L
.32855 .61337 L
.33414 .60891 L
F
0 g
.33414 .60891 m
.3379 .60759 L
.33232 .61231 L
.32855 .61337 L
.33414 .60891 L
s
.291 0 .141 .019 k
.33972 .60445 m
.34349 .60287 L
.3379 .60759 L
.33414 .60891 L
.33972 .60445 L
F
0 g
.33972 .60445 m
.34349 .60287 L
.3379 .60759 L
.33414 .60891 L
.33972 .60445 L
s
.312 0 .159 .032 k
.34532 .60001 m
.34908 .59817 L
.34349 .60287 L
.33972 .60445 L
.34532 .60001 L
F
0 g
.34532 .60001 m
.34908 .59817 L
.34349 .60287 L
.33972 .60445 L
.34532 .60001 L
s
.332 0 .175 .052 k
.35091 .59557 m
.35467 .59349 L
.34908 .59817 L
.34532 .60001 L
.35091 .59557 L
F
0 g
.35091 .59557 m
.35467 .59349 L
.34908 .59817 L
.34532 .60001 L
.35091 .59557 L
s
.352 0 .19 .078 k
.35651 .59118 m
.36026 .58884 L
.35467 .59349 L
.35091 .59557 L
.35651 .59118 L
F
0 g
.35651 .59118 m
.36026 .58884 L
.35467 .59349 L
.35091 .59557 L
.35651 .59118 L
s
.371 0 .203 .113 k
.3621 .58682 m
.36585 .58425 L
.36026 .58884 L
.35651 .59118 L
.3621 .58682 L
F
0 g
.3621 .58682 m
.36585 .58425 L
.36026 .58884 L
.35651 .59118 L
.3621 .58682 L
s
.391 0 .212 .158 k
.36771 .58259 m
.37144 .57979 L
.36585 .58425 L
.3621 .58682 L
.36771 .58259 L
F
0 g
.36771 .58259 m
.37144 .57979 L
.36585 .58425 L
.3621 .58682 L
.36771 .58259 L
s
.37324 .57957 m
.37697 .57665 L
.37144 .57979 L
.36771 .58259 L
.37324 .57957 L
F
.37324 .57957 m
.37697 .57665 L
.37144 .57979 L
.36771 .58259 L
.37324 .57957 L
s
0 .358 .358 .642 k
.37865 .57965 m
.38234 .57697 L
.37697 .57665 L
.37324 .57957 L
.37865 .57965 L
F
0 g
.37865 .57965 m
.38234 .57697 L
.37697 .57665 L
.37324 .57957 L
.37865 .57965 L
s
0 .367 .367 .633 k
.38406 .57993 m
.38772 .57749 L
.38234 .57697 L
.37865 .57965 L
.38406 .57993 L
F
0 g
.38406 .57993 m
.38772 .57749 L
.38234 .57697 L
.37865 .57965 L
.38406 .57993 L
s
0 .362 .362 .638 k
.38948 .58028 m
.39312 .5781 L
.38772 .57749 L
.38406 .57993 L
.38948 .58028 L
F
0 g
.38948 .58028 m
.39312 .5781 L
.38772 .57749 L
.38406 .57993 L
.38948 .58028 L
s
0 .35 .35 .65 k
.39493 .58069 m
.39855 .57877 L
.39312 .5781 L
.38948 .58028 L
.39493 .58069 L
F
0 g
.39493 .58069 m
.39855 .57877 L
.39312 .5781 L
.38948 .58028 L
.39493 .58069 L
s
0 .334 .334 .666 k
.40039 .58111 m
.40398 .57947 L
.39855 .57877 L
.39493 .58069 L
.40039 .58111 L
F
0 g
.40039 .58111 m
.40398 .57947 L
.39855 .57877 L
.39493 .58069 L
.40039 .58111 L
s
0 .314 .314 .686 k
.40588 .58155 m
.40944 .58017 L
.40398 .57947 L
.40039 .58111 L
.40588 .58155 L
F
0 g
.40588 .58155 m
.40944 .58017 L
.40398 .57947 L
.40039 .58111 L
.40588 .58155 L
s
0 .29 .29 .71 k
.41138 .582 m
.41493 .58091 L
.40944 .58017 L
.40588 .58155 L
.41138 .582 L
F
0 g
.41138 .582 m
.41493 .58091 L
.40944 .58017 L
.40588 .58155 L
.41138 .582 L
s
0 .262 .262 .738 k
.41691 .58247 m
.42043 .58164 L
.41493 .58091 L
.41138 .582 L
.41691 .58247 L
F
0 g
.41691 .58247 m
.42043 .58164 L
.41493 .58091 L
.41138 .582 L
.41691 .58247 L
s
0 .23 .23 .77 k
.42245 .58294 m
.42595 .58239 L
.42043 .58164 L
.41691 .58247 L
.42245 .58294 L
F
0 g
.42245 .58294 m
.42595 .58239 L
.42043 .58164 L
.41691 .58247 L
.42245 .58294 L
s
0 .193 .193 .807 k
.42802 .58342 m
.4315 .58314 L
.42595 .58239 L
.42245 .58294 L
.42802 .58342 L
F
0 g
.42802 .58342 m
.4315 .58314 L
.42595 .58239 L
.42245 .58294 L
.42802 .58342 L
s
0 .152 .152 .848 k
.43361 .58389 m
.43706 .58389 L
.4315 .58314 L
.42802 .58342 L
.43361 .58389 L
F
0 g
.43361 .58389 m
.43706 .58389 L
.4315 .58314 L
.42802 .58342 L
.43361 .58389 L
s
0 .107 .107 .893 k
.43922 .58436 m
.44266 .58465 L
.43706 .58389 L
.43361 .58389 L
.43922 .58436 L
F
0 g
.43922 .58436 m
.44266 .58465 L
.43706 .58389 L
.43361 .58389 L
.43922 .58436 L
s
0 .058 .058 .942 k
.44485 .58485 m
.44827 .5854 L
.44266 .58465 L
.43922 .58436 L
.44485 .58485 L
F
0 g
.44485 .58485 m
.44827 .5854 L
.44266 .58465 L
.43922 .58436 L
.44485 .58485 L
s
.763 .196 0 .237 k
.4505 .58532 m
.4539 .58617 L
.44827 .5854 L
.44485 .58485 L
.4505 .58532 L
F
0 g
.4505 .58532 m
.4539 .58617 L
.44827 .5854 L
.44485 .58485 L
.4505 .58532 L
s
.773 .218 0 .181 k
.45618 .58581 m
.45956 .58694 L
.4539 .58617 L
.4505 .58532 L
.45618 .58581 L
F
0 g
.45618 .58581 m
.45956 .58694 L
.4539 .58617 L
.4505 .58532 L
.45618 .58581 L
s
.769 .238 0 .133 k
.46187 .58629 m
.46524 .5877 L
.45956 .58694 L
.45618 .58581 L
.46187 .58629 L
F
0 g
.46187 .58629 m
.46524 .5877 L
.45956 .58694 L
.45618 .58581 L
.46187 .58629 L
s
.758 .254 0 .094 k
.46759 .58678 m
.47095 .58847 L
.46524 .5877 L
.46187 .58629 L
.46759 .58678 L
F
0 g
.46759 .58678 m
.47095 .58847 L
.46524 .5877 L
.46187 .58629 L
.46759 .58678 L
s
.741 .268 0 .064 k
.47333 .58727 m
.47667 .58924 L
.47095 .58847 L
.46759 .58678 L
.47333 .58727 L
F
0 g
.47333 .58727 m
.47667 .58924 L
.47095 .58847 L
.46759 .58678 L
.47333 .58727 L
s
.719 .281 0 .042 k
.47909 .58776 m
.48243 .59002 L
.47667 .58924 L
.47333 .58727 L
.47909 .58776 L
F
0 g
.47909 .58776 m
.48243 .59002 L
.47667 .58924 L
.47333 .58727 L
.47909 .58776 L
s
.693 .289 0 .029 k
.48488 .58825 m
.4882 .5908 L
.48243 .59002 L
.47909 .58776 L
.48488 .58825 L
F
0 g
.48488 .58825 m
.4882 .5908 L
.48243 .59002 L
.47909 .58776 L
.48488 .58825 L
s
.665 .295 0 .023 k
.49069 .58875 m
.49399 .59159 L
.4882 .5908 L
.48488 .58825 L
.49069 .58875 L
F
0 g
.49069 .58875 m
.49399 .59159 L
.4882 .5908 L
.48488 .58825 L
.49069 .58875 L
s
.636 .3 0 .022 k
.49652 .58924 m
.49981 .59238 L
.49399 .59159 L
.49069 .58875 L
.49652 .58924 L
F
0 g
.49652 .58924 m
.49981 .59238 L
.49399 .59159 L
.49069 .58875 L
.49652 .58924 L
s
.606 .303 0 .025 k
.50237 .58974 m
.50565 .59316 L
.49981 .59238 L
.49652 .58924 L
.50237 .58974 L
F
0 g
.50237 .58974 m
.50565 .59316 L
.49981 .59238 L
.49652 .58924 L
.50237 .58974 L
s
.577 .304 0 .032 k
.50825 .59024 m
.51152 .59396 L
.50565 .59316 L
.50237 .58974 L
.50825 .59024 L
F
0 g
.50825 .59024 m
.51152 .59396 L
.50565 .59316 L
.50237 .58974 L
.50825 .59024 L
s
.549 .304 0 .041 k
.51415 .59075 m
.51741 .59476 L
.51152 .59396 L
.50825 .59024 L
.51415 .59075 L
F
0 g
.51415 .59075 m
.51741 .59476 L
.51152 .59396 L
.50825 .59024 L
.51415 .59075 L
s
.522 .304 0 .051 k
.52007 .59125 m
.52332 .59556 L
.51741 .59476 L
.51415 .59075 L
.52007 .59125 L
F
0 g
.52007 .59125 m
.52332 .59556 L
.51741 .59476 L
.51415 .59075 L
.52007 .59125 L
s
.496 .302 0 .063 k
.52601 .59175 m
.52926 .59637 L
.52332 .59556 L
.52007 .59125 L
.52601 .59175 L
F
0 g
.52601 .59175 m
.52926 .59637 L
.52332 .59556 L
.52007 .59125 L
.52601 .59175 L
s
.473 .302 0 .074 k
.53199 .59226 m
.53523 .59718 L
.52926 .59637 L
.52601 .59175 L
.53199 .59226 L
F
0 g
.53199 .59226 m
.53523 .59718 L
.52926 .59637 L
.52601 .59175 L
.53199 .59226 L
s
.45 .299 0 .087 k
.53799 .59277 m
.54122 .59798 L
.53523 .59718 L
.53199 .59226 L
.53799 .59277 L
F
0 g
.53799 .59277 m
.54122 .59798 L
.53523 .59718 L
.53199 .59226 L
.53799 .59277 L
s
.429 .297 0 .099 k
.544 .59329 m
.54724 .5988 L
.54122 .59798 L
.53799 .59277 L
.544 .59329 L
F
0 g
.544 .59329 m
.54724 .5988 L
.54122 .59798 L
.53799 .59277 L
.544 .59329 L
s
.41 .296 0 .11 k
.55004 .5938 m
.55328 .59962 L
.54724 .5988 L
.544 .59329 L
.55004 .5938 L
F
0 g
.55004 .5938 m
.55328 .59962 L
.54724 .5988 L
.544 .59329 L
.55004 .5938 L
s
.391 .294 0 .122 k
.5561 .59431 m
.55934 .60043 L
.55328 .59962 L
.55004 .5938 L
.5561 .59431 L
F
0 g
.5561 .59431 m
.55934 .60043 L
.55328 .59962 L
.55004 .5938 L
.5561 .59431 L
s
.375 .292 0 .133 k
.56219 .59483 m
.56542 .60126 L
.55934 .60043 L
.5561 .59431 L
.56219 .59483 L
F
0 g
.56219 .59483 m
.56542 .60126 L
.55934 .60043 L
.5561 .59431 L
.56219 .59483 L
s
.359 .289 0 .144 k
.56831 .59535 m
.57154 .60209 L
.56542 .60126 L
.56219 .59483 L
.56831 .59535 L
F
0 g
.56831 .59535 m
.57154 .60209 L
.56542 .60126 L
.56219 .59483 L
.56831 .59535 L
s
.344 .288 0 .154 k
.57444 .59588 m
.57768 .60292 L
.57154 .60209 L
.56831 .59535 L
.57444 .59588 L
F
0 g
.57444 .59588 m
.57768 .60292 L
.57154 .60209 L
.56831 .59535 L
.57444 .59588 L
s
.33 .285 0 .164 k
.5806 .5964 m
.58385 .60375 L
.57768 .60292 L
.57444 .59588 L
.5806 .5964 L
F
0 g
.5806 .5964 m
.58385 .60375 L
.57768 .60292 L
.57444 .59588 L
.5806 .5964 L
s
.318 .284 0 .173 k
.58679 .59692 m
.59004 .60459 L
.58385 .60375 L
.5806 .5964 L
.58679 .59692 L
F
0 g
.58679 .59692 m
.59004 .60459 L
.58385 .60375 L
.5806 .5964 L
.58679 .59692 L
s
.306 .282 0 .182 k
.59301 .59745 m
.59626 .60543 L
.59004 .60459 L
.58679 .59692 L
.59301 .59745 L
F
0 g
.59301 .59745 m
.59626 .60543 L
.59004 .60459 L
.58679 .59692 L
.59301 .59745 L
s
.294 .28 0 .191 k
.59924 .59798 m
.6025 .60628 L
.59626 .60543 L
.59301 .59745 L
.59924 .59798 L
F
0 g
.59924 .59798 m
.6025 .60628 L
.59626 .60543 L
.59301 .59745 L
.59924 .59798 L
s
.284 .278 0 .199 k
.60551 .59851 m
.60877 .60713 L
.6025 .60628 L
.59924 .59798 L
.60551 .59851 L
F
0 g
.60551 .59851 m
.60877 .60713 L
.6025 .60628 L
.59924 .59798 L
.60551 .59851 L
s
.273 .276 0 .207 k
.6118 .59904 m
.61506 .60797 L
.60877 .60713 L
.60551 .59851 L
.6118 .59904 L
F
0 g
.6118 .59904 m
.61506 .60797 L
.60877 .60713 L
.60551 .59851 L
.6118 .59904 L
s
.264 .275 0 .214 k
.6181 .59958 m
.62139 .60882 L
.61506 .60797 L
.6118 .59904 L
.6181 .59958 L
F
0 g
.6181 .59958 m
.62139 .60882 L
.61506 .60797 L
.6118 .59904 L
.6181 .59958 L
s
.255 .272 0 .222 k
.62444 .6001 m
.62774 .60967 L
.62139 .60882 L
.6181 .59958 L
.62444 .6001 L
F
0 g
.62444 .6001 m
.62774 .60967 L
.62139 .60882 L
.6181 .59958 L
.62444 .6001 L
s
.247 .271 0 .228 k
.63081 .60061 m
.63411 .6105 L
.62774 .60967 L
.62444 .6001 L
.63081 .60061 L
F
0 g
.63081 .60061 m
.63411 .6105 L
.62774 .60967 L
.62444 .6001 L
.63081 .60061 L
s
.238 .268 0 .235 k
.6372 .60112 m
.64051 .61132 L
.63411 .6105 L
.63081 .60061 L
.6372 .60112 L
F
0 g
.6372 .60112 m
.64051 .61132 L
.63411 .6105 L
.63081 .60061 L
.6372 .60112 L
s
.229 .267 0 .241 k
.64361 .60159 m
.64694 .61212 L
.64051 .61132 L
.6372 .60112 L
.64361 .60159 L
F
0 g
.64361 .60159 m
.64694 .61212 L
.64051 .61132 L
.6372 .60112 L
.64361 .60159 L
s
.22 .264 0 .247 k
.65005 .60203 m
.6534 .61286 L
.64694 .61212 L
.64361 .60159 L
.65005 .60203 L
F
0 g
.65005 .60203 m
.6534 .61286 L
.64694 .61212 L
.64361 .60159 L
.65005 .60203 L
s
.211 .261 0 .252 k
.65651 .60237 m
.65988 .61351 L
.6534 .61286 L
.65005 .60203 L
.65651 .60237 L
F
0 g
.65651 .60237 m
.65988 .61351 L
.6534 .61286 L
.65005 .60203 L
.65651 .60237 L
s
.198 .255 0 .258 k
.66298 .60251 m
.66637 .61393 L
.65988 .61351 L
.65651 .60237 L
.66298 .60251 L
F
0 g
.66298 .60251 m
.66637 .61393 L
.65988 .61351 L
.65651 .60237 L
.66298 .60251 L
s
.079 .181 0 .276 k
.66935 .59919 m
.67273 .61049 L
.66637 .61393 L
.66298 .60251 L
.66935 .59919 L
F
0 g
.66935 .59919 m
.67273 .61049 L
.66637 .61393 L
.66298 .60251 L
.66935 .59919 L
s
.042 .156 0 .281 k
.67567 .59453 m
.67904 .60557 L
.67273 .61049 L
.66935 .59919 L
.67567 .59453 L
F
0 g
.67567 .59453 m
.67904 .60557 L
.67273 .61049 L
.66935 .59919 L
.67567 .59453 L
s
.038 .152 0 .279 k
.68199 .58974 m
.68535 .60048 L
.67904 .60557 L
.67567 .59453 L
.68199 .58974 L
F
0 g
.68199 .58974 m
.68535 .60048 L
.67904 .60557 L
.67567 .59453 L
.68199 .58974 L
s
.038 .149 0 .275 k
.68831 .58487 m
.69165 .59533 L
.68535 .60048 L
.68199 .58974 L
.68831 .58487 L
F
0 g
.68831 .58487 m
.69165 .59533 L
.68535 .60048 L
.68199 .58974 L
.68831 .58487 L
s
.039 .147 0 .271 k
.69463 .57997 m
.69796 .59013 L
.69165 .59533 L
.68831 .58487 L
.69463 .57997 L
F
0 g
.69463 .57997 m
.69796 .59013 L
.69165 .59533 L
.68831 .58487 L
.69463 .57997 L
s
.039 .145 0 .267 k
.70096 .57504 m
.70427 .58491 L
.69796 .59013 L
.69463 .57997 L
.70096 .57504 L
F
0 g
.70096 .57504 m
.70427 .58491 L
.69796 .59013 L
.69463 .57997 L
.70096 .57504 L
s
.04 .143 0 .263 k
.70729 .57009 m
.71058 .57967 L
.70427 .58491 L
.70096 .57504 L
.70729 .57009 L
F
0 g
.70729 .57009 m
.71058 .57967 L
.70427 .58491 L
.70096 .57504 L
.70729 .57009 L
s
.041 .141 0 .258 k
.71363 .56513 m
.7169 .57441 L
.71058 .57967 L
.70729 .57009 L
.71363 .56513 L
F
0 g
.71363 .56513 m
.7169 .57441 L
.71058 .57967 L
.70729 .57009 L
.71363 .56513 L
s
.043 .139 0 .253 k
.71997 .56017 m
.72322 .56915 L
.7169 .57441 L
.71363 .56513 L
.71997 .56017 L
F
0 g
.71997 .56017 m
.72322 .56915 L
.7169 .57441 L
.71363 .56513 L
.71997 .56017 L
s
.044 .136 0 .248 k
.72631 .55519 m
.72954 .56389 L
.72322 .56915 L
.71997 .56017 L
.72631 .55519 L
F
0 g
.72631 .55519 m
.72954 .56389 L
.72322 .56915 L
.71997 .56017 L
.72631 .55519 L
s
.045 .134 0 .243 k
.73266 .55021 m
.73587 .55861 L
.72954 .56389 L
.72631 .55519 L
.73266 .55021 L
F
0 g
.73266 .55021 m
.73587 .55861 L
.72954 .56389 L
.72631 .55519 L
.73266 .55021 L
s
.046 .131 0 .238 k
.73902 .54523 m
.74221 .55334 L
.73587 .55861 L
.73266 .55021 L
.73902 .54523 L
F
0 g
.73902 .54523 m
.74221 .55334 L
.73587 .55861 L
.73266 .55021 L
.73902 .54523 L
s
.048 .128 0 .232 k
.74539 .54024 m
.74854 .54805 L
.74221 .55334 L
.73902 .54523 L
.74539 .54024 L
F
0 g
.74539 .54024 m
.74854 .54805 L
.74221 .55334 L
.73902 .54523 L
.74539 .54024 L
s
.05 .125 0 .226 k
.75175 .53525 m
.75488 .54277 L
.74854 .54805 L
.74539 .54024 L
.75175 .53525 L
F
0 g
.75175 .53525 m
.75488 .54277 L
.74854 .54805 L
.74539 .54024 L
.75175 .53525 L
s
.052 .122 0 .22 k
.75812 .53025 m
.76123 .53749 L
.75488 .54277 L
.75175 .53525 L
.75812 .53025 L
F
0 g
.75812 .53025 m
.76123 .53749 L
.75488 .54277 L
.75175 .53525 L
.75812 .53025 L
s
.055 .119 0 .213 k
.76449 .52525 m
.76757 .5322 L
.76123 .53749 L
.75812 .53025 L
.76449 .52525 L
F
0 g
.76449 .52525 m
.76757 .5322 L
.76123 .53749 L
.75812 .53025 L
.76449 .52525 L
s
.056 .115 0 .207 k
.77087 .52025 m
.77392 .52691 L
.76757 .5322 L
.76449 .52525 L
.77087 .52025 L
F
0 g
.77087 .52025 m
.77392 .52691 L
.76757 .5322 L
.76449 .52525 L
.77087 .52025 L
s
.058 .111 0 .2 k
.77726 .51524 m
.78028 .5216 L
.77392 .52691 L
.77087 .52025 L
.77726 .51524 L
F
0 g
.77726 .51524 m
.78028 .5216 L
.77392 .52691 L
.77087 .52025 L
.77726 .51524 L
s
.062 .108 0 .192 k
.78365 .51023 m
.78663 .5163 L
.78028 .5216 L
.77726 .51524 L
.78365 .51023 L
F
0 g
.78365 .51023 m
.78663 .5163 L
.78028 .5216 L
.77726 .51524 L
.78365 .51023 L
s
.064 .103 0 .185 k
.79005 .50521 m
.79299 .511 L
.78663 .5163 L
.78365 .51023 L
.79005 .50521 L
F
0 g
.79005 .50521 m
.79299 .511 L
.78663 .5163 L
.78365 .51023 L
.79005 .50521 L
s
.067 .099 0 .177 k
.79645 .5002 m
.79936 .5057 L
.79299 .511 L
.79005 .50521 L
.79645 .5002 L
F
0 g
.79645 .5002 m
.79936 .5057 L
.79299 .511 L
.79005 .50521 L
.79645 .5002 L
s
.07 .093 0 .169 k
.80286 .49517 m
.80573 .50039 L
.79936 .5057 L
.79645 .5002 L
.80286 .49517 L
F
0 g
.80286 .49517 m
.80573 .50039 L
.79936 .5057 L
.79645 .5002 L
.80286 .49517 L
s
.072 .088 0 .161 k
.80927 .49014 m
.8121 .49507 L
.80573 .50039 L
.80286 .49517 L
.80927 .49014 L
F
0 g
.80927 .49014 m
.8121 .49507 L
.80573 .50039 L
.80286 .49517 L
.80927 .49014 L
s
.076 .082 0 .152 k
.81568 .48511 m
.81848 .48976 L
.8121 .49507 L
.80927 .49014 L
.81568 .48511 L
F
0 g
.81568 .48511 m
.81848 .48976 L
.8121 .49507 L
.80927 .49014 L
.81568 .48511 L
s
.079 .075 0 .144 k
.8221 .48008 m
.82487 .48444 L
.81848 .48976 L
.81568 .48511 L
.8221 .48008 L
F
0 g
.8221 .48008 m
.82487 .48444 L
.81848 .48976 L
.81568 .48511 L
.8221 .48008 L
s
.087 .086 0 .146 k
.23604 .68124 m
.23972 .68444 L
.23421 .68886 L
.23053 .68538 L
.23604 .68124 L
F
0 g
.23604 .68124 m
.23972 .68444 L
.23421 .68886 L
.23053 .68538 L
.23604 .68124 L
s
.092 .08 0 .137 k
.24155 .67708 m
.24525 .68002 L
.23972 .68444 L
.23604 .68124 L
.24155 .67708 L
F
0 g
.24155 .67708 m
.24525 .68002 L
.23972 .68444 L
.23604 .68124 L
.24155 .67708 L
s
.095 .073 0 .129 k
.24707 .67293 m
.25077 .6756 L
.24525 .68002 L
.24155 .67708 L
.24707 .67293 L
F
0 g
.24707 .67293 m
.25077 .6756 L
.24525 .68002 L
.24155 .67708 L
.24707 .67293 L
s
.099 .066 0 .121 k
.25258 .66878 m
.2563 .67118 L
.25077 .6756 L
.24707 .67293 L
.25258 .66878 L
F
0 g
.25258 .66878 m
.2563 .67118 L
.25077 .6756 L
.24707 .67293 L
.25258 .66878 L
s
.104 .059 0 .112 k
.25811 .66462 m
.26184 .66674 L
.2563 .67118 L
.25258 .66878 L
.25811 .66462 L
F
0 g
.25811 .66462 m
.26184 .66674 L
.2563 .67118 L
.25258 .66878 L
.25811 .66462 L
s
.109 .05 0 .104 k
.26363 .66046 m
.26738 .66232 L
.26184 .66674 L
.25811 .66462 L
.26363 .66046 L
F
0 g
.26363 .66046 m
.26738 .66232 L
.26184 .66674 L
.25811 .66462 L
.26363 .66046 L
s
.114 .041 0 .096 k
.26917 .65629 m
.27292 .65788 L
.26738 .66232 L
.26363 .66046 L
.26917 .65629 L
F
0 g
.26917 .65629 m
.27292 .65788 L
.26738 .66232 L
.26363 .66046 L
.26917 .65629 L
s
.119 .031 0 .089 k
.2747 .65212 m
.27847 .65344 L
.27292 .65788 L
.26917 .65629 L
.2747 .65212 L
F
0 g
.2747 .65212 m
.27847 .65344 L
.27292 .65788 L
.26917 .65629 L
.2747 .65212 L
s
.124 .02 0 .083 k
.28025 .64795 m
.28401 .649 L
.27847 .65344 L
.2747 .65212 L
.28025 .64795 L
F
0 g
.28025 .64795 m
.28401 .649 L
.27847 .65344 L
.2747 .65212 L
.28025 .64795 L
s
.13 .008 0 .078 k
.2858 .64377 m
.28956 .64456 L
.28401 .649 L
.28025 .64795 L
.2858 .64377 L
F
0 g
.2858 .64377 m
.28956 .64456 L
.28401 .649 L
.28025 .64795 L
.2858 .64377 L
s
.14 0 .004 .07 k
.29134 .6396 m
.29512 .64011 L
.28956 .64456 L
.2858 .64377 L
.29134 .6396 L
F
0 g
.29134 .6396 m
.29512 .64011 L
.28956 .64456 L
.2858 .64377 L
.29134 .6396 L
s
.161 0 .018 .054 k
.2969 .6354 m
.30069 .63565 L
.29512 .64011 L
.29134 .6396 L
.2969 .6354 L
F
0 g
.2969 .6354 m
.30069 .63565 L
.29512 .64011 L
.29134 .6396 L
.2969 .6354 L
s
.18 0 .032 .041 k
.30246 .63122 m
.30626 .63121 L
.30069 .63565 L
.2969 .6354 L
.30246 .63122 L
F
0 g
.30246 .63122 m
.30626 .63121 L
.30069 .63565 L
.2969 .6354 L
.30246 .63122 L
s
.203 0 .048 .029 k
.30803 .62702 m
.31182 .62675 L
.30626 .63121 L
.30246 .63122 L
.30803 .62702 L
F
0 g
.30803 .62702 m
.31182 .62675 L
.30626 .63121 L
.30246 .63122 L
.30803 .62702 L
s
.225 0 .065 .02 k
.3136 .62283 m
.3174 .62229 L
.31182 .62675 L
.30803 .62702 L
.3136 .62283 L
F
0 g
.3136 .62283 m
.3174 .62229 L
.31182 .62675 L
.30803 .62702 L
.3136 .62283 L
s
.248 0 .082 .015 k
.31918 .61864 m
.32297 .61783 L
.3174 .62229 L
.3136 .62283 L
.31918 .61864 L
F
0 g
.31918 .61864 m
.32297 .61783 L
.3174 .62229 L
.3136 .62283 L
.31918 .61864 L
s
.27 0 .099 .015 k
.32476 .61443 m
.32855 .61337 L
.32297 .61783 L
.31918 .61864 L
.32476 .61443 L
F
0 g
.32476 .61443 m
.32855 .61337 L
.32297 .61783 L
.31918 .61864 L
.32476 .61443 L
s
.294 0 .118 .019 k
.33034 .61024 m
.33414 .60891 L
.32855 .61337 L
.32476 .61443 L
.33034 .61024 L
F
0 g
.33034 .61024 m
.33414 .60891 L
.32855 .61337 L
.32476 .61443 L
.33034 .61024 L
s
.315 0 .135 .03 k
.33594 .60605 m
.33972 .60445 L
.33414 .60891 L
.33034 .61024 L
.33594 .60605 L
F
0 g
.33594 .60605 m
.33972 .60445 L
.33414 .60891 L
.33034 .61024 L
.33594 .60605 L
s
.336 0 .152 .047 k
.34152 .60186 m
.34532 .60001 L
.33972 .60445 L
.33594 .60605 L
.34152 .60186 L
F
0 g
.34152 .60186 m
.34532 .60001 L
.33972 .60445 L
.33594 .60605 L
.34152 .60186 L
s
.356 0 .169 .07 k
.34713 .59768 m
.35091 .59557 L
.34532 .60001 L
.34152 .60186 L
.34713 .59768 L
F
0 g
.34713 .59768 m
.35091 .59557 L
.34532 .60001 L
.34152 .60186 L
.34713 .59768 L
s
.374 0 .184 .1 k
.35273 .59353 m
.35651 .59118 L
.35091 .59557 L
.34713 .59768 L
.35273 .59353 L
F
0 g
.35273 .59353 m
.35651 .59118 L
.35091 .59557 L
.34713 .59768 L
.35273 .59353 L
s
.391 0 .196 .138 k
.35834 .58944 m
.3621 .58682 L
.35651 .59118 L
.35273 .59353 L
.35834 .58944 L
F
0 g
.35834 .58944 m
.3621 .58682 L
.35651 .59118 L
.35273 .59353 L
.35834 .58944 L
s
.408 0 .205 .186 k
.36394 .58543 m
.36771 .58259 L
.3621 .58682 L
.35834 .58944 L
.36394 .58543 L
F
0 g
.36394 .58543 m
.36771 .58259 L
.3621 .58682 L
.35834 .58944 L
.36394 .58543 L
s
.36949 .5825 m
.37324 .57957 L
.36771 .58259 L
.36394 .58543 L
.36949 .5825 L
F
.36949 .5825 m
.37324 .57957 L
.36771 .58259 L
.36394 .58543 L
.36949 .5825 L
s
0 .329 .329 .671 k
.37492 .58236 m
.37865 .57965 L
.37324 .57957 L
.36949 .5825 L
.37492 .58236 L
F
0 g
.37492 .58236 m
.37865 .57965 L
.37324 .57957 L
.36949 .5825 L
.37492 .58236 L
s
0 .336 .336 .664 k
.38035 .58238 m
.38406 .57993 L
.37865 .57965 L
.37492 .58236 L
.38035 .58238 L
F
0 g
.38035 .58238 m
.38406 .57993 L
.37865 .57965 L
.37492 .58236 L
.38035 .58238 L
s
0 .328 .328 .672 k
.38581 .58248 m
.38948 .58028 L
.38406 .57993 L
.38035 .58238 L
.38581 .58248 L
F
0 g
.38581 .58248 m
.38948 .58028 L
.38406 .57993 L
.38035 .58238 L
.38581 .58248 L
s
0 .314 .314 .686 k
.39128 .58261 m
.39493 .58069 L
.38948 .58028 L
.38581 .58248 L
.39128 .58261 L
F
0 g
.39128 .58261 m
.39493 .58069 L
.38948 .58028 L
.38581 .58248 L
.39128 .58261 L
s
0 .295 .295 .705 k
.39678 .58277 m
.40039 .58111 L
.39493 .58069 L
.39128 .58261 L
.39678 .58277 L
F
0 g
.39678 .58277 m
.40039 .58111 L
.39493 .58069 L
.39128 .58261 L
.39678 .58277 L
s
0 .272 .272 .728 k
.40228 .58294 m
.40588 .58155 L
.40039 .58111 L
.39678 .58277 L
.40228 .58294 L
F
0 g
.40228 .58294 m
.40588 .58155 L
.40039 .58111 L
.39678 .58277 L
.40228 .58294 L
s
0 .245 .245 .755 k
.40781 .58312 m
.41138 .582 L
.40588 .58155 L
.40228 .58294 L
.40781 .58312 L
F
0 g
.40781 .58312 m
.41138 .582 L
.40588 .58155 L
.40228 .58294 L
.40781 .58312 L
s
0 .213 .213 .787 k
.41336 .58332 m
.41691 .58247 L
.41138 .582 L
.40781 .58312 L
.41336 .58332 L
F
0 g
.41336 .58332 m
.41691 .58247 L
.41138 .582 L
.40781 .58312 L
.41336 .58332 L
s
0 .177 .177 .823 k
.41892 .5835 m
.42245 .58294 L
.41691 .58247 L
.41336 .58332 L
.41892 .5835 L
F
0 g
.41892 .5835 m
.42245 .58294 L
.41691 .58247 L
.41336 .58332 L
.41892 .5835 L
s
0 .137 .137 .863 k
.42452 .5837 m
.42802 .58342 L
.42245 .58294 L
.41892 .5835 L
.42452 .5837 L
F
0 g
.42452 .5837 m
.42802 .58342 L
.42245 .58294 L
.41892 .5835 L
.42452 .5837 L
s
0 .093 .093 .907 k
.43012 .58389 m
.43361 .58389 L
.42802 .58342 L
.42452 .5837 L
.43012 .58389 L
F
0 g
.43012 .58389 m
.43361 .58389 L
.42802 .58342 L
.42452 .5837 L
.43012 .58389 L
s
0 .045 .045 .955 k
.43576 .58408 m
.43922 .58436 L
.43361 .58389 L
.43012 .58389 L
.43576 .58408 L
F
0 g
.43576 .58408 m
.43922 .58436 L
.43361 .58389 L
.43012 .58389 L
.43576 .58408 L
s
.736 .161 0 .258 k
.4414 .58428 m
.44485 .58485 L
.43922 .58436 L
.43576 .58408 L
.4414 .58428 L
F
0 g
.4414 .58428 m
.44485 .58485 L
.43922 .58436 L
.43576 .58408 L
.4414 .58428 L
s
.743 .183 0 .199 k
.44708 .58448 m
.4505 .58532 L
.44485 .58485 L
.4414 .58428 L
.44708 .58448 L
F
0 g
.44708 .58448 m
.4505 .58532 L
.44485 .58485 L
.4414 .58428 L
.44708 .58448 L
s
.743 .204 0 .147 k
.45277 .58468 m
.45618 .58581 L
.4505 .58532 L
.44708 .58448 L
.45277 .58468 L
F
0 g
.45277 .58468 m
.45618 .58581 L
.4505 .58532 L
.44708 .58448 L
.45277 .58468 L
s
.735 .222 0 .104 k
.45849 .58488 m
.46187 .58629 L
.45618 .58581 L
.45277 .58468 L
.45849 .58488 L
F
0 g
.45849 .58488 m
.46187 .58629 L
.45618 .58581 L
.45277 .58468 L
.45849 .58488 L
s
.722 .239 0 .069 k
.46422 .58508 m
.46759 .58678 L
.46187 .58629 L
.45849 .58488 L
.46422 .58508 L
F
0 g
.46422 .58508 m
.46759 .58678 L
.46187 .58629 L
.45849 .58488 L
.46422 .58508 L
s
.702 .252 0 .044 k
.46997 .58528 m
.47333 .58727 L
.46759 .58678 L
.46422 .58508 L
.46997 .58528 L
F
0 g
.46997 .58528 m
.47333 .58727 L
.46759 .58678 L
.46422 .58508 L
.46997 .58528 L
s
.679 .263 0 .027 k
.47575 .58548 m
.47909 .58776 L
.47333 .58727 L
.46997 .58528 L
.47575 .58548 L
F
0 g
.47575 .58548 m
.47909 .58776 L
.47333 .58727 L
.46997 .58528 L
.47575 .58548 L
s
.653 .271 0 .018 k
.48155 .58569 m
.48488 .58825 L
.47909 .58776 L
.47575 .58548 L
.48155 .58569 L
F
0 g
.48155 .58569 m
.48488 .58825 L
.47909 .58776 L
.47575 .58548 L
.48155 .58569 L
s
.626 .278 0 .014 k
.48737 .58588 m
.49069 .58875 L
.48488 .58825 L
.48155 .58569 L
.48737 .58588 L
F
0 g
.48737 .58588 m
.49069 .58875 L
.48488 .58825 L
.48155 .58569 L
.48737 .58588 L
s
.597 .282 0 .016 k
.49322 .58609 m
.49652 .58924 L
.49069 .58875 L
.48737 .58588 L
.49322 .58609 L
F
0 g
.49322 .58609 m
.49652 .58924 L
.49069 .58875 L
.48737 .58588 L
.49322 .58609 L
s
.568 .284 0 .022 k
.49908 .58629 m
.50237 .58974 L
.49652 .58924 L
.49322 .58609 L
.49908 .58629 L
F
0 g
.49908 .58629 m
.50237 .58974 L
.49652 .58924 L
.49322 .58609 L
.49908 .58629 L
s
.541 .286 0 .03 k
.50496 .5865 m
.50825 .59024 L
.50237 .58974 L
.49908 .58629 L
.50496 .5865 L
F
0 g
.50496 .5865 m
.50825 .59024 L
.50237 .58974 L
.49908 .58629 L
.50496 .5865 L
s
.514 .287 0 .04 k
.51087 .5867 m
.51415 .59075 L
.50825 .59024 L
.50496 .5865 L
.51087 .5867 L
F
0 g
.51087 .5867 m
.51415 .59075 L
.50825 .59024 L
.50496 .5865 L
.51087 .5867 L
s
.489 .288 0 .051 k
.5168 .58691 m
.52007 .59125 L
.51415 .59075 L
.51087 .5867 L
.5168 .58691 L
F
0 g
.5168 .58691 m
.52007 .59125 L
.51415 .59075 L
.51087 .5867 L
.5168 .58691 L
s
.466 .287 0 .063 k
.52276 .58712 m
.52601 .59175 L
.52007 .59125 L
.5168 .58691 L
.52276 .58712 L
F
0 g
.52276 .58712 m
.52601 .59175 L
.52007 .59125 L
.5168 .58691 L
.52276 .58712 L
s
.443 .286 0 .076 k
.52874 .58733 m
.53199 .59226 L
.52601 .59175 L
.52276 .58712 L
.52874 .58733 L
F
0 g
.52874 .58733 m
.53199 .59226 L
.52601 .59175 L
.52276 .58712 L
.52874 .58733 L
s
.422 .285 0 .088 k
.53473 .58754 m
.53799 .59277 L
.53199 .59226 L
.52874 .58733 L
.53473 .58754 L
F
0 g
.53473 .58754 m
.53799 .59277 L
.53199 .59226 L
.52874 .58733 L
.53473 .58754 L
s
.403 .284 0 .1 k
.54075 .58774 m
.544 .59329 L
.53799 .59277 L
.53473 .58754 L
.54075 .58774 L
F
0 g
.54075 .58774 m
.544 .59329 L
.53799 .59277 L
.53473 .58754 L
.54075 .58774 L
s
.385 .282 0 .112 k
.54679 .58795 m
.55004 .5938 L
.544 .59329 L
.54075 .58774 L
.54679 .58795 L
F
0 g
.54679 .58795 m
.55004 .5938 L
.544 .59329 L
.54075 .58774 L
.54679 .58795 L
s
.367 .28 0 .124 k
.55286 .58816 m
.5561 .59431 L
.55004 .5938 L
.54679 .58795 L
.55286 .58816 L
F
0 g
.55286 .58816 m
.5561 .59431 L
.55004 .5938 L
.54679 .58795 L
.55286 .58816 L
s
.352 .279 0 .135 k
.55896 .58838 m
.56219 .59483 L
.5561 .59431 L
.55286 .58816 L
.55896 .58838 L
F
0 g
.55896 .58838 m
.56219 .59483 L
.5561 .59431 L
.55286 .58816 L
.55896 .58838 L
s
.338 .278 0 .145 k
.56506 .5886 m
.56831 .59535 L
.56219 .59483 L
.55896 .58838 L
.56506 .5886 L
F
0 g
.56506 .5886 m
.56831 .59535 L
.56219 .59483 L
.55896 .58838 L
.56506 .5886 L
s
.323 .276 0 .156 k
.5712 .58881 m
.57444 .59588 L
.56831 .59535 L
.56506 .5886 L
.5712 .58881 L
F
0 g
.5712 .58881 m
.57444 .59588 L
.56831 .59535 L
.56506 .5886 L
.5712 .58881 L
s
.31 .274 0 .166 k
.57736 .58902 m
.5806 .5964 L
.57444 .59588 L
.5712 .58881 L
.57736 .58902 L
F
0 g
.57736 .58902 m
.5806 .5964 L
.57444 .59588 L
.5712 .58881 L
.57736 .58902 L
s
.299 .273 0 .175 k
.58354 .58923 m
.58679 .59692 L
.5806 .5964 L
.57736 .58902 L
.58354 .58923 L
F
0 g
.58354 .58923 m
.58679 .59692 L
.5806 .5964 L
.57736 .58902 L
.58354 .58923 L
s
.288 .271 0 .184 k
.58975 .58945 m
.59301 .59745 L
.58679 .59692 L
.58354 .58923 L
.58975 .58945 L
F
0 g
.58975 .58945 m
.59301 .59745 L
.58679 .59692 L
.58354 .58923 L
.58975 .58945 L
s
.278 .27 0 .192 k
.59599 .58967 m
.59924 .59798 L
.59301 .59745 L
.58975 .58945 L
.59599 .58967 L
F
0 g
.59599 .58967 m
.59924 .59798 L
.59301 .59745 L
.58975 .58945 L
.59599 .58967 L
s
.268 .269 0 .2 k
.60224 .58989 m
.60551 .59851 L
.59924 .59798 L
.59599 .58967 L
.60224 .58989 L
F
0 g
.60224 .58989 m
.60551 .59851 L
.59924 .59798 L
.59599 .58967 L
.60224 .58989 L
s
.258 .267 0 .208 k
.60851 .5901 m
.6118 .59904 L
.60551 .59851 L
.60224 .58989 L
.60851 .5901 L
F
0 g
.60851 .5901 m
.6118 .59904 L
.60551 .59851 L
.60224 .58989 L
.60851 .5901 L
s
.249 .265 0 .216 k
.61482 .59031 m
.6181 .59958 L
.6118 .59904 L
.60851 .5901 L
.61482 .59031 L
F
0 g
.61482 .59031 m
.6181 .59958 L
.6118 .59904 L
.60851 .5901 L
.61482 .59031 L
s
.24 .263 0 .223 k
.62115 .59052 m
.62444 .6001 L
.6181 .59958 L
.61482 .59031 L
.62115 .59052 L
F
0 g
.62115 .59052 m
.62444 .6001 L
.6181 .59958 L
.61482 .59031 L
.62115 .59052 L
s
.233 .263 0 .229 k
.6275 .59073 m
.63081 .60061 L
.62444 .6001 L
.62115 .59052 L
.6275 .59073 L
F
0 g
.6275 .59073 m
.63081 .60061 L
.62444 .6001 L
.62115 .59052 L
.6275 .59073 L
s
.224 .26 0 .236 k
.63388 .59091 m
.6372 .60112 L
.63081 .60061 L
.6275 .59073 L
.63388 .59091 L
F
0 g
.63388 .59091 m
.6372 .60112 L
.63081 .60061 L
.6275 .59073 L
.63388 .59091 L
s
.217 .259 0 .242 k
.64027 .59107 m
.64361 .60159 L
.6372 .60112 L
.63388 .59091 L
.64027 .59107 L
F
0 g
.64027 .59107 m
.64361 .60159 L
.6372 .60112 L
.63388 .59091 L
.64027 .59107 L
s
.21 .257 0 .247 k
.6467 .59119 m
.65005 .60203 L
.64361 .60159 L
.64027 .59107 L
.6467 .59119 L
F
0 g
.6467 .59119 m
.65005 .60203 L
.64361 .60159 L
.64027 .59107 L
.6467 .59119 L
s
.2 .254 0 .253 k
.65315 .59123 m
.65651 .60237 L
.65005 .60203 L
.6467 .59119 L
.65315 .59123 L
F
0 g
.65315 .59123 m
.65651 .60237 L
.65005 .60203 L
.6467 .59119 L
.65315 .59123 L
s
.189 .249 0 .258 k
.65961 .5911 m
.66298 .60251 L
.65651 .60237 L
.65315 .59123 L
.65961 .5911 L
F
0 g
.65961 .5911 m
.66298 .60251 L
.65651 .60237 L
.65315 .59123 L
.65961 .5911 L
s
.083 .184 0 .275 k
.66597 .58789 m
.66935 .59919 L
.66298 .60251 L
.65961 .5911 L
.66597 .58789 L
F
0 g
.66597 .58789 m
.66935 .59919 L
.66298 .60251 L
.65961 .5911 L
.66597 .58789 L
s
.049 .161 0 .28 k
.6723 .58349 m
.67567 .59453 L
.66935 .59919 L
.66597 .58789 L
.6723 .58349 L
F
0 g
.6723 .58349 m
.67567 .59453 L
.66935 .59919 L
.66597 .58789 L
.6723 .58349 L
s
.047 .157 0 .277 k
.67863 .57898 m
.68199 .58974 L
.67567 .59453 L
.6723 .58349 L
.67863 .57898 L
F
0 g
.67863 .57898 m
.68199 .58974 L
.67567 .59453 L
.6723 .58349 L
.67863 .57898 L
s
.047 .155 0 .273 k
.68497 .5744 m
.68831 .58487 L
.68199 .58974 L
.67863 .57898 L
.68497 .5744 L
F
0 g
.68497 .5744 m
.68831 .58487 L
.68199 .58974 L
.67863 .57898 L
.68497 .5744 L
s
.048 .153 0 .269 k
.6913 .56979 m
.69463 .57997 L
.68831 .58487 L
.68497 .5744 L
.6913 .56979 L
F
0 g
.6913 .56979 m
.69463 .57997 L
.68831 .58487 L
.68497 .5744 L
.6913 .56979 L
s
.048 .151 0 .265 k
.69765 .56515 m
.70096 .57504 L
.69463 .57997 L
.6913 .56979 L
.69765 .56515 L
F
0 g
.69765 .56515 m
.70096 .57504 L
.69463 .57997 L
.6913 .56979 L
.69765 .56515 L
s
.049 .148 0 .261 k
.704 .56051 m
.70729 .57009 L
.70096 .57504 L
.69765 .56515 L
.704 .56051 L
F
0 g
.704 .56051 m
.70729 .57009 L
.70096 .57504 L
.69765 .56515 L
.704 .56051 L
s
.05 .147 0 .256 k
.71035 .55584 m
.71363 .56513 L
.70729 .57009 L
.704 .56051 L
.71035 .55584 L
F
0 g
.71035 .55584 m
.71363 .56513 L
.70729 .57009 L
.704 .56051 L
.71035 .55584 L
s
.052 .145 0 .251 k
.71672 .55116 m
.71997 .56017 L
.71363 .56513 L
.71035 .55584 L
.71672 .55116 L
F
0 g
.71672 .55116 m
.71997 .56017 L
.71363 .56513 L
.71035 .55584 L
.71672 .55116 L
s
.054 .142 0 .246 k
.72308 .54648 m
.72631 .55519 L
.71997 .56017 L
.71672 .55116 L
.72308 .54648 L
F
0 g
.72308 .54648 m
.72631 .55519 L
.71997 .56017 L
.71672 .55116 L
.72308 .54648 L
s
.056 .141 0 .24 k
.72946 .5418 m
.73266 .55021 L
.72631 .55519 L
.72308 .54648 L
.72946 .5418 L
F
0 g
.72946 .5418 m
.73266 .55021 L
.72631 .55519 L
.72308 .54648 L
.72946 .5418 L
s
.057 .137 0 .235 k
.73583 .53711 m
.73902 .54523 L
.73266 .55021 L
.72946 .5418 L
.73583 .53711 L
F
0 g
.73583 .53711 m
.73902 .54523 L
.73266 .55021 L
.72946 .5418 L
.73583 .53711 L
s
.059 .135 0 .229 k
.74222 .53241 m
.74539 .54024 L
.73902 .54523 L
.73583 .53711 L
.74222 .53241 L
F
0 g
.74222 .53241 m
.74539 .54024 L
.73902 .54523 L
.73583 .53711 L
.74222 .53241 L
s
.062 .132 0 .223 k
.74861 .52771 m
.75175 .53525 L
.74539 .54024 L
.74222 .53241 L
.74861 .52771 L
F
0 g
.74861 .52771 m
.75175 .53525 L
.74539 .54024 L
.74222 .53241 L
.74861 .52771 L
s
.064 .13 0 .216 k
.75501 .523 m
.75812 .53025 L
.75175 .53525 L
.74861 .52771 L
.75501 .523 L
F
0 g
.75501 .523 m
.75812 .53025 L
.75175 .53525 L
.74861 .52771 L
.75501 .523 L
s
.066 .126 0 .21 k
.76141 .5183 m
.76449 .52525 L
.75812 .53025 L
.75501 .523 L
.76141 .5183 L
F
0 g
.76141 .5183 m
.76449 .52525 L
.75812 .53025 L
.75501 .523 L
.76141 .5183 L
s
.069 .123 0 .203 k
.76782 .51358 m
.77087 .52025 L
.76449 .52525 L
.76141 .5183 L
.76782 .51358 L
F
0 g
.76782 .51358 m
.77087 .52025 L
.76449 .52525 L
.76141 .5183 L
.76782 .51358 L
s
.071 .119 0 .196 k
.77424 .50886 m
.77726 .51524 L
.77087 .52025 L
.76782 .51358 L
.77424 .50886 L
F
0 g
.77424 .50886 m
.77726 .51524 L
.77087 .52025 L
.76782 .51358 L
.77424 .50886 L
s
.075 .116 0 .188 k
.78067 .50414 m
.78365 .51023 L
.77726 .51524 L
.77424 .50886 L
.78067 .50414 L
F
0 g
.78067 .50414 m
.78365 .51023 L
.77726 .51524 L
.77424 .50886 L
.78067 .50414 L
s
.078 .112 0 .18 k
.78709 .49941 m
.79005 .50521 L
.78365 .51023 L
.78067 .50414 L
.78709 .49941 L
F
0 g
.78709 .49941 m
.79005 .50521 L
.78365 .51023 L
.78067 .50414 L
.78709 .49941 L
s
.081 .107 0 .172 k
.79353 .49468 m
.79645 .5002 L
.79005 .50521 L
.78709 .49941 L
.79353 .49468 L
F
0 g
.79353 .49468 m
.79645 .5002 L
.79005 .50521 L
.78709 .49941 L
.79353 .49468 L
s
.085 .102 0 .164 k
.79997 .48994 m
.80286 .49517 L
.79645 .5002 L
.79353 .49468 L
.79997 .48994 L
F
0 g
.79997 .48994 m
.80286 .49517 L
.79645 .5002 L
.79353 .49468 L
.79997 .48994 L
s
.089 .097 0 .155 k
.80642 .48521 m
.80927 .49014 L
.80286 .49517 L
.79997 .48994 L
.80642 .48521 L
F
0 g
.80642 .48521 m
.80927 .49014 L
.80286 .49517 L
.79997 .48994 L
.80642 .48521 L
s
.093 .092 0 .146 k
.81287 .48046 m
.81568 .48511 L
.80927 .49014 L
.80642 .48521 L
.81287 .48046 L
F
0 g
.81287 .48046 m
.81568 .48511 L
.80927 .49014 L
.80642 .48521 L
.81287 .48046 L
s
.097 .085 0 .137 k
.81934 .4757 m
.8221 .48008 L
.81568 .48511 L
.81287 .48046 L
.81934 .4757 L
F
0 g
.81934 .4757 m
.8221 .48008 L
.81568 .48511 L
.81287 .48046 L
.81934 .4757 L
s
.105 .094 0 .138 k
.23234 .67802 m
.23604 .68124 L
.23053 .68538 L
.22686 .68189 L
.23234 .67802 L
F
0 g
.23234 .67802 m
.23604 .68124 L
.23053 .68538 L
.22686 .68189 L
.23234 .67802 L
s
.11 .088 0 .129 k
.23784 .67414 m
.24155 .67708 L
.23604 .68124 L
.23234 .67802 L
.23784 .67414 L
F
0 g
.23784 .67414 m
.24155 .67708 L
.23604 .68124 L
.23234 .67802 L
.23784 .67414 L
s
.115 .082 0 .12 k
.24334 .67026 m
.24707 .67293 L
.24155 .67708 L
.23784 .67414 L
.24334 .67026 L
F
0 g
.24334 .67026 m
.24707 .67293 L
.24155 .67708 L
.23784 .67414 L
.24334 .67026 L
s
.119 .074 0 .112 k
.24884 .66638 m
.25258 .66878 L
.24707 .67293 L
.24334 .67026 L
.24884 .66638 L
F
0 g
.24884 .66638 m
.25258 .66878 L
.24707 .67293 L
.24334 .67026 L
.24884 .66638 L
s
.125 .067 0 .103 k
.25435 .66249 m
.25811 .66462 L
.25258 .66878 L
.24884 .66638 L
.25435 .66249 L
F
0 g
.25435 .66249 m
.25811 .66462 L
.25258 .66878 L
.24884 .66638 L
.25435 .66249 L
s
.131 .059 0 .094 k
.25987 .65859 m
.26363 .66046 L
.25811 .66462 L
.25435 .66249 L
.25987 .65859 L
F
0 g
.25987 .65859 m
.26363 .66046 L
.25811 .66462 L
.25435 .66249 L
.25987 .65859 L
s
.137 .05 0 .086 k
.26539 .6547 m
.26917 .65629 L
.26363 .66046 L
.25987 .65859 L
.26539 .6547 L
F
0 g
.26539 .6547 m
.26917 .65629 L
.26363 .66046 L
.25987 .65859 L
.26539 .6547 L
s
.143 .039 0 .079 k
.27092 .65079 m
.2747 .65212 L
.26917 .65629 L
.26539 .6547 L
.27092 .65079 L
F
0 g
.27092 .65079 m
.2747 .65212 L
.26917 .65629 L
.26539 .6547 L
.27092 .65079 L
s
.15 .029 0 .072 k
.27645 .64689 m
.28025 .64795 L
.2747 .65212 L
.27092 .65079 L
.27645 .64689 L
F
0 g
.27645 .64689 m
.28025 .64795 L
.2747 .65212 L
.27092 .65079 L
.27645 .64689 L
s
.157 .017 0 .067 k
.28199 .64298 m
.2858 .64377 L
.28025 .64795 L
.27645 .64689 L
.28199 .64298 L
F
0 g
.28199 .64298 m
.2858 .64377 L
.28025 .64795 L
.27645 .64689 L
.28199 .64298 L
s
.163 .004 0 .064 k
.28754 .63907 m
.29134 .6396 L
.2858 .64377 L
.28199 .64298 L
.28754 .63907 L
F
0 g
.28754 .63907 m
.29134 .6396 L
.2858 .64377 L
.28199 .64298 L
.28754 .63907 L
s
.18 0 .01 .053 k
.29309 .63515 m
.2969 .6354 L
.29134 .6396 L
.28754 .63907 L
.29309 .63515 L
F
0 g
.29309 .63515 m
.2969 .6354 L
.29134 .6396 L
.28754 .63907 L
.29309 .63515 L
s
.202 0 .025 .04 k
.29865 .63123 m
.30246 .63122 L
.2969 .6354 L
.29309 .63515 L
.29865 .63123 L
F
0 g
.29865 .63123 m
.30246 .63122 L
.2969 .6354 L
.29309 .63515 L
.29865 .63123 L
s
.225 0 .04 .03 k
.30421 .62731 m
.30803 .62702 L
.30246 .63122 L
.29865 .63123 L
.30421 .62731 L
F
0 g
.30421 .62731 m
.30803 .62702 L
.30246 .63122 L
.29865 .63123 L
.30421 .62731 L
s
.248 0 .057 .023 k
.30978 .62338 m
.3136 .62283 L
.30803 .62702 L
.30421 .62731 L
.30978 .62338 L
F
0 g
.30978 .62338 m
.3136 .62283 L
.30803 .62702 L
.30421 .62731 L
.30978 .62338 L
s
.272 0 .074 .02 k
.31536 .61944 m
.31918 .61864 L
.3136 .62283 L
.30978 .62338 L
.31536 .61944 L
F
0 g
.31536 .61944 m
.31918 .61864 L
.3136 .62283 L
.30978 .62338 L
.31536 .61944 L
s
.296 0 .092 .022 k
.32093 .61551 m
.32476 .61443 L
.31918 .61864 L
.31536 .61944 L
.32093 .61551 L
F
0 g
.32093 .61551 m
.32476 .61443 L
.31918 .61864 L
.31536 .61944 L
.32093 .61551 L
s
.318 0 .11 .03 k
.32652 .61158 m
.33034 .61024 L
.32476 .61443 L
.32093 .61551 L
.32652 .61158 L
F
0 g
.32652 .61158 m
.33034 .61024 L
.32476 .61443 L
.32093 .61551 L
.32652 .61158 L
s
.34 0 .128 .044 k
.33211 .60765 m
.33594 .60605 L
.33034 .61024 L
.32652 .61158 L
.33211 .60765 L
F
0 g
.33211 .60765 m
.33594 .60605 L
.33034 .61024 L
.32652 .61158 L
.33211 .60765 L
s
.36 0 .145 .065 k
.33771 .60372 m
.34152 .60186 L
.33594 .60605 L
.33211 .60765 L
.33771 .60372 L
F
0 g
.33771 .60372 m
.34152 .60186 L
.33594 .60605 L
.33211 .60765 L
.33771 .60372 L
s
.379 0 .161 .092 k
.34331 .5998 m
.34713 .59768 L
.34152 .60186 L
.33771 .60372 L
.34331 .5998 L
F
0 g
.34331 .5998 m
.34713 .59768 L
.34152 .60186 L
.33771 .60372 L
.34331 .5998 L
s
.396 0 .175 .126 k
.34892 .59591 m
.35273 .59353 L
.34713 .59768 L
.34331 .5998 L
.34892 .59591 L
F
0 g
.34892 .59591 m
.35273 .59353 L
.34713 .59768 L
.34331 .5998 L
.34892 .59591 L
s
.41 0 .187 .167 k
.35453 .59205 m
.35834 .58944 L
.35273 .59353 L
.34892 .59591 L
.35453 .59205 L
F
0 g
.35453 .59205 m
.35834 .58944 L
.35273 .59353 L
.34892 .59591 L
.35453 .59205 L
s
.36014 .58829 m
.36394 .58543 L
.35834 .58944 L
.35453 .59205 L
.36014 .58829 L
F
.36014 .58829 m
.36394 .58543 L
.35834 .58944 L
.35453 .59205 L
.36014 .58829 L
s
.36571 .58546 m
.36949 .5825 L
.36394 .58543 L
.36014 .58829 L
.36571 .58546 L
F
.36571 .58546 m
.36949 .5825 L
.36394 .58543 L
.36014 .58829 L
.36571 .58546 L
s
0 .299 .299 .701 k
.37116 .58509 m
.37492 .58236 L
.36949 .5825 L
.36571 .58546 L
.37116 .58509 L
F
0 g
.37116 .58509 m
.37492 .58236 L
.36949 .5825 L
.36571 .58546 L
.37116 .58509 L
s
0 .302 .302 .698 k
.37663 .58486 m
.38035 .58238 L
.37492 .58236 L
.37116 .58509 L
.37663 .58486 L
F
0 g
.37663 .58486 m
.38035 .58238 L
.37492 .58236 L
.37116 .58509 L
.37663 .58486 L
s
0 .291 .291 .709 k
.38211 .5847 m
.38581 .58248 L
.38035 .58238 L
.37663 .58486 L
.38211 .5847 L
F
0 g
.38211 .5847 m
.38581 .58248 L
.38035 .58238 L
.37663 .58486 L
.38211 .5847 L
s
0 .274 .274 .726 k
.38761 .58456 m
.39128 .58261 L
.38581 .58248 L
.38211 .5847 L
.38761 .58456 L
F
0 g
.38761 .58456 m
.39128 .58261 L
.38581 .58248 L
.38211 .5847 L
.38761 .58456 L
s
0 .252 .252 .748 k
.39313 .58445 m
.39678 .58277 L
.39128 .58261 L
.38761 .58456 L
.39313 .58445 L
F
0 g
.39313 .58445 m
.39678 .58277 L
.39128 .58261 L
.38761 .58456 L
.39313 .58445 L
s
0 .226 .226 .774 k
.39866 .58435 m
.40228 .58294 L
.39678 .58277 L
.39313 .58445 L
.39866 .58435 L
F
0 g
.39866 .58435 m
.40228 .58294 L
.39678 .58277 L
.39313 .58445 L
.39866 .58435 L
s
0 .196 .196 .804 k
.40422 .58424 m
.40781 .58312 L
.40228 .58294 L
.39866 .58435 L
.40422 .58424 L
F
0 g
.40422 .58424 m
.40781 .58312 L
.40228 .58294 L
.39866 .58435 L
.40422 .58424 L
s
0 .161 .161 .839 k
.40978 .58415 m
.41336 .58332 L
.40781 .58312 L
.40422 .58424 L
.40978 .58415 L
F
0 g
.40978 .58415 m
.41336 .58332 L
.40781 .58312 L
.40422 .58424 L
.40978 .58415 L
s
0 .121 .121 .879 k
.41538 .58407 m
.41892 .5835 L
.41336 .58332 L
.40978 .58415 L
.41538 .58407 L
F
0 g
.41538 .58407 m
.41892 .5835 L
.41336 .58332 L
.40978 .58415 L
.41538 .58407 L
s
0 .078 .078 .922 k
.42099 .58398 m
.42452 .5837 L
.41892 .5835 L
.41538 .58407 L
.42099 .58398 L
F
0 g
.42099 .58398 m
.42452 .5837 L
.41892 .5835 L
.41538 .58407 L
.42099 .58398 L
s
0 .031 .031 .969 k
.42662 .58389 m
.43012 .58389 L
.42452 .5837 L
.42099 .58398 L
.42662 .58389 L
F
0 g
.42662 .58389 m
.43012 .58389 L
.42452 .5837 L
.42099 .58398 L
.42662 .58389 L
s
.7 .126 0 .281 k
.43227 .58381 m
.43576 .58408 L
.43012 .58389 L
.42662 .58389 L
.43227 .58381 L
F
0 g
.43227 .58381 m
.43576 .58408 L
.43012 .58389 L
.42662 .58389 L
.43227 .58381 L
s
.709 .148 0 .22 k
.43794 .58372 m
.4414 .58428 L
.43576 .58408 L
.43227 .58381 L
.43794 .58372 L
F
0 g
.43794 .58372 m
.4414 .58428 L
.43576 .58408 L
.43227 .58381 L
.43794 .58372 L
s
.711 .169 0 .165 k
.44363 .58363 m
.44708 .58448 L
.4414 .58428 L
.43794 .58372 L
.44363 .58363 L
F
0 g
.44363 .58363 m
.44708 .58448 L
.4414 .58428 L
.43794 .58372 L
.44363 .58363 L
s
.708 .189 0 .117 k
.44935 .58355 m
.45277 .58468 L
.44708 .58448 L
.44363 .58363 L
.44935 .58355 L
F
0 g
.44935 .58355 m
.45277 .58468 L
.44708 .58448 L
.44363 .58363 L
.44935 .58355 L
s
.698 .207 0 .078 k
.45508 .58346 m
.45849 .58488 L
.45277 .58468 L
.44935 .58355 L
.45508 .58346 L
F
0 g
.45508 .58346 m
.45849 .58488 L
.45277 .58468 L
.44935 .58355 L
.45508 .58346 L
s
.682 .221 0 .049 k
.46083 .58337 m
.46422 .58508 L
.45849 .58488 L
.45508 .58346 L
.46083 .58337 L
F
0 g
.46083 .58337 m
.46422 .58508 L
.45849 .58488 L
.45508 .58346 L
.46083 .58337 L
s
.662 .234 0 .028 k
.46661 .58328 m
.46997 .58528 L
.46422 .58508 L
.46083 .58337 L
.46661 .58328 L
F
0 g
.46661 .58328 m
.46997 .58528 L
.46422 .58508 L
.46083 .58337 L
.46661 .58328 L
s
.638 .245 0 .015 k
.47239 .5832 m
.47575 .58548 L
.46997 .58528 L
.46661 .58328 L
.47239 .5832 L
F
0 g
.47239 .5832 m
.47575 .58548 L
.46997 .58528 L
.46661 .58328 L
.47239 .5832 L
s
.612 .254 0 .009 k
.4782 .58311 m
.48155 .58569 L
.47575 .58548 L
.47239 .5832 L
.4782 .58311 L
F
0 g
.4782 .58311 m
.48155 .58569 L
.47575 .58548 L
.47239 .5832 L
.4782 .58311 L
s
.585 .26 0 .009 k
.48404 .58301 m
.48737 .58588 L
.48155 .58569 L
.4782 .58311 L
.48404 .58301 L
F
0 g
.48404 .58301 m
.48737 .58588 L
.48155 .58569 L
.4782 .58311 L
.48404 .58301 L
s
.558 .264 0 .013 k
.4899 .58292 m
.49322 .58609 L
.48737 .58588 L
.48404 .58301 L
.4899 .58292 L
F
0 g
.4899 .58292 m
.49322 .58609 L
.48737 .58588 L
.48404 .58301 L
.4899 .58292 L
s
.531 .268 0 .02 k
.49577 .58283 m
.49908 .58629 L
.49322 .58609 L
.4899 .58292 L
.49577 .58283 L
F
0 g
.49577 .58283 m
.49908 .58629 L
.49322 .58609 L
.4899 .58292 L
.49577 .58283 L
s
.505 .269 0 .03 k
.50167 .58274 m
.50496 .5865 L
.49908 .58629 L
.49577 .58283 L
.50167 .58274 L
F
0 g
.50167 .58274 m
.50496 .5865 L
.49908 .58629 L
.49577 .58283 L
.50167 .58274 L
s
.48 .27 0 .041 k
.50759 .58265 m
.51087 .5867 L
.50496 .5865 L
.50167 .58274 L
.50759 .58265 L
F
0 g
.50759 .58265 m
.51087 .5867 L
.50496 .5865 L
.50167 .58274 L
.50759 .58265 L
s
.457 .271 0 .053 k
.51353 .58256 m
.5168 .58691 L
.51087 .5867 L
.50759 .58265 L
.51353 .58256 L
F
0 g
.51353 .58256 m
.5168 .58691 L
.51087 .5867 L
.50759 .58265 L
.51353 .58256 L
s
.435 .271 0 .065 k
.51949 .58247 m
.52276 .58712 L
.5168 .58691 L
.51353 .58256 L
.51949 .58247 L
F
0 g
.51949 .58247 m
.52276 .58712 L
.5168 .58691 L
.51353 .58256 L
.51949 .58247 L
s
.414 .271 0 .078 k
.52547 .58238 m
.52874 .58733 L
.52276 .58712 L
.51949 .58247 L
.52547 .58238 L
F
0 g
.52547 .58238 m
.52874 .58733 L
.52276 .58712 L
.51949 .58247 L
.52547 .58238 L
s
.395 .271 0 .09 k
.53147 .58229 m
.53473 .58754 L
.52874 .58733 L
.52547 .58238 L
.53147 .58229 L
F
0 g
.53147 .58229 m
.53473 .58754 L
.52874 .58733 L
.52547 .58238 L
.53147 .58229 L
s
.377 .27 0 .102 k
.53749 .58219 m
.54075 .58774 L
.53473 .58754 L
.53147 .58229 L
.53749 .58219 L
F
0 g
.53749 .58219 m
.54075 .58774 L
.53473 .58754 L
.53147 .58229 L
.53749 .58219 L
s
.36 .269 0 .114 k
.54354 .5821 m
.54679 .58795 L
.54075 .58774 L
.53749 .58219 L
.54354 .5821 L
F
0 g
.54354 .5821 m
.54679 .58795 L
.54075 .58774 L
.53749 .58219 L
.54354 .5821 L
s
.344 .268 0 .126 k
.54961 .582 m
.55286 .58816 L
.54679 .58795 L
.54354 .5821 L
.54961 .582 L
F
0 g
.54961 .582 m
.55286 .58816 L
.54679 .58795 L
.54354 .5821 L
.54961 .582 L
s
.33 .267 0 .137 k
.5557 .58191 m
.55896 .58838 L
.55286 .58816 L
.54961 .582 L
.5557 .58191 L
F
0 g
.5557 .58191 m
.55896 .58838 L
.55286 .58816 L
.54961 .582 L
.5557 .58191 L
s
.317 .266 0 .147 k
.56181 .58181 m
.56506 .5886 L
.55896 .58838 L
.5557 .58191 L
.56181 .58181 L
F
0 g
.56181 .58181 m
.56506 .5886 L
.55896 .58838 L
.5557 .58191 L
.56181 .58181 L
s
.303 .264 0 .158 k
.56795 .58172 m
.5712 .58881 L
.56506 .5886 L
.56181 .58181 L
.56795 .58172 L
F
0 g
.56795 .58172 m
.5712 .58881 L
.56506 .5886 L
.56181 .58181 L
.56795 .58172 L
s
.292 .264 0 .167 k
.57411 .58163 m
.57736 .58902 L
.5712 .58881 L
.56795 .58172 L
.57411 .58163 L
F
0 g
.57411 .58163 m
.57736 .58902 L
.5712 .58881 L
.56795 .58172 L
.57411 .58163 L
s
.28 .262 0 .177 k
.58028 .58153 m
.58354 .58923 L
.57736 .58902 L
.57411 .58163 L
.58028 .58153 L
F
0 g
.58028 .58153 m
.58354 .58923 L
.57736 .58902 L
.57411 .58163 L
.58028 .58153 L
s
.271 .261 0 .185 k
.58648 .58144 m
.58975 .58945 L
.58354 .58923 L
.58028 .58153 L
.58648 .58144 L
F
0 g
.58648 .58144 m
.58975 .58945 L
.58354 .58923 L
.58028 .58153 L
.58648 .58144 L
s
.261 .26 0 .194 k
.59271 .58134 m
.59599 .58967 L
.58975 .58945 L
.58648 .58144 L
.59271 .58134 L
F
0 g
.59271 .58134 m
.59599 .58967 L
.58975 .58945 L
.58648 .58144 L
.59271 .58134 L
s
.251 .259 0 .202 k
.59896 .58125 m
.60224 .58989 L
.59599 .58967 L
.59271 .58134 L
.59896 .58125 L
F
0 g
.59896 .58125 m
.60224 .58989 L
.59599 .58967 L
.59271 .58134 L
.59896 .58125 L
s
.242 .257 0 .21 k
.60524 .58115 m
.60851 .5901 L
.60224 .58989 L
.59896 .58125 L
.60524 .58115 L
F
0 g
.60524 .58115 m
.60851 .5901 L
.60224 .58989 L
.59896 .58125 L
.60524 .58115 L
s
.234 .256 0 .217 k
.61153 .58105 m
.61482 .59031 L
.60851 .5901 L
.60524 .58115 L
.61153 .58105 L
F
0 g
.61153 .58105 m
.61482 .59031 L
.60851 .5901 L
.60524 .58115 L
.61153 .58105 L
s
.227 .255 0 .224 k
.61784 .58094 m
.62115 .59052 L
.61482 .59031 L
.61153 .58105 L
.61784 .58094 L
F
0 g
.61784 .58094 m
.62115 .59052 L
.61482 .59031 L
.61153 .58105 L
.61784 .58094 L
s
.22 .255 0 .23 k
.62419 .58082 m
.6275 .59073 L
.62115 .59052 L
.61784 .58094 L
.62419 .58082 L
F
0 g
.62419 .58082 m
.6275 .59073 L
.62115 .59052 L
.61784 .58094 L
.62419 .58082 L
s
.212 .253 0 .237 k
.63056 .5807 m
.63388 .59091 L
.6275 .59073 L
.62419 .58082 L
.63056 .5807 L
F
0 g
.63056 .5807 m
.63388 .59091 L
.6275 .59073 L
.62419 .58082 L
.63056 .5807 L
s
.205 .251 0 .243 k
.63694 .58054 m
.64027 .59107 L
.63388 .59091 L
.63056 .5807 L
.63694 .58054 L
F
0 g
.63694 .58054 m
.64027 .59107 L
.63388 .59091 L
.63056 .5807 L
.63694 .58054 L
s
.198 .25 0 .248 k
.64335 .58035 m
.6467 .59119 L
.64027 .59107 L
.63694 .58054 L
.64335 .58035 L
F
0 g
.64335 .58035 m
.6467 .59119 L
.64027 .59107 L
.63694 .58054 L
.64335 .58035 L
s
.189 .247 0 .254 k
.64978 .58009 m
.65315 .59123 L
.6467 .59119 L
.64335 .58035 L
.64978 .58009 L
F
0 g
.64978 .58009 m
.65315 .59123 L
.6467 .59119 L
.64335 .58035 L
.64978 .58009 L
s
.179 .243 0 .259 k
.65623 .57968 m
.65961 .5911 L
.65315 .59123 L
.64978 .58009 L
.65623 .57968 L
F
0 g
.65623 .57968 m
.65961 .5911 L
.65315 .59123 L
.64978 .58009 L
.65623 .57968 L
s
.087 .187 0 .274 k
.66259 .57658 m
.66597 .58789 L
.65961 .5911 L
.65623 .57968 L
.66259 .57658 L
F
0 g
.66259 .57658 m
.66597 .58789 L
.65961 .5911 L
.65623 .57968 L
.66259 .57658 L
s
.057 .166 0 .278 k
.66893 .57245 m
.6723 .58349 L
.66597 .58789 L
.66259 .57658 L
.66893 .57245 L
F
0 g
.66893 .57245 m
.6723 .58349 L
.66597 .58789 L
.66259 .57658 L
.66893 .57245 L
s
.055 .163 0 .275 k
.67527 .56822 m
.67863 .57898 L
.6723 .58349 L
.66893 .57245 L
.67527 .56822 L
F
0 g
.67527 .56822 m
.67863 .57898 L
.6723 .58349 L
.66893 .57245 L
.67527 .56822 L
s
.056 .161 0 .271 k
.68162 .56392 m
.68497 .5744 L
.67863 .57898 L
.67527 .56822 L
.68162 .56392 L
F
0 g
.68162 .56392 m
.68497 .5744 L
.67863 .57898 L
.67527 .56822 L
.68162 .56392 L
s
.057 .159 0 .267 k
.68797 .55961 m
.6913 .56979 L
.68497 .5744 L
.68162 .56392 L
.68797 .55961 L
F
0 g
.68797 .55961 m
.6913 .56979 L
.68497 .5744 L
.68162 .56392 L
.68797 .55961 L
s
.057 .157 0 .263 k
.69433 .55526 m
.69765 .56515 L
.6913 .56979 L
.68797 .55961 L
.69433 .55526 L
F
0 g
.69433 .55526 m
.69765 .56515 L
.6913 .56979 L
.68797 .55961 L
.69433 .55526 L
s
.059 .155 0 .258 k
.7007 .5509 m
.704 .56051 L
.69765 .56515 L
.69433 .55526 L
.7007 .5509 L
F
0 g
.7007 .5509 m
.704 .56051 L
.69765 .56515 L
.69433 .55526 L
.7007 .5509 L
s
.06 .153 0 .254 k
.70708 .54652 m
.71035 .55584 L
.704 .56051 L
.7007 .5509 L
.70708 .54652 L
F
0 g
.70708 .54652 m
.71035 .55584 L
.704 .56051 L
.7007 .5509 L
.70708 .54652 L
s
.063 .152 0 .248 k
.71345 .54215 m
.71672 .55116 L
.71035 .55584 L
.70708 .54652 L
.71345 .54215 L
F
0 g
.71345 .54215 m
.71672 .55116 L
.71035 .55584 L
.70708 .54652 L
.71345 .54215 L
s
.064 .149 0 .243 k
.71984 .53776 m
.72308 .54648 L
.71672 .55116 L
.71345 .54215 L
.71984 .53776 L
F
0 g
.71984 .53776 m
.72308 .54648 L
.71672 .55116 L
.71345 .54215 L
.71984 .53776 L
s
.066 .147 0 .238 k
.72624 .53337 m
.72946 .5418 L
.72308 .54648 L
.71984 .53776 L
.72624 .53337 L
F
0 g
.72624 .53337 m
.72946 .5418 L
.72308 .54648 L
.71984 .53776 L
.72624 .53337 L
s
.068 .145 0 .232 k
.73264 .52896 m
.73583 .53711 L
.72946 .5418 L
.72624 .53337 L
.73264 .52896 L
F
0 g
.73264 .52896 m
.73583 .53711 L
.72946 .5418 L
.72624 .53337 L
.73264 .52896 L
s
.071 .142 0 .226 k
.73905 .52456 m
.74222 .53241 L
.73583 .53711 L
.73264 .52896 L
.73905 .52456 L
F
0 g
.73905 .52456 m
.74222 .53241 L
.73583 .53711 L
.73264 .52896 L
.73905 .52456 L
s
.074 .14 0 .219 k
.74546 .52015 m
.74861 .52771 L
.74222 .53241 L
.73905 .52456 L
.74546 .52015 L
F
0 g
.74546 .52015 m
.74861 .52771 L
.74222 .53241 L
.73905 .52456 L
.74546 .52015 L
s
.076 .137 0 .213 k
.75189 .51574 m
.75501 .523 L
.74861 .52771 L
.74546 .52015 L
.75189 .51574 L
F
0 g
.75189 .51574 m
.75501 .523 L
.74861 .52771 L
.74546 .52015 L
.75189 .51574 L
s
.079 .134 0 .206 k
.75832 .51131 m
.76141 .5183 L
.75501 .523 L
.75189 .51574 L
.75832 .51131 L
F
0 g
.75832 .51131 m
.76141 .5183 L
.75501 .523 L
.75189 .51574 L
.75832 .51131 L
s
.082 .131 0 .199 k
.76476 .50689 m
.76782 .51358 L
.76141 .5183 L
.75832 .51131 L
.76476 .50689 L
F
0 g
.76476 .50689 m
.76782 .51358 L
.76141 .5183 L
.75832 .51131 L
.76476 .50689 L
s
.086 .128 0 .191 k
.77121 .50246 m
.77424 .50886 L
.76782 .51358 L
.76476 .50689 L
.77121 .50246 L
F
0 g
.77121 .50246 m
.77424 .50886 L
.76782 .51358 L
.76476 .50689 L
.77121 .50246 L
s
.088 .124 0 .184 k
.77767 .49803 m
.78067 .50414 L
.77424 .50886 L
.77121 .50246 L
.77767 .49803 L
F
0 g
.77767 .49803 m
.78067 .50414 L
.77424 .50886 L
.77121 .50246 L
.77767 .49803 L
s
.092 .12 0 .176 k
.78412 .49358 m
.78709 .49941 L
.78067 .50414 L
.77767 .49803 L
.78412 .49358 L
F
0 g
.78412 .49358 m
.78709 .49941 L
.78067 .50414 L
.77767 .49803 L
.78412 .49358 L
s
.096 .116 0 .167 k
.7906 .48914 m
.79353 .49468 L
.78709 .49941 L
.78412 .49358 L
.7906 .48914 L
F
0 g
.7906 .48914 m
.79353 .49468 L
.78709 .49941 L
.78412 .49358 L
.7906 .48914 L
s
.1 .111 0 .159 k
.79708 .48469 m
.79997 .48994 L
.79353 .49468 L
.7906 .48914 L
.79708 .48469 L
F
0 g
.79708 .48469 m
.79997 .48994 L
.79353 .49468 L
.7906 .48914 L
.79708 .48469 L
s
.104 .106 0 .15 k
.80356 .48023 m
.80642 .48521 L
.79997 .48994 L
.79708 .48469 L
.80356 .48023 L
F
0 g
.80356 .48023 m
.80642 .48521 L
.79997 .48994 L
.79708 .48469 L
.80356 .48023 L
s
.11 .101 0 .14 k
.81005 .47577 m
.81287 .48046 L
.80642 .48521 L
.80356 .48023 L
.81005 .47577 L
F
0 g
.81005 .47577 m
.81287 .48046 L
.80642 .48521 L
.80356 .48023 L
.81005 .47577 L
s
.114 .095 0 .131 k
.81655 .4713 m
.81934 .4757 L
.81287 .48046 L
.81005 .47577 L
.81655 .4713 L
F
0 g
.81655 .4713 m
.81934 .4757 L
.81287 .48046 L
.81005 .47577 L
.81655 .4713 L
s
.124 .103 0 .13 k
.22863 .67479 m
.23234 .67802 L
.22686 .68189 L
.22317 .67838 L
.22863 .67479 L
F
0 g
.22863 .67479 m
.23234 .67802 L
.22686 .68189 L
.22317 .67838 L
.22863 .67479 L
s
.129 .097 0 .121 k
.23412 .67119 m
.23784 .67414 L
.23234 .67802 L
.22863 .67479 L
.23412 .67119 L
F
0 g
.23412 .67119 m
.23784 .67414 L
.23234 .67802 L
.22863 .67479 L
.23412 .67119 L
s
.135 .09 0 .112 k
.2396 .66758 m
.24334 .67026 L
.23784 .67414 L
.23412 .67119 L
.2396 .66758 L
F
0 g
.2396 .66758 m
.24334 .67026 L
.23784 .67414 L
.23412 .67119 L
.2396 .66758 L
s
.141 .084 0 .102 k
.24509 .66396 m
.24884 .66638 L
.24334 .67026 L
.2396 .66758 L
.24509 .66396 L
F
0 g
.24509 .66396 m
.24884 .66638 L
.24334 .67026 L
.2396 .66758 L
.24509 .66396 L
s
.147 .076 0 .093 k
.25058 .66034 m
.25435 .66249 L
.24884 .66638 L
.24509 .66396 L
.25058 .66034 L
F
0 g
.25058 .66034 m
.25435 .66249 L
.24884 .66638 L
.24509 .66396 L
.25058 .66034 L
s
.154 .068 0 .084 k
.25609 .65672 m
.25987 .65859 L
.25435 .66249 L
.25058 .66034 L
.25609 .65672 L
F
0 g
.25609 .65672 m
.25987 .65859 L
.25435 .66249 L
.25058 .66034 L
.25609 .65672 L
s
.161 .059 0 .076 k
.2616 .65309 m
.26539 .6547 L
.25987 .65859 L
.25609 .65672 L
.2616 .65309 L
F
0 g
.2616 .65309 m
.26539 .6547 L
.25987 .65859 L
.25609 .65672 L
.2616 .65309 L
s
.169 .049 0 .068 k
.26712 .64946 m
.27092 .65079 L
.26539 .6547 L
.2616 .65309 L
.26712 .64946 L
F
0 g
.26712 .64946 m
.27092 .65079 L
.26539 .6547 L
.2616 .65309 L
.26712 .64946 L
s
.176 .038 0 .062 k
.27265 .64583 m
.27645 .64689 L
.27092 .65079 L
.26712 .64946 L
.27265 .64583 L
F
0 g
.27265 .64583 m
.27645 .64689 L
.27092 .65079 L
.26712 .64946 L
.27265 .64583 L
s
.184 .026 0 .057 k
.27818 .6422 m
.28199 .64298 L
.27645 .64689 L
.27265 .64583 L
.27818 .6422 L
F
0 g
.27818 .6422 m
.28199 .64298 L
.27645 .64689 L
.27265 .64583 L
.27818 .6422 L
s
.193 .013 0 .054 k
.28372 .63855 m
.28754 .63907 L
.28199 .64298 L
.27818 .6422 L
.28372 .63855 L
F
0 g
.28372 .63855 m
.28754 .63907 L
.28199 .64298 L
.27818 .6422 L
.28372 .63855 L
s
.202 0 .001 .053 k
.28926 .6349 m
.29309 .63515 L
.28754 .63907 L
.28372 .63855 L
.28926 .6349 L
F
0 g
.28926 .6349 m
.29309 .63515 L
.28754 .63907 L
.28372 .63855 L
.28926 .6349 L
s
.225 0 .016 .041 k
.29481 .63125 m
.29865 .63123 L
.29309 .63515 L
.28926 .6349 L
.29481 .63125 L
F
0 g
.29481 .63125 m
.29865 .63123 L
.29309 .63515 L
.28926 .6349 L
.29481 .63125 L
s
.249 0 .032 .032 k
.30037 .62759 m
.30421 .62731 L
.29865 .63123 L
.29481 .63125 L
.30037 .62759 L
F
0 g
.30037 .62759 m
.30421 .62731 L
.29865 .63123 L
.29481 .63125 L
.30037 .62759 L
s
.274 0 .049 .027 k
.30594 .62393 m
.30978 .62338 L
.30421 .62731 L
.30037 .62759 L
.30594 .62393 L
F
0 g
.30594 .62393 m
.30978 .62338 L
.30421 .62731 L
.30037 .62759 L
.30594 .62393 L
s
.298 0 .067 .027 k
.31151 .62026 m
.31536 .61944 L
.30978 .62338 L
.30594 .62393 L
.31151 .62026 L
F
0 g
.31151 .62026 m
.31536 .61944 L
.30978 .62338 L
.30594 .62393 L
.31151 .62026 L
s
.321 0 .084 .033 k
.31708 .6166 m
.32093 .61551 L
.31536 .61944 L
.31151 .62026 L
.31708 .6166 L
F
0 g
.31708 .6166 m
.32093 .61551 L
.31536 .61944 L
.31151 .62026 L
.31708 .6166 L
s
.344 0 .102 .044 k
.32267 .61293 m
.32652 .61158 L
.32093 .61551 L
.31708 .6166 L
.32267 .61293 L
F
0 g
.32267 .61293 m
.32652 .61158 L
.32093 .61551 L
.31708 .6166 L
.32267 .61293 L
s
.366 0 .12 .062 k
.32826 .60926 m
.33211 .60765 L
.32652 .61158 L
.32267 .61293 L
.32826 .60926 L
F
0 g
.32826 .60926 m
.33211 .60765 L
.32652 .61158 L
.32267 .61293 L
.32826 .60926 L
s
.385 0 .137 .087 k
.33386 .60559 m
.33771 .60372 L
.33211 .60765 L
.32826 .60926 L
.33386 .60559 L
F
0 g
.33386 .60559 m
.33771 .60372 L
.33211 .60765 L
.32826 .60926 L
.33386 .60559 L
s
.402 0 .153 .118 k
.33946 .60195 m
.34331 .5998 L
.33771 .60372 L
.33386 .60559 L
.33946 .60195 L
F
0 g
.33946 .60195 m
.34331 .5998 L
.33771 .60372 L
.33386 .60559 L
.33946 .60195 L
s
.417 0 .167 .155 k
.34508 .5983 m
.34892 .59591 L
.34331 .5998 L
.33946 .60195 L
.34508 .5983 L
F
0 g
.34508 .5983 m
.34892 .59591 L
.34331 .5998 L
.33946 .60195 L
.34508 .5983 L
s
.429 0 .179 .198 k
.35069 .5947 m
.35453 .59205 L
.34892 .59591 L
.34508 .5983 L
.35069 .5947 L
F
0 g
.35069 .5947 m
.35453 .59205 L
.34892 .59591 L
.34508 .5983 L
.35069 .5947 L
s
.35631 .59117 m
.36014 .58829 L
.35453 .59205 L
.35069 .5947 L
.35631 .59117 L
F
.35631 .59117 m
.36014 .58829 L
.35453 .59205 L
.35069 .5947 L
.35631 .59117 L
s
.36189 .58845 m
.36571 .58546 L
.36014 .58829 L
.35631 .59117 L
.36189 .58845 L
F
.36189 .58845 m
.36571 .58546 L
.36014 .58829 L
.35631 .59117 L
.36189 .58845 L
s
0 .267 .267 .733 k
.36737 .58784 m
.37116 .58509 L
.36571 .58546 L
.36189 .58845 L
.36737 .58784 L
F
0 g
.36737 .58784 m
.37116 .58509 L
.36571 .58546 L
.36189 .58845 L
.36737 .58784 L
s
0 .266 .266 .734 k
.37287 .58736 m
.37663 .58486 L
.37116 .58509 L
.36737 .58784 L
.37287 .58736 L
F
0 g
.37287 .58736 m
.37663 .58486 L
.37116 .58509 L
.36737 .58784 L
.37287 .58736 L
s
0 .252 .252 .748 k
.37838 .58692 m
.38211 .5847 L
.37663 .58486 L
.37287 .58736 L
.37838 .58692 L
F
0 g
.37838 .58692 m
.38211 .5847 L
.37663 .58486 L
.37287 .58736 L
.37838 .58692 L
s
0 .232 .232 .768 k
.38391 .58652 m
.38761 .58456 L
.38211 .5847 L
.37838 .58692 L
.38391 .58652 L
F
0 g
.38391 .58652 m
.38761 .58456 L
.38211 .5847 L
.37838 .58692 L
.38391 .58652 L
s
0 .207 .207 .793 k
.38946 .58613 m
.39313 .58445 L
.38761 .58456 L
.38391 .58652 L
.38946 .58613 L
F
0 g
.38946 .58613 m
.39313 .58445 L
.38761 .58456 L
.38391 .58652 L
.38946 .58613 L
s
0 .178 .178 .822 k
.39501 .58575 m
.39866 .58435 L
.39313 .58445 L
.38946 .58613 L
.39501 .58575 L
F
0 g
.39501 .58575 m
.39866 .58435 L
.39313 .58445 L
.38946 .58613 L
.39501 .58575 L
s
0 .144 .144 .856 k
.40059 .58538 m
.40422 .58424 L
.39866 .58435 L
.39501 .58575 L
.40059 .58538 L
F
0 g
.40059 .58538 m
.40422 .58424 L
.39866 .58435 L
.39501 .58575 L
.40059 .58538 L
s
0 .105 .105 .895 k
.40619 .58501 m
.40978 .58415 L
.40422 .58424 L
.40059 .58538 L
.40619 .58501 L
F
0 g
.40619 .58501 m
.40978 .58415 L
.40422 .58424 L
.40059 .58538 L
.40619 .58501 L
s
0 .063 .063 .937 k
.41181 .58464 m
.41538 .58407 L
.40978 .58415 L
.40619 .58501 L
.41181 .58464 L
F
0 g
.41181 .58464 m
.41538 .58407 L
.40978 .58415 L
.40619 .58501 L
.41181 .58464 L
s
0 .017 .017 .983 k
.41744 .58426 m
.42099 .58398 L
.41538 .58407 L
.41181 .58464 L
.41744 .58426 L
F
0 g
.41744 .58426 m
.42099 .58398 L
.41538 .58407 L
.41181 .58464 L
.41744 .58426 L
s
.4231 .5839 m
.42662 .58389 L
.42099 .58398 L
.41744 .58426 L
.4231 .5839 L
F
.4231 .5839 m
.42662 .58389 L
.42099 .58398 L
.41744 .58426 L
.4231 .5839 L
s
.672 .112 0 .244 k
.42877 .58353 m
.43227 .58381 L
.42662 .58389 L
.4231 .5839 L
.42877 .58353 L
F
0 g
.42877 .58353 m
.43227 .58381 L
.42662 .58389 L
.4231 .5839 L
.42877 .58353 L
s
.678 .134 0 .185 k
.43446 .58315 m
.43794 .58372 L
.43227 .58381 L
.42877 .58353 L
.43446 .58315 L
F
0 g
.43446 .58315 m
.43794 .58372 L
.43227 .58381 L
.42877 .58353 L
.43446 .58315 L
s
.677 .154 0 .134 k
.44017 .58278 m
.44363 .58363 L
.43794 .58372 L
.43446 .58315 L
.44017 .58278 L
F
0 g
.44017 .58278 m
.44363 .58363 L
.43794 .58372 L
.43446 .58315 L
.44017 .58278 L
s
.671 .173 0 .091 k
.44591 .5824 m
.44935 .58355 L
.44363 .58363 L
.44017 .58278 L
.44591 .5824 L
F
0 g
.44591 .5824 m
.44935 .58355 L
.44363 .58363 L
.44017 .58278 L
.44591 .5824 L
s
.658 .19 0 .057 k
.45165 .58203 m
.45508 .58346 L
.44935 .58355 L
.44591 .5824 L
.45165 .58203 L
F
0 g
.45165 .58203 m
.45508 .58346 L
.44935 .58355 L
.44591 .5824 L
.45165 .58203 L
s
.641 .205 0 .032 k
.45742 .58165 m
.46083 .58337 L
.45508 .58346 L
.45165 .58203 L
.45742 .58165 L
F
0 g
.45742 .58165 m
.46083 .58337 L
.45508 .58346 L
.45165 .58203 L
.45742 .58165 L
s
.62 .217 0 .016 k
.46321 .58127 m
.46661 .58328 L
.46083 .58337 L
.45742 .58165 L
.46321 .58127 L
F
0 g
.46321 .58127 m
.46661 .58328 L
.46083 .58337 L
.45742 .58165 L
.46321 .58127 L
s
.596 .227 0 .007 k
.46902 .58089 m
.47239 .5832 L
.46661 .58328 L
.46321 .58127 L
.46902 .58089 L
F
0 g
.46902 .58089 m
.47239 .5832 L
.46661 .58328 L
.46321 .58127 L
.46902 .58089 L
s
.571 .236 0 .004 k
.47485 .5805 m
.4782 .58311 L
.47239 .5832 L
.46902 .58089 L
.47485 .5805 L
F
0 g
.47485 .5805 m
.4782 .58311 L
.47239 .5832 L
.46902 .58089 L
.47485 .5805 L
s
.546 .242 0 .006 k
.48069 .58012 m
.48404 .58301 L
.4782 .58311 L
.47485 .5805 L
.48069 .58012 L
F
0 g
.48069 .58012 m
.48404 .58301 L
.4782 .58311 L
.47485 .5805 L
.48069 .58012 L
s
.52 .247 0 .012 k
.48655 .57974 m
.4899 .58292 L
.48404 .58301 L
.48069 .58012 L
.48655 .57974 L
F
0 g
.48655 .57974 m
.4899 .58292 L
.48404 .58301 L
.48069 .58012 L
.48655 .57974 L
s
.494 .25 0 .021 k
.49245 .57935 m
.49577 .58283 L
.4899 .58292 L
.48655 .57974 L
.49245 .57935 L
F
0 g
.49245 .57935 m
.49577 .58283 L
.4899 .58292 L
.48655 .57974 L
.49245 .57935 L
s
.471 .253 0 .031 k
.49836 .57897 m
.50167 .58274 L
.49577 .58283 L
.49245 .57935 L
.49836 .57897 L
F
0 g
.49836 .57897 m
.50167 .58274 L
.49577 .58283 L
.49245 .57935 L
.49836 .57897 L
s
.447 .254 0 .043 k
.50428 .57858 m
.50759 .58265 L
.50167 .58274 L
.49836 .57897 L
.50428 .57858 L
F
0 g
.50428 .57858 m
.50759 .58265 L
.50167 .58274 L
.49836 .57897 L
.50428 .57858 L
s
.426 .256 0 .055 k
.51022 .57819 m
.51353 .58256 L
.50759 .58265 L
.50428 .57858 L
.51022 .57819 L
F
0 g
.51022 .57819 m
.51353 .58256 L
.50759 .58265 L
.50428 .57858 L
.51022 .57819 L
s
.405 .256 0 .068 k
.5162 .5778 m
.51949 .58247 L
.51353 .58256 L
.51022 .57819 L
.5162 .5778 L
F
0 g
.5162 .5778 m
.51949 .58247 L
.51353 .58256 L
.51022 .57819 L
.5162 .5778 L
s
.387 .257 0 .08 k
.52218 .57741 m
.52547 .58238 L
.51949 .58247 L
.5162 .5778 L
.52218 .57741 L
F
0 g
.52218 .57741 m
.52547 .58238 L
.51949 .58247 L
.5162 .5778 L
.52218 .57741 L
s
.368 .256 0 .093 k
.5282 .57702 m
.53147 .58229 L
.52547 .58238 L
.52218 .57741 L
.5282 .57702 L
F
0 g
.5282 .57702 m
.53147 .58229 L
.52547 .58238 L
.52218 .57741 L
.5282 .57702 L
s
.352 .256 0 .105 k
.53423 .57662 m
.53749 .58219 L
.53147 .58229 L
.5282 .57702 L
.53423 .57662 L
F
0 g
.53423 .57662 m
.53749 .58219 L
.53147 .58229 L
.5282 .57702 L
.53423 .57662 L
s
.336 .256 0 .117 k
.54028 .57622 m
.54354 .5821 L
.53749 .58219 L
.53423 .57662 L
.54028 .57622 L
F
0 g
.54028 .57622 m
.54354 .5821 L
.53749 .58219 L
.53423 .57662 L
.54028 .57622 L
s
.322 .256 0 .128 k
.54634 .57583 m
.54961 .582 L
.54354 .5821 L
.54028 .57622 L
.54634 .57583 L
F
0 g
.54634 .57583 m
.54961 .582 L
.54354 .5821 L
.54028 .57622 L
.54634 .57583 L
s
.309 .255 0 .139 k
.55244 .57542 m
.5557 .58191 L
.54961 .582 L
.54634 .57583 L
.55244 .57542 L
F
0 g
.55244 .57542 m
.5557 .58191 L
.54961 .582 L
.54634 .57583 L
.55244 .57542 L
s
.296 .254 0 .15 k
.55856 .57502 m
.56181 .58181 L
.5557 .58191 L
.55244 .57542 L
.55856 .57502 L
F
0 g
.55856 .57502 m
.56181 .58181 L
.5557 .58191 L
.55244 .57542 L
.55856 .57502 L
s
.284 .253 0 .16 k
.56469 .57463 m
.56795 .58172 L
.56181 .58181 L
.55856 .57502 L
.56469 .57463 L
F
0 g
.56469 .57463 m
.56795 .58172 L
.56181 .58181 L
.55856 .57502 L
.56469 .57463 L
s
.274 .253 0 .169 k
.57084 .57422 m
.57411 .58163 L
.56795 .58172 L
.56469 .57463 L
.57084 .57422 L
F
0 g
.57084 .57422 m
.57411 .58163 L
.56795 .58172 L
.56469 .57463 L
.57084 .57422 L
s
.263 .251 0 .179 k
.57702 .57381 m
.58028 .58153 L
.57411 .58163 L
.57084 .57422 L
.57702 .57381 L
F
0 g
.57702 .57381 m
.58028 .58153 L
.57411 .58163 L
.57084 .57422 L
.57702 .57381 L
s
.254 .251 0 .187 k
.58322 .57341 m
.58648 .58144 L
.58028 .58153 L
.57702 .57381 L
.58322 .57341 L
F
0 g
.58322 .57341 m
.58648 .58144 L
.58028 .58153 L
.57702 .57381 L
.58322 .57341 L
s
.244 .25 0 .196 k
.58944 .57301 m
.59271 .58134 L
.58648 .58144 L
.58322 .57341 L
.58944 .57301 L
F
0 g
.58944 .57301 m
.59271 .58134 L
.58648 .58144 L
.58322 .57341 L
.58944 .57301 L
s
.237 .25 0 .203 k
.59569 .57259 m
.59896 .58125 L
.59271 .58134 L
.58944 .57301 L
.59569 .57259 L
F
0 g
.59569 .57259 m
.59896 .58125 L
.59271 .58134 L
.58944 .57301 L
.59569 .57259 L
s
.228 .249 0 .211 k
.60195 .57218 m
.60524 .58115 L
.59896 .58125 L
.59569 .57259 L
.60195 .57218 L
F
0 g
.60195 .57218 m
.60524 .58115 L
.59896 .58125 L
.59569 .57259 L
.60195 .57218 L
s
.221 .248 0 .218 k
.60823 .57176 m
.61153 .58105 L
.60524 .58115 L
.60195 .57218 L
.60823 .57176 L
F
0 g
.60823 .57176 m
.61153 .58105 L
.60524 .58115 L
.60195 .57218 L
.60823 .57176 L
s
.213 .247 0 .225 k
.61454 .57134 m
.61784 .58094 L
.61153 .58105 L
.60823 .57176 L
.61454 .57134 L
F
0 g
.61454 .57134 m
.61784 .58094 L
.61153 .58105 L
.60823 .57176 L
.61454 .57134 L
s
.206 .246 0 .232 k
.62087 .57091 m
.62419 .58082 L
.61784 .58094 L
.61454 .57134 L
.62087 .57091 L
F
0 g
.62087 .57091 m
.62419 .58082 L
.61784 .58094 L
.61454 .57134 L
.62087 .57091 L
s
.199 .245 0 .238 k
.62723 .57046 m
.63056 .5807 L
.62419 .58082 L
.62087 .57091 L
.62723 .57046 L
F
0 g
.62723 .57046 m
.63056 .5807 L
.62419 .58082 L
.62087 .57091 L
.62723 .57046 L
s
.193 .244 0 .244 k
.6336 .57 m
.63694 .58054 L
.63056 .5807 L
.62723 .57046 L
.6336 .57 L
F
0 g
.6336 .57 m
.63694 .58054 L
.63056 .5807 L
.62723 .57046 L
.6336 .57 L
s
.187 .243 0 .249 k
.63999 .56951 m
.64335 .58035 L
.63694 .58054 L
.6336 .57 L
.63999 .56951 L
F
0 g
.63999 .56951 m
.64335 .58035 L
.63694 .58054 L
.6336 .57 L
.63999 .56951 L
s
.179 .24 0 .255 k
.64641 .56895 m
.64978 .58009 L
.64335 .58035 L
.63999 .56951 L
.64641 .56895 L
F
0 g
.64641 .56895 m
.64978 .58009 L
.64335 .58035 L
.63999 .56951 L
.64641 .56895 L
s
.169 .237 0 .26 k
.65284 .56826 m
.65623 .57968 L
.64978 .58009 L
.64641 .56895 L
.65284 .56826 L
F
0 g
.65284 .56826 m
.65623 .57968 L
.64978 .58009 L
.64641 .56895 L
.65284 .56826 L
s
.09 .188 0 .274 k
.65922 .56527 m
.66259 .57658 L
.65623 .57968 L
.65284 .56826 L
.65922 .56527 L
F
0 g
.65922 .56527 m
.66259 .57658 L
.65623 .57968 L
.65284 .56826 L
.65922 .56527 L
s
.064 .171 0 .277 k
.66557 .56141 m
.66893 .57245 L
.66259 .57658 L
.65922 .56527 L
.66557 .56141 L
F
0 g
.66557 .56141 m
.66893 .57245 L
.66259 .57658 L
.65922 .56527 L
.66557 .56141 L
s
.064 .169 0 .273 k
.67191 .55745 m
.67527 .56822 L
.66893 .57245 L
.66557 .56141 L
.67191 .55745 L
F
0 g
.67191 .55745 m
.67527 .56822 L
.66893 .57245 L
.66557 .56141 L
.67191 .55745 L
s
.064 .166 0 .27 k
.67827 .55345 m
.68162 .56392 L
.67527 .56822 L
.67191 .55745 L
.67827 .55345 L
F
0 g
.67827 .55345 m
.68162 .56392 L
.67527 .56822 L
.67191 .55745 L
.67827 .55345 L
s
.066 .165 0 .265 k
.68464 .54941 m
.68797 .55961 L
.68162 .56392 L
.67827 .55345 L
.68464 .54941 L
F
0 g
.68464 .54941 m
.68797 .55961 L
.68162 .56392 L
.67827 .55345 L
.68464 .54941 L
s
.067 .163 0 .261 k
.69102 .54535 m
.69433 .55526 L
.68797 .55961 L
.68464 .54941 L
.69102 .54535 L
F
0 g
.69102 .54535 m
.69433 .55526 L
.68797 .55961 L
.68464 .54941 L
.69102 .54535 L
s
.069 .161 0 .256 k
.6974 .54128 m
.7007 .5509 L
.69433 .55526 L
.69102 .54535 L
.6974 .54128 L
F
0 g
.6974 .54128 m
.7007 .5509 L
.69433 .55526 L
.69102 .54535 L
.6974 .54128 L
s
.071 .16 0 .251 k
.70379 .5372 m
.70708 .54652 L
.7007 .5509 L
.6974 .54128 L
.70379 .5372 L
F
0 g
.70379 .5372 m
.70708 .54652 L
.7007 .5509 L
.6974 .54128 L
.70379 .5372 L
s
.073 .158 0 .246 k
.71018 .53312 m
.71345 .54215 L
.70708 .54652 L
.70379 .5372 L
.71018 .53312 L
F
0 g
.71018 .53312 m
.71345 .54215 L
.70708 .54652 L
.70379 .5372 L
.71018 .53312 L
s
.074 .155 0 .241 k
.7166 .52901 m
.71984 .53776 L
.71345 .54215 L
.71018 .53312 L
.7166 .52901 L
F
0 g
.7166 .52901 m
.71984 .53776 L
.71345 .54215 L
.71018 .53312 L
.7166 .52901 L
s
.077 .154 0 .235 k
.72301 .52491 m
.72624 .53337 L
.71984 .53776 L
.7166 .52901 L
.72301 .52491 L
F
0 g
.72301 .52491 m
.72624 .53337 L
.71984 .53776 L
.7166 .52901 L
.72301 .52491 L
s
.08 .152 0 .229 k
.72944 .52081 m
.73264 .52896 L
.72624 .53337 L
.72301 .52491 L
.72944 .52081 L
F
0 g
.72944 .52081 m
.73264 .52896 L
.72624 .53337 L
.72301 .52491 L
.72944 .52081 L
s
.082 .149 0 .223 k
.73587 .5167 m
.73905 .52456 L
.73264 .52896 L
.72944 .52081 L
.73587 .5167 L
F
0 g
.73587 .5167 m
.73905 .52456 L
.73264 .52896 L
.72944 .52081 L
.73587 .5167 L
s
.086 .147 0 .216 k
.74232 .51257 m
.74546 .52015 L
.73905 .52456 L
.73587 .5167 L
.74232 .51257 L
F
0 g
.74232 .51257 m
.74546 .52015 L
.73905 .52456 L
.73587 .5167 L
.74232 .51257 L
s
.089 .145 0 .209 k
.74876 .50845 m
.75189 .51574 L
.74546 .52015 L
.74232 .51257 L
.74876 .50845 L
F
0 g
.74876 .50845 m
.75189 .51574 L
.74546 .52015 L
.74232 .51257 L
.74876 .50845 L
s
.092 .142 0 .202 k
.75522 .50432 m
.75832 .51131 L
.75189 .51574 L
.74876 .50845 L
.75522 .50432 L
F
0 g
.75522 .50432 m
.75832 .51131 L
.75189 .51574 L
.74876 .50845 L
.75522 .50432 L
s
.095 .139 0 .195 k
.76169 .50018 m
.76476 .50689 L
.75832 .51131 L
.75522 .50432 L
.76169 .50018 L
F
0 g
.76169 .50018 m
.76476 .50689 L
.75832 .51131 L
.75522 .50432 L
.76169 .50018 L
s
.099 .136 0 .187 k
.76817 .49604 m
.77121 .50246 L
.76476 .50689 L
.76169 .50018 L
.76817 .49604 L
F
0 g
.76817 .49604 m
.77121 .50246 L
.76476 .50689 L
.76169 .50018 L
.76817 .49604 L
s
.103 .133 0 .179 k
.77465 .49189 m
.77767 .49803 L
.77121 .50246 L
.76817 .49604 L
.77465 .49189 L
F
0 g
.77465 .49189 m
.77767 .49803 L
.77121 .50246 L
.76817 .49604 L
.77465 .49189 L
s
.107 .129 0 .171 k
.78115 .48773 m
.78412 .49358 L
.77767 .49803 L
.77465 .49189 L
.78115 .48773 L
F
0 g
.78115 .48773 m
.78412 .49358 L
.77767 .49803 L
.77465 .49189 L
.78115 .48773 L
s
.112 .125 0 .162 k
.78765 .48357 m
.7906 .48914 L
.78412 .49358 L
.78115 .48773 L
.78765 .48357 L
F
0 g
.78765 .48357 m
.7906 .48914 L
.78412 .49358 L
.78115 .48773 L
.78765 .48357 L
s
.117 .121 0 .153 k
.79416 .47941 m
.79708 .48469 L
.7906 .48914 L
.78765 .48357 L
.79416 .47941 L
F
0 g
.79416 .47941 m
.79708 .48469 L
.7906 .48914 L
.78765 .48357 L
.79416 .47941 L
s
.122 .116 0 .144 k
.80069 .47525 m
.80356 .48023 L
.79708 .48469 L
.79416 .47941 L
.80069 .47525 L
F
0 g
.80069 .47525 m
.80356 .48023 L
.79708 .48469 L
.79416 .47941 L
.80069 .47525 L
s
.126 .11 0 .135 k
.80722 .47106 m
.81005 .47577 L
.80356 .48023 L
.80069 .47525 L
.80722 .47106 L
F
0 g
.80722 .47106 m
.81005 .47577 L
.80356 .48023 L
.80069 .47525 L
.80722 .47106 L
s
.132 .105 0 .125 k
.81376 .46688 m
.81655 .4713 L
.81005 .47577 L
.80722 .47106 L
.81376 .46688 L
F
0 g
.81376 .46688 m
.81655 .4713 L
.81005 .47577 L
.80722 .47106 L
.81376 .46688 L
s
.144 .112 0 .122 k
.2249 .67154 m
.22863 .67479 L
.22317 .67838 L
.21945 .67487 L
.2249 .67154 L
F
0 g
.2249 .67154 m
.22863 .67479 L
.22317 .67838 L
.21945 .67487 L
.2249 .67154 L
s
.15 .107 0 .112 k
.23037 .66821 m
.23412 .67119 L
.22863 .67479 L
.2249 .67154 L
.23037 .66821 L
F
0 g
.23037 .66821 m
.23412 .67119 L
.22863 .67479 L
.2249 .67154 L
.23037 .66821 L
s
.156 .1 0 .103 k
.23584 .66488 m
.2396 .66758 L
.23412 .67119 L
.23037 .66821 L
.23584 .66488 L
F
0 g
.23584 .66488 m
.2396 .66758 L
.23412 .67119 L
.23037 .66821 L
.23584 .66488 L
s
.164 .093 0 .093 k
.24132 .66153 m
.24509 .66396 L
.2396 .66758 L
.23584 .66488 L
.24132 .66153 L
F
0 g
.24132 .66153 m
.24509 .66396 L
.2396 .66758 L
.23584 .66488 L
.24132 .66153 L
s
.172 .086 0 .083 k
.2468 .65819 m
.25058 .66034 L
.24509 .66396 L
.24132 .66153 L
.2468 .65819 L
F
0 g
.2468 .65819 m
.25058 .66034 L
.24509 .66396 L
.24132 .66153 L
.2468 .65819 L
s
.179 .078 0 .074 k
.25229 .65484 m
.25609 .65672 L
.25058 .66034 L
.2468 .65819 L
.25229 .65484 L
F
0 g
.25229 .65484 m
.25609 .65672 L
.25058 .66034 L
.2468 .65819 L
.25229 .65484 L
s
.188 .069 0 .065 k
.25779 .65149 m
.2616 .65309 L
.25609 .65672 L
.25229 .65484 L
.25779 .65149 L
F
0 g
.25779 .65149 m
.2616 .65309 L
.25609 .65672 L
.25229 .65484 L
.25779 .65149 L
s
.196 .059 0 .058 k
.2633 .64812 m
.26712 .64946 L
.2616 .65309 L
.25779 .65149 L
.2633 .64812 L
F
0 g
.2633 .64812 m
.26712 .64946 L
.2616 .65309 L
.25779 .65149 L
.2633 .64812 L
s
.206 .049 0 .051 k
.26882 .64477 m
.27265 .64583 L
.26712 .64946 L
.2633 .64812 L
.26882 .64477 L
F
0 g
.26882 .64477 m
.27265 .64583 L
.26712 .64946 L
.2633 .64812 L
.26882 .64477 L
s
.215 .036 0 .047 k
.27434 .64139 m
.27818 .6422 L
.27265 .64583 L
.26882 .64477 L
.27434 .64139 L
F
0 g
.27434 .64139 m
.27818 .6422 L
.27265 .64583 L
.26882 .64477 L
.27434 .64139 L
s
.224 .023 0 .045 k
.27987 .63802 m
.28372 .63855 L
.27818 .6422 L
.27434 .64139 L
.27987 .63802 L
F
0 g
.27987 .63802 m
.28372 .63855 L
.27818 .6422 L
.27434 .64139 L
.27987 .63802 L
s
.233 .009 0 .046 k
.28541 .63465 m
.28926 .6349 L
.28372 .63855 L
.27987 .63802 L
.28541 .63465 L
F
0 g
.28541 .63465 m
.28926 .6349 L
.28372 .63855 L
.27987 .63802 L
.28541 .63465 L
s
.249 0 .006 .044 k
.29095 .63126 m
.29481 .63125 L
.28926 .6349 L
.28541 .63465 L
.29095 .63126 L
F
0 g
.29095 .63126 m
.29481 .63125 L
.28926 .6349 L
.28541 .63465 L
.29095 .63126 L
s
.274 0 .023 .037 k
.2965 .62787 m
.30037 .62759 L
.29481 .63125 L
.29095 .63126 L
.2965 .62787 L
F
0 g
.2965 .62787 m
.30037 .62759 L
.29481 .63125 L
.29095 .63126 L
.2965 .62787 L
s
.299 0 .039 .035 k
.30206 .62448 m
.30594 .62393 L
.30037 .62759 L
.2965 .62787 L
.30206 .62448 L
F
0 g
.30206 .62448 m
.30594 .62393 L
.30037 .62759 L
.2965 .62787 L
.30206 .62448 L
s
.325 0 .058 .037 k
.30764 .62109 m
.31151 .62026 L
.30594 .62393 L
.30206 .62448 L
.30764 .62109 L
F
0 g
.30764 .62109 m
.31151 .62026 L
.30594 .62393 L
.30206 .62448 L
.30764 .62109 L
s
.349 0 .076 .046 k
.31321 .61769 m
.31708 .6166 L
.31151 .62026 L
.30764 .62109 L
.31321 .61769 L
F
0 g
.31321 .61769 m
.31708 .6166 L
.31151 .62026 L
.30764 .62109 L
.31321 .61769 L
s
.37 0 .094 .062 k
.3188 .61429 m
.32267 .61293 L
.31708 .6166 L
.31321 .61769 L
.3188 .61429 L
F
0 g
.3188 .61429 m
.32267 .61293 L
.31708 .6166 L
.31321 .61769 L
.3188 .61429 L
s
.391 0 .111 .084 k
.32439 .61089 m
.32826 .60926 L
.32267 .61293 L
.3188 .61429 L
.32439 .61089 L
F
0 g
.32439 .61089 m
.32826 .60926 L
.32267 .61293 L
.3188 .61429 L
.32439 .61089 L
s
.409 0 .128 .113 k
.32999 .60749 m
.33386 .60559 L
.32826 .60926 L
.32439 .61089 L
.32999 .60749 L
F
0 g
.32999 .60749 m
.33386 .60559 L
.32826 .60926 L
.32439 .61089 L
.32999 .60749 L
s
.424 0 .143 .148 k
.33559 .60409 m
.33946 .60195 L
.33386 .60559 L
.32999 .60749 L
.33559 .60409 L
F
0 g
.33559 .60409 m
.33946 .60195 L
.33386 .60559 L
.32999 .60749 L
.33559 .60409 L
s
.436 0 .157 .188 k
.34121 .60071 m
.34508 .5983 L
.33946 .60195 L
.33559 .60409 L
.34121 .60071 L
F
0 g
.34121 .60071 m
.34508 .5983 L
.33946 .60195 L
.33559 .60409 L
.34121 .60071 L
s
.34683 .59737 m
.35069 .5947 L
.34508 .5983 L
.34121 .60071 L
.34683 .59737 L
F
.34683 .59737 m
.35069 .5947 L
.34508 .5983 L
.34121 .60071 L
.34683 .59737 L
s
.35245 .59407 m
.35631 .59117 L
.35069 .5947 L
.34683 .59737 L
.35245 .59407 L
F
.35245 .59407 m
.35631 .59117 L
.35069 .5947 L
.34683 .59737 L
.35245 .59407 L
s
.35805 .59146 m
.36189 .58845 L
.35631 .59117 L
.35245 .59407 L
.35805 .59146 L
F
.35805 .59146 m
.36189 .58845 L
.35631 .59117 L
.35245 .59407 L
.35805 .59146 L
s
0 .233 .233 .767 k
.36356 .59061 m
.36737 .58784 L
.36189 .58845 L
.35805 .59146 L
.36356 .59061 L
F
0 g
.36356 .59061 m
.36737 .58784 L
.36189 .58845 L
.35805 .59146 L
.36356 .59061 L
s
0 .228 .228 .772 k
.36908 .58988 m
.37287 .58736 L
.36737 .58784 L
.36356 .59061 L
.36908 .58988 L
F
0 g
.36908 .58988 m
.37287 .58736 L
.36737 .58784 L
.36356 .59061 L
.36908 .58988 L
s
0 .211 .211 .789 k
.37462 .58917 m
.37838 .58692 L
.37287 .58736 L
.36908 .58988 L
.37462 .58917 L
F
0 g
.37462 .58917 m
.37838 .58692 L
.37287 .58736 L
.36908 .58988 L
.37462 .58917 L
s
0 .188 .188 .812 k
.38018 .5885 m
.38391 .58652 L
.37838 .58692 L
.37462 .58917 L
.38018 .5885 L
F
0 g
.38018 .5885 m
.38391 .58652 L
.37838 .58692 L
.37462 .58917 L
.38018 .5885 L
s
0 .159 .159 .841 k
.38575 .58783 m
.38946 .58613 L
.38391 .58652 L
.38018 .5885 L
.38575 .58783 L
F
0 g
.38575 .58783 m
.38946 .58613 L
.38391 .58652 L
.38018 .5885 L
.38575 .58783 L
s
0 .126 .126 .874 k
.39134 .58718 m
.39501 .58575 L
.38946 .58613 L
.38575 .58783 L
.39134 .58718 L
F
0 g
.39134 .58718 m
.39501 .58575 L
.38946 .58613 L
.38575 .58783 L
.39134 .58718 L
s
0 .089 .089 .911 k
.39694 .58652 m
.40059 .58538 L
.39501 .58575 L
.39134 .58718 L
.39694 .58652 L
F
0 g
.39694 .58652 m
.40059 .58538 L
.39501 .58575 L
.39134 .58718 L
.39694 .58652 L
s
0 .048 .048 .952 k
.40256 .58587 m
.40619 .58501 L
.40059 .58538 L
.39694 .58652 L
.40256 .58587 L
F
0 g
.40256 .58587 m
.40619 .58501 L
.40059 .58538 L
.39694 .58652 L
.40256 .58587 L
s
0 .002 .002 .998 k
.40821 .58521 m
.41181 .58464 L
.40619 .58501 L
.40256 .58587 L
.40821 .58521 L
F
0 g
.40821 .58521 m
.41181 .58464 L
.40619 .58501 L
.40256 .58587 L
.40821 .58521 L
s
.41387 .58456 m
.41744 .58426 L
.41181 .58464 L
.40821 .58521 L
.41387 .58456 L
F
.41387 .58456 m
.41744 .58426 L
.41181 .58464 L
.40821 .58521 L
.41387 .58456 L
s
.633 .077 0 .269 k
.41955 .5839 m
.4231 .5839 L
.41744 .58426 L
.41387 .58456 L
.41955 .5839 L
F
0 g
.41955 .5839 m
.4231 .5839 L
.41744 .58426 L
.41387 .58456 L
.41955 .5839 L
s
.641 .098 0 .209 k
.42524 .58324 m
.42877 .58353 L
.4231 .5839 L
.41955 .5839 L
.42524 .58324 L
F
0 g
.42524 .58324 m
.42877 .58353 L
.4231 .5839 L
.41955 .5839 L
.42524 .58324 L
s
.644 .12 0 .154 k
.43096 .58258 m
.43446 .58315 L
.42877 .58353 L
.42524 .58324 L
.43096 .58258 L
F
0 g
.43096 .58258 m
.43446 .58315 L
.42877 .58353 L
.42524 .58324 L
.43096 .58258 L
s
.64 .138 0 .108 k
.43668 .58191 m
.44017 .58278 L
.43446 .58315 L
.43096 .58258 L
.43668 .58191 L
F
0 g
.43668 .58191 m
.44017 .58278 L
.43446 .58315 L
.43096 .58258 L
.43668 .58191 L
s
.632 .157 0 .069 k
.44243 .58125 m
.44591 .5824 L
.44017 .58278 L
.43668 .58191 L
.44243 .58125 L
F
0 g
.44243 .58125 m
.44591 .5824 L
.44017 .58278 L
.43668 .58191 L
.44243 .58125 L
s
.617 .174 0 .04 k
.44821 .58058 m
.45165 .58203 L
.44591 .5824 L
.44243 .58125 L
.44821 .58058 L
F
0 g
.44821 .58058 m
.45165 .58203 L
.44591 .5824 L
.44243 .58125 L
.44821 .58058 L
s
.599 .187 0 .02 k
.454 .57992 m
.45742 .58165 L
.45165 .58203 L
.44821 .58058 L
.454 .57992 L
F
0 g
.454 .57992 m
.45742 .58165 L
.45165 .58203 L
.44821 .58058 L
.454 .57992 L
s
.577 .199 0 .008 k
.4598 .57924 m
.46321 .58127 L
.45742 .58165 L
.454 .57992 L
.4598 .57924 L
F
0 g
.4598 .57924 m
.46321 .58127 L
.45742 .58165 L
.454 .57992 L
.4598 .57924 L
s
.555 .209 0 .002 k
.46562 .57858 m
.46902 .58089 L
.46321 .58127 L
.4598 .57924 L
.46562 .57858 L
F
0 g
.46562 .57858 m
.46902 .58089 L
.46321 .58127 L
.4598 .57924 L
.46562 .57858 L
s
.53 .217 0 .002 k
.47147 .5779 m
.47485 .5805 L
.46902 .58089 L
.46562 .57858 L
.47147 .5779 L
F
0 g
.47147 .5779 m
.47485 .5805 L
.46902 .58089 L
.46562 .57858 L
.47147 .5779 L
s
.506 .224 0 .006 k
.47732 .57722 m
.48069 .58012 L
.47485 .5805 L
.47147 .5779 L
.47732 .57722 L
F
0 g
.47732 .57722 m
.48069 .58012 L
.47485 .5805 L
.47147 .5779 L
.47732 .57722 L
s
.482 .23 0 .013 k
.48321 .57654 m
.48655 .57974 L
.48069 .58012 L
.47732 .57722 L
.48321 .57654 L
F
0 g
.48321 .57654 m
.48655 .57974 L
.48069 .58012 L
.47732 .57722 L
.48321 .57654 L
s
.459 .233 0 .023 k
.48911 .57586 m
.49245 .57935 L
.48655 .57974 L
.48321 .57654 L
.48911 .57586 L
F
0 g
.48911 .57586 m
.49245 .57935 L
.48655 .57974 L
.48321 .57654 L
.48911 .57586 L
s
.436 .236 0 .034 k
.49502 .57518 m
.49836 .57897 L
.49245 .57935 L
.48911 .57586 L
.49502 .57518 L
F
0 g
.49502 .57518 m
.49836 .57897 L
.49245 .57935 L
.48911 .57586 L
.49502 .57518 L
s
.415 .239 0 .046 k
.50096 .57449 m
.50428 .57858 L
.49836 .57897 L
.49502 .57518 L
.50096 .57449 L
F
0 g
.50096 .57449 m
.50428 .57858 L
.49836 .57897 L
.49502 .57518 L
.50096 .57449 L
s
.395 .24 0 .059 k
.50692 .5738 m
.51022 .57819 L
.50428 .57858 L
.50096 .57449 L
.50692 .5738 L
F
0 g
.50692 .5738 m
.51022 .57819 L
.50428 .57858 L
.50096 .57449 L
.50692 .5738 L
s
.377 .242 0 .071 k
.5129 .57311 m
.5162 .5778 L
.51022 .57819 L
.50692 .5738 L
.5129 .57311 L
F
0 g
.5129 .57311 m
.5162 .5778 L
.51022 .57819 L
.50692 .5738 L
.5129 .57311 L
s
.359 .242 0 .084 k
.51889 .57242 m
.52218 .57741 L
.5162 .5778 L
.5129 .57311 L
.51889 .57242 L
F
0 g
.51889 .57242 m
.52218 .57741 L
.5162 .5778 L
.5129 .57311 L
.51889 .57242 L
s
.343 .243 0 .096 k
.52491 .57172 m
.5282 .57702 L
.52218 .57741 L
.51889 .57242 L
.52491 .57172 L
F
0 g
.52491 .57172 m
.5282 .57702 L
.52218 .57741 L
.51889 .57242 L
.52491 .57172 L
s
.328 .244 0 .108 k
.53094 .57103 m
.53423 .57662 L
.5282 .57702 L
.52491 .57172 L
.53094 .57103 L
F
0 g
.53094 .57103 m
.53423 .57662 L
.5282 .57702 L
.52491 .57172 L
.53094 .57103 L
s
.314 .243 0 .12 k
.537 .57032 m
.54028 .57622 L
.53423 .57662 L
.53094 .57103 L
.537 .57032 L
F
0 g
.537 .57032 m
.54028 .57622 L
.53423 .57662 L
.53094 .57103 L
.537 .57032 L
s
.301 .244 0 .131 k
.54307 .56963 m
.54634 .57583 L
.54028 .57622 L
.537 .57032 L
.54307 .56963 L
F
0 g
.54307 .56963 m
.54634 .57583 L
.54028 .57622 L
.537 .57032 L
.54307 .56963 L
s
.288 .243 0 .142 k
.54916 .56892 m
.55244 .57542 L
.54634 .57583 L
.54307 .56963 L
.54916 .56892 L
F
0 g
.54916 .56892 m
.55244 .57542 L
.54634 .57583 L
.54307 .56963 L
.54916 .56892 L
s
.277 .243 0 .152 k
.55528 .56822 m
.55856 .57502 L
.55244 .57542 L
.54916 .56892 L
.55528 .56822 L
F
0 g
.55528 .56822 m
.55856 .57502 L
.55244 .57542 L
.54916 .56892 L
.55528 .56822 L
s
.266 .243 0 .162 k
.56142 .5675 m
.56469 .57463 L
.55856 .57502 L
.55528 .56822 L
.56142 .5675 L
F
0 g
.56142 .5675 m
.56469 .57463 L
.55856 .57502 L
.55528 .56822 L
.56142 .5675 L
s
.255 .242 0 .172 k
.56757 .5668 m
.57084 .57422 L
.56469 .57463 L
.56142 .5675 L
.56757 .5668 L
F
0 g
.56757 .5668 m
.57084 .57422 L
.56469 .57463 L
.56142 .5675 L
.56757 .5668 L
s
.246 .242 0 .181 k
.57375 .56608 m
.57702 .57381 L
.57084 .57422 L
.56757 .5668 L
.57375 .56608 L
F
0 g
.57375 .56608 m
.57702 .57381 L
.57084 .57422 L
.56757 .5668 L
.57375 .56608 L
s
.238 .242 0 .189 k
.57994 .56536 m
.58322 .57341 L
.57702 .57381 L
.57375 .56608 L
.57994 .56536 L
F
0 g
.57994 .56536 m
.58322 .57341 L
.57702 .57381 L
.57375 .56608 L
.57994 .56536 L
s
.228 .24 0 .198 k
.58616 .56465 m
.58944 .57301 L
.58322 .57341 L
.57994 .56536 L
.58616 .56465 L
F
0 g
.58616 .56465 m
.58944 .57301 L
.58322 .57341 L
.57994 .56536 L
.58616 .56465 L
s
.221 .241 0 .205 k
.5924 .56392 m
.59569 .57259 L
.58944 .57301 L
.58616 .56465 L
.5924 .56392 L
F
0 g
.5924 .56392 m
.59569 .57259 L
.58944 .57301 L
.58616 .56465 L
.5924 .56392 L
s
.213 .24 0 .213 k
.59866 .56319 m
.60195 .57218 L
.59569 .57259 L
.5924 .56392 L
.59866 .56319 L
F
0 g
.59866 .56319 m
.60195 .57218 L
.59569 .57259 L
.5924 .56392 L
.59866 .56319 L
s
.206 .239 0 .22 k
.60494 .56247 m
.60823 .57176 L
.60195 .57218 L
.59866 .56319 L
.60494 .56247 L
F
0 g
.60494 .56247 m
.60823 .57176 L
.60195 .57218 L
.59866 .56319 L
.60494 .56247 L
s
.2 .239 0 .226 k
.61124 .56173 m
.61454 .57134 L
.60823 .57176 L
.60494 .56247 L
.61124 .56173 L
F
0 g
.61124 .56173 m
.61454 .57134 L
.60823 .57176 L
.60494 .56247 L
.61124 .56173 L
s
.193 .238 0 .233 k
.61756 .56099 m
.62087 .57091 L
.61454 .57134 L
.61124 .56173 L
.61756 .56099 L
F
0 g
.61756 .56099 m
.62087 .57091 L
.61454 .57134 L
.61124 .56173 L
.61756 .56099 L
s
.187 .238 0 .239 k
.62389 .56023 m
.62723 .57046 L
.62087 .57091 L
.61756 .56099 L
.62389 .56023 L
F
0 g
.62389 .56023 m
.62723 .57046 L
.62087 .57091 L
.61756 .56099 L
.62389 .56023 L
s
.181 .237 0 .245 k
.63026 .55946 m
.6336 .57 L
.62723 .57046 L
.62389 .56023 L
.63026 .55946 L
F
0 g
.63026 .55946 m
.6336 .57 L
.62723 .57046 L
.62389 .56023 L
.63026 .55946 L
s
.176 .236 0 .25 k
.63664 .55866 m
.63999 .56951 L
.6336 .57 L
.63026 .55946 L
.63664 .55866 L
F
0 g
.63664 .55866 m
.63999 .56951 L
.6336 .57 L
.63026 .55946 L
.63664 .55866 L
s
.168 .234 0 .256 k
.64305 .5578 m
.64641 .56895 L
.63999 .56951 L
.63664 .55866 L
.64305 .5578 L
F
0 g
.64305 .5578 m
.64641 .56895 L
.63999 .56951 L
.63664 .55866 L
.64305 .5578 L
s
.16 .231 0 .261 k
.64947 .55684 m
.65284 .56826 L
.64641 .56895 L
.64305 .5578 L
.64947 .55684 L
F
0 g
.64947 .55684 m
.65284 .56826 L
.64641 .56895 L
.64305 .5578 L
.64947 .55684 L
s
.094 .191 0 .273 k
.65584 .55396 m
.65922 .56527 L
.65284 .56826 L
.64947 .55684 L
.65584 .55396 L
F
0 g
.65584 .55396 m
.65922 .56527 L
.65284 .56826 L
.64947 .55684 L
.65584 .55396 L
s
.073 .176 0 .275 k
.66219 .55037 m
.66557 .56141 L
.65922 .56527 L
.65584 .55396 L
.66219 .55037 L
F
0 g
.66219 .55037 m
.66557 .56141 L
.65922 .56527 L
.65584 .55396 L
.66219 .55037 L
s
.072 .174 0 .272 k
.66855 .54667 m
.67191 .55745 L
.66557 .56141 L
.66219 .55037 L
.66855 .54667 L
F
0 g
.66855 .54667 m
.67191 .55745 L
.66557 .56141 L
.66219 .55037 L
.66855 .54667 L
s
.073 .172 0 .268 k
.67493 .54295 m
.67827 .55345 L
.67191 .55745 L
.66855 .54667 L
.67493 .54295 L
F
0 g
.67493 .54295 m
.67827 .55345 L
.67191 .55745 L
.66855 .54667 L
.67493 .54295 L
s
.074 .17 0 .264 k
.6813 .5392 m
.68464 .54941 L
.67827 .55345 L
.67493 .54295 L
.6813 .5392 L
F
0 g
.6813 .5392 m
.68464 .54941 L
.67827 .55345 L
.67493 .54295 L
.6813 .5392 L
s
.076 .169 0 .259 k
.68769 .53543 m
.69102 .54535 L
.68464 .54941 L
.6813 .5392 L
.68769 .53543 L
F
0 g
.68769 .53543 m
.69102 .54535 L
.68464 .54941 L
.6813 .5392 L
.68769 .53543 L
s
.079 .168 0 .254 k
.69409 .53165 m
.6974 .54128 L
.69102 .54535 L
.68769 .53543 L
.69409 .53165 L
F
0 g
.69409 .53165 m
.6974 .54128 L
.69102 .54535 L
.68769 .53543 L
.69409 .53165 L
s
.081 .166 0 .249 k
.7005 .52786 m
.70379 .5372 L
.6974 .54128 L
.69409 .53165 L
.7005 .52786 L
F
0 g
.7005 .52786 m
.70379 .5372 L
.6974 .54128 L
.69409 .53165 L
.7005 .52786 L
s
.083 .164 0 .244 k
.70692 .52406 m
.71018 .53312 L
.70379 .5372 L
.7005 .52786 L
.70692 .52406 L
F
0 g
.70692 .52406 m
.71018 .53312 L
.70379 .5372 L
.7005 .52786 L
.70692 .52406 L
s
.086 .163 0 .238 k
.71334 .52026 m
.7166 .52901 L
.71018 .53312 L
.70692 .52406 L
.71334 .52026 L
F
0 g
.71334 .52026 m
.7166 .52901 L
.71018 .53312 L
.70692 .52406 L
.71334 .52026 L
s
.089 .161 0 .232 k
.71978 .51645 m
.72301 .52491 L
.7166 .52901 L
.71334 .52026 L
.71978 .51645 L
F
0 g
.71978 .51645 m
.72301 .52491 L
.7166 .52901 L
.71334 .52026 L
.71978 .51645 L
s
.092 .159 0 .226 k
.72623 .51263 m
.72944 .52081 L
.72301 .52491 L
.71978 .51645 L
.72623 .51263 L
F
0 g
.72623 .51263 m
.72944 .52081 L
.72301 .52491 L
.71978 .51645 L
.72623 .51263 L
s
.094 .157 0 .22 k
.73268 .5088 m
.73587 .5167 L
.72944 .52081 L
.72623 .51263 L
.73268 .5088 L
F
0 g
.73268 .5088 m
.73587 .5167 L
.72944 .52081 L
.72623 .51263 L
.73268 .5088 L
s
.098 .155 0 .213 k
.73915 .50497 m
.74232 .51257 L
.73587 .5167 L
.73268 .5088 L
.73915 .50497 L
F
0 g
.73915 .50497 m
.74232 .51257 L
.73587 .5167 L
.73268 .5088 L
.73915 .50497 L
s
.102 .153 0 .206 k
.74563 .50114 m
.74876 .50845 L
.74232 .51257 L
.73915 .50497 L
.74563 .50114 L
F
0 g
.74563 .50114 m
.74876 .50845 L
.74232 .51257 L
.73915 .50497 L
.74563 .50114 L
s
.105 .15 0 .199 k
.75211 .49729 m
.75522 .50432 L
.74876 .50845 L
.74563 .50114 L
.75211 .49729 L
F
0 g
.75211 .49729 m
.75522 .50432 L
.74876 .50845 L
.74563 .50114 L
.75211 .49729 L
s
.109 .148 0 .191 k
.75861 .49345 m
.76169 .50018 L
.75522 .50432 L
.75211 .49729 L
.75861 .49345 L
F
0 g
.75861 .49345 m
.76169 .50018 L
.75522 .50432 L
.75211 .49729 L
.75861 .49345 L
s
.114 .145 0 .183 k
.76512 .48959 m
.76817 .49604 L
.76169 .50018 L
.75861 .49345 L
.76512 .48959 L
F
0 g
.76512 .48959 m
.76817 .49604 L
.76169 .50018 L
.75861 .49345 L
.76512 .48959 L
s
.118 .141 0 .175 k
.77163 .48573 m
.77465 .49189 L
.76817 .49604 L
.76512 .48959 L
.77163 .48573 L
F
0 g
.77163 .48573 m
.77465 .49189 L
.76817 .49604 L
.76512 .48959 L
.77163 .48573 L
s
.123 .139 0 .166 k
.77816 .48187 m
.78115 .48773 L
.77465 .49189 L
.77163 .48573 L
.77816 .48187 L
F
0 g
.77816 .48187 m
.78115 .48773 L
.77465 .49189 L
.77163 .48573 L
.77816 .48187 L
s
.127 .134 0 .158 k
.7847 .478 m
.78765 .48357 L
.78115 .48773 L
.77816 .48187 L
.7847 .478 L
F
0 g
.7847 .478 m
.78765 .48357 L
.78115 .48773 L
.77816 .48187 L
.7847 .478 L
s
.133 .131 0 .148 k
.79124 .47412 m
.79416 .47941 L
.78765 .48357 L
.7847 .478 L
.79124 .47412 L
F
0 g
.79124 .47412 m
.79416 .47941 L
.78765 .48357 L
.7847 .478 L
.79124 .47412 L
s
.138 .126 0 .139 k
.7978 .47022 m
.80069 .47525 L
.79416 .47941 L
.79124 .47412 L
.7978 .47022 L
F
0 g
.7978 .47022 m
.80069 .47525 L
.79416 .47941 L
.79124 .47412 L
.7978 .47022 L
s
.145 .121 0 .129 k
.80437 .46633 m
.80722 .47106 L
.80069 .47525 L
.7978 .47022 L
.80437 .46633 L
F
0 g
.80437 .46633 m
.80722 .47106 L
.80069 .47525 L
.7978 .47022 L
.80437 .46633 L
s
.151 .116 0 .119 k
.81095 .46244 m
.81376 .46688 L
.80722 .47106 L
.80437 .46633 L
.81095 .46244 L
F
0 g
.81095 .46244 m
.81376 .46688 L
.80722 .47106 L
.80437 .46633 L
.81095 .46244 L
s
.165 .122 0 .114 k
.22116 .66828 m
.2249 .67154 L
.21945 .67487 L
.21573 .67134 L
.22116 .66828 L
F
0 g
.22116 .66828 m
.2249 .67154 L
.21945 .67487 L
.21573 .67134 L
.22116 .66828 L
s
.173 .117 0 .103 k
.22661 .66523 m
.23037 .66821 L
.2249 .67154 L
.22116 .66828 L
.22661 .66523 L
F
0 g
.22661 .66523 m
.23037 .66821 L
.2249 .67154 L
.22116 .66828 L
.22661 .66523 L
s
.18 .111 0 .093 k
.23206 .66216 m
.23584 .66488 L
.23037 .66821 L
.22661 .66523 L
.23206 .66216 L
F
0 g
.23206 .66216 m
.23584 .66488 L
.23037 .66821 L
.22661 .66523 L
.23206 .66216 L
s
.188 .104 0 .083 k
.23752 .65909 m
.24132 .66153 L
.23584 .66488 L
.23206 .66216 L
.23752 .65909 L
F
0 g
.23752 .65909 m
.24132 .66153 L
.23584 .66488 L
.23206 .66216 L
.23752 .65909 L
s
.197 .097 0 .073 k
.24299 .65603 m
.2468 .65819 L
.24132 .66153 L
.23752 .65909 L
.24299 .65603 L
F
0 g
.24299 .65603 m
.2468 .65819 L
.24132 .66153 L
.23752 .65909 L
.24299 .65603 L
s
.206 .089 0 .064 k
.24847 .65295 m
.25229 .65484 L
.2468 .65819 L
.24299 .65603 L
.24847 .65295 L
F
0 g
.24847 .65295 m
.25229 .65484 L
.2468 .65819 L
.24299 .65603 L
.24847 .65295 L
s
.216 .08 0 .055 k
.25396 .64987 m
.25779 .65149 L
.25229 .65484 L
.24847 .65295 L
.25396 .64987 L
F
0 g
.25396 .64987 m
.25779 .65149 L
.25229 .65484 L
.24847 .65295 L
.25396 .64987 L
s
.226 .07 0 .047 k
.25945 .64678 m
.2633 .64812 L
.25779 .65149 L
.25396 .64987 L
.25945 .64678 L
F
0 g
.25945 .64678 m
.2633 .64812 L
.25779 .65149 L
.25396 .64987 L
.25945 .64678 L
s
.237 .059 0 .041 k
.26496 .64369 m
.26882 .64477 L
.2633 .64812 L
.25945 .64678 L
.26496 .64369 L
F
0 g
.26496 .64369 m
.26882 .64477 L
.2633 .64812 L
.25945 .64678 L
.26496 .64369 L
s
.247 .047 0 .037 k
.27047 .64059 m
.27434 .64139 L
.26882 .64477 L
.26496 .64369 L
.27047 .64059 L
F
0 g
.27047 .64059 m
.27434 .64139 L
.26882 .64477 L
.26496 .64369 L
.27047 .64059 L
s
.258 .034 0 .036 k
.276 .63749 m
.27987 .63802 L
.27434 .64139 L
.27047 .64059 L
.276 .63749 L
F
0 g
.276 .63749 m
.27987 .63802 L
.27434 .64139 L
.27047 .64059 L
.276 .63749 L
s
.268 .019 0 .039 k
.28153 .63438 m
.28541 .63465 L
.27987 .63802 L
.276 .63749 L
.28153 .63438 L
F
0 g
.28153 .63438 m
.28541 .63465 L
.27987 .63802 L
.276 .63749 L
.28153 .63438 L
s
.279 .004 0 .045 k
.28707 .63128 m
.29095 .63126 L
.28541 .63465 L
.28153 .63438 L
.28707 .63128 L
F
0 g
.28707 .63128 m
.29095 .63126 L
.28541 .63465 L
.28153 .63438 L
.28707 .63128 L
s
.3 0 .012 .045 k
.29262 .62817 m
.2965 .62787 L
.29095 .63126 L
.28707 .63128 L
.29262 .62817 L
F
0 g
.29262 .62817 m
.2965 .62787 L
.29095 .63126 L
.28707 .63128 L
.29262 .62817 L
s
.327 0 .03 .045 k
.29816 .62504 m
.30206 .62448 L
.2965 .62787 L
.29262 .62817 L
.29816 .62504 L
F
0 g
.29816 .62504 m
.30206 .62448 L
.2965 .62787 L
.29262 .62817 L
.29816 .62504 L
s
.352 0 .048 .051 k
.30373 .62192 m
.30764 .62109 L
.30206 .62448 L
.29816 .62504 L
.30373 .62192 L
F
0 g
.30373 .62192 m
.30764 .62109 L
.30206 .62448 L
.29816 .62504 L
.30373 .62192 L
s
.376 0 .066 .064 k
.30931 .61879 m
.31321 .61769 L
.30764 .62109 L
.30373 .62192 L
.30931 .61879 L
F
0 g
.30931 .61879 m
.31321 .61769 L
.30764 .62109 L
.30373 .62192 L
.30931 .61879 L
s
.397 0 .084 .084 k
.31489 .61566 m
.3188 .61429 L
.31321 .61769 L
.30931 .61879 L
.31489 .61566 L
F
0 g
.31489 .61566 m
.3188 .61429 L
.31321 .61769 L
.30931 .61879 L
.31489 .61566 L
s
.416 0 .102 .11 k
.32048 .61253 m
.32439 .61089 L
.3188 .61429 L
.31489 .61566 L
.32048 .61253 L
F
0 g
.32048 .61253 m
.32439 .61089 L
.3188 .61429 L
.31489 .61566 L
.32048 .61253 L
s
.432 0 .119 .143 k
.32608 .60939 m
.32999 .60749 L
.32439 .61089 L
.32048 .61253 L
.32608 .60939 L
F
0 g
.32608 .60939 m
.32999 .60749 L
.32439 .61089 L
.32048 .61253 L
.32608 .60939 L
s
.445 0 .134 .181 k
.33169 .60627 m
.33559 .60409 L
.32999 .60749 L
.32608 .60939 L
.33169 .60627 L
F
0 g
.33169 .60627 m
.33559 .60409 L
.32999 .60749 L
.32608 .60939 L
.33169 .60627 L
s
.3373 .60316 m
.34121 .60071 L
.33559 .60409 L
.33169 .60627 L
.3373 .60316 L
F
.3373 .60316 m
.34121 .60071 L
.33559 .60409 L
.33169 .60627 L
.3373 .60316 L
s
.34292 .60005 m
.34683 .59737 L
.34121 .60071 L
.3373 .60316 L
.34292 .60005 L
F
.34292 .60005 m
.34683 .59737 L
.34121 .60071 L
.3373 .60316 L
.34292 .60005 L
s
.34856 .597 m
.35245 .59407 L
.34683 .59737 L
.34292 .60005 L
.34856 .597 L
F
.34856 .597 m
.35245 .59407 L
.34683 .59737 L
.34292 .60005 L
.34856 .597 L
s
.35417 .5945 m
.35805 .59146 L
.35245 .59407 L
.34856 .597 L
.35417 .5945 L
F
.35417 .5945 m
.35805 .59146 L
.35245 .59407 L
.34856 .597 L
.35417 .5945 L
s
0 .197 .197 .803 k
.35971 .59342 m
.36356 .59061 L
.35805 .59146 L
.35417 .5945 L
.35971 .59342 L
F
0 g
.35971 .59342 m
.36356 .59061 L
.35805 .59146 L
.35417 .5945 L
.35971 .59342 L
s
0 .188 .188 .812 k
.36526 .59241 m
.36908 .58988 L
.36356 .59061 L
.35971 .59342 L
.36526 .59241 L
F
0 g
.36526 .59241 m
.36908 .58988 L
.36356 .59061 L
.35971 .59342 L
.36526 .59241 L
s
0 .167 .167 .833 k
.37083 .59144 m
.37462 .58917 L
.36908 .58988 L
.36526 .59241 L
.37083 .59144 L
F
0 g
.37083 .59144 m
.37462 .58917 L
.36908 .58988 L
.36526 .59241 L
.37083 .59144 L
s
0 .14 .14 .86 k
.37642 .59049 m
.38018 .5885 L
.37462 .58917 L
.37083 .59144 L
.37642 .59049 L
F
0 g
.37642 .59049 m
.38018 .5885 L
.37462 .58917 L
.37083 .59144 L
.37642 .59049 L
s
0 .109 .109 .891 k
.38202 .58954 m
.38575 .58783 L
.38018 .5885 L
.37642 .59049 L
.38202 .58954 L
F
0 g
.38202 .58954 m
.38575 .58783 L
.38018 .5885 L
.37642 .59049 L
.38202 .58954 L
s
0 .073 .073 .927 k
.38764 .58861 m
.39134 .58718 L
.38575 .58783 L
.38202 .58954 L
.38764 .58861 L
F
0 g
.38764 .58861 m
.39134 .58718 L
.38575 .58783 L
.38202 .58954 L
.38764 .58861 L
s
0 .032 .032 .968 k
.39327 .58767 m
.39694 .58652 L
.39134 .58718 L
.38764 .58861 L
.39327 .58767 L
F
0 g
.39327 .58767 m
.39694 .58652 L
.39134 .58718 L
.38764 .58861 L
.39327 .58767 L
s
.39892 .58673 m
.40256 .58587 L
.39694 .58652 L
.39327 .58767 L
.39892 .58673 L
F
.39892 .58673 m
.40256 .58587 L
.39694 .58652 L
.39327 .58767 L
.39892 .58673 L
s
.40459 .58579 m
.40821 .58521 L
.40256 .58587 L
.39892 .58673 L
.40459 .58579 L
F
.40459 .58579 m
.40821 .58521 L
.40256 .58587 L
.39892 .58673 L
.40459 .58579 L
s
.593 .043 0 .296 k
.41028 .58485 m
.41387 .58456 L
.40821 .58521 L
.40459 .58579 L
.41028 .58485 L
F
0 g
.41028 .58485 m
.41387 .58456 L
.40821 .58521 L
.40459 .58579 L
.41028 .58485 L
s
.603 .064 0 .234 k
.41597 .5839 m
.41955 .5839 L
.41387 .58456 L
.41028 .58485 L
.41597 .5839 L
F
0 g
.41597 .5839 m
.41955 .5839 L
.41387 .58456 L
.41028 .58485 L
.41597 .5839 L
s
.607 .084 0 .178 k
.42169 .58295 m
.42524 .58324 L
.41955 .5839 L
.41597 .5839 L
.42169 .58295 L
F
0 g
.42169 .58295 m
.42524 .58324 L
.41955 .5839 L
.41597 .5839 L
.42169 .58295 L
s
.608 .105 0 .127 k
.42743 .582 m
.43096 .58258 L
.42524 .58324 L
.42169 .58295 L
.42743 .582 L
F
0 g
.42743 .582 m
.43096 .58258 L
.42524 .58324 L
.42169 .58295 L
.42743 .582 L
s
.601 .124 0 .085 k
.43318 .58106 m
.43668 .58191 L
.43096 .58258 L
.42743 .582 L
.43318 .58106 L
F
0 g
.43318 .58106 m
.43668 .58191 L
.43096 .58258 L
.42743 .582 L
.43318 .58106 L
s
.59 .141 0 .052 k
.43895 .5801 m
.44243 .58125 L
.43668 .58191 L
.43318 .58106 L
.43895 .5801 L
F
0 g
.43895 .5801 m
.44243 .58125 L
.43668 .58191 L
.43318 .58106 L
.43895 .5801 L
s
.575 .156 0 .028 k
.44474 .57914 m
.44821 .58058 L
.44243 .58125 L
.43895 .5801 L
.44474 .57914 L
F
0 g
.44474 .57914 m
.44821 .58058 L
.44243 .58125 L
.43895 .5801 L
.44474 .57914 L
s
.556 .17 0 .012 k
.45055 .57818 m
.454 .57992 L
.44821 .58058 L
.44474 .57914 L
.45055 .57818 L
F
0 g
.45055 .57818 m
.454 .57992 L
.44821 .58058 L
.44474 .57914 L
.45055 .57818 L
s
.535 .182 0 .003 k
.45637 .57722 m
.4598 .57924 L
.454 .57992 L
.45055 .57818 L
.45637 .57722 L
F
0 g
.45637 .57722 m
.4598 .57924 L
.454 .57992 L
.45055 .57818 L
.45637 .57722 L
s
.513 .192 0 0 k
.46221 .57625 m
.46562 .57858 L
.4598 .57924 L
.45637 .57722 L
.46221 .57625 L
F
0 g
.46221 .57625 m
.46562 .57858 L
.4598 .57924 L
.45637 .57722 L
.46221 .57625 L
s
.49 .2 0 .002 k
.46807 .57528 m
.47147 .5779 L
.46562 .57858 L
.46221 .57625 L
.46807 .57528 L
F
0 g
.46807 .57528 m
.47147 .5779 L
.46562 .57858 L
.46221 .57625 L
.46807 .57528 L
s
.467 .207 0 .008 k
.47395 .57431 m
.47732 .57722 L
.47147 .5779 L
.46807 .57528 L
.47395 .57431 L
F
0 g
.47395 .57431 m
.47732 .57722 L
.47147 .5779 L
.46807 .57528 L
.47395 .57431 L
s
.446 .213 0 .016 k
.47984 .57333 m
.48321 .57654 L
.47732 .57722 L
.47395 .57431 L
.47984 .57333 L
F
0 g
.47984 .57333 m
.48321 .57654 L
.47732 .57722 L
.47395 .57431 L
.47984 .57333 L
s
.423 .216 0 .027 k
.48575 .57235 m
.48911 .57586 L
.48321 .57654 L
.47984 .57333 L
.48575 .57235 L
F
0 g
.48575 .57235 m
.48911 .57586 L
.48321 .57654 L
.47984 .57333 L
.48575 .57235 L
s
.403 .22 0 .038 k
.49169 .57137 m
.49502 .57518 L
.48911 .57586 L
.48575 .57235 L
.49169 .57137 L
F
0 g
.49169 .57137 m
.49502 .57518 L
.48911 .57586 L
.48575 .57235 L
.49169 .57137 L
s
.384 .223 0 .05 k
.49763 .57038 m
.50096 .57449 L
.49502 .57518 L
.49169 .57137 L
.49763 .57038 L
F
0 g
.49763 .57038 m
.50096 .57449 L
.49502 .57518 L
.49169 .57137 L
.49763 .57038 L
s
.366 .225 0 .063 k
.5036 .5694 m
.50692 .5738 L
.50096 .57449 L
.49763 .57038 L
.5036 .5694 L
F
0 g
.5036 .5694 m
.50692 .5738 L
.50096 .57449 L
.49763 .57038 L
.5036 .5694 L
s
.349 .228 0 .075 k
.50958 .56841 m
.5129 .57311 L
.50692 .5738 L
.5036 .5694 L
.50958 .56841 L
F
0 g
.50958 .56841 m
.5129 .57311 L
.50692 .5738 L
.5036 .5694 L
.50958 .56841 L
s
.333 .228 0 .088 k
.51559 .56741 m
.51889 .57242 L
.5129 .57311 L
.50958 .56841 L
.51559 .56741 L
F
0 g
.51559 .56741 m
.51889 .57242 L
.5129 .57311 L
.50958 .56841 L
.51559 .56741 L
s
.318 .23 0 .1 k
.52161 .56641 m
.52491 .57172 L
.51889 .57242 L
.51559 .56741 L
.52161 .56641 L
F
0 g
.52161 .56641 m
.52491 .57172 L
.51889 .57242 L
.51559 .56741 L
.52161 .56641 L
s
.304 .231 0 .112 k
.52765 .56542 m
.53094 .57103 L
.52491 .57172 L
.52161 .56641 L
.52765 .56542 L
F
0 g
.52765 .56542 m
.53094 .57103 L
.52491 .57172 L
.52161 .56641 L
.52765 .56542 L
s
.291 .231 0 .124 k
.53371 .56442 m
.537 .57032 L
.53094 .57103 L
.52765 .56542 L
.53371 .56442 L
F
0 g
.53371 .56442 m
.537 .57032 L
.53094 .57103 L
.52765 .56542 L
.53371 .56442 L
s
.279 .231 0 .135 k
.53979 .56341 m
.54307 .56963 L
.537 .57032 L
.53371 .56442 L
.53979 .56341 L
F
0 g
.53979 .56341 m
.54307 .56963 L
.537 .57032 L
.53371 .56442 L
.53979 .56341 L
s
.268 .232 0 .145 k
.54589 .5624 m
.54916 .56892 L
.54307 .56963 L
.53979 .56341 L
.54589 .5624 L
F
0 g
.54589 .5624 m
.54916 .56892 L
.54307 .56963 L
.53979 .56341 L
.54589 .5624 L
s
.258 .232 0 .155 k
.55201 .56138 m
.55528 .56822 L
.54916 .56892 L
.54589 .5624 L
.55201 .56138 L
F
0 g
.55201 .56138 m
.55528 .56822 L
.54916 .56892 L
.54589 .5624 L
.55201 .56138 L
s
.247 .232 0 .165 k
.55814 .56036 m
.56142 .5675 L
.55528 .56822 L
.55201 .56138 L
.55814 .56036 L
F
0 g
.55814 .56036 m
.56142 .5675 L
.55528 .56822 L
.55201 .56138 L
.55814 .56036 L
s
.238 .232 0 .174 k
.5643 .55935 m
.56757 .5668 L
.56142 .5675 L
.55814 .56036 L
.5643 .55935 L
F
0 g
.5643 .55935 m
.56757 .5668 L
.56142 .5675 L
.55814 .56036 L
.5643 .55935 L
s
.23 .232 0 .183 k
.57047 .55833 m
.57375 .56608 L
.56757 .5668 L
.5643 .55935 L
.57047 .55833 L
F
0 g
.57047 .55833 m
.57375 .56608 L
.56757 .5668 L
.5643 .55935 L
.57047 .55833 L
s
.221 .231 0 .192 k
.57667 .5573 m
.57994 .56536 L
.57375 .56608 L
.57047 .55833 L
.57667 .5573 L
F
0 g
.57667 .5573 m
.57994 .56536 L
.57375 .56608 L
.57047 .55833 L
.57667 .5573 L
s
.213 .231 0 .2 k
.58288 .55627 m
.58616 .56465 L
.57994 .56536 L
.57667 .5573 L
.58288 .55627 L
F
0 g
.58288 .55627 m
.58616 .56465 L
.57994 .56536 L
.57667 .5573 L
.58288 .55627 L
s
.207 .232 0 .207 k
.58911 .55524 m
.5924 .56392 L
.58616 .56465 L
.58288 .55627 L
.58911 .55524 L
F
0 g
.58911 .55524 m
.5924 .56392 L
.58616 .56465 L
.58288 .55627 L
.58911 .55524 L
s
.199 .231 0 .215 k
.59536 .55421 m
.59866 .56319 L
.5924 .56392 L
.58911 .55524 L
.59536 .55421 L
F
0 g
.59536 .55421 m
.59866 .56319 L
.5924 .56392 L
.58911 .55524 L
.59536 .55421 L
s
.193 .232 0 .221 k
.60163 .55315 m
.60494 .56247 L
.59866 .56319 L
.59536 .55421 L
.60163 .55315 L
F
0 g
.60163 .55315 m
.60494 .56247 L
.59866 .56319 L
.59536 .55421 L
.60163 .55315 L
s
.187 .231 0 .228 k
.60793 .55211 m
.61124 .56173 L
.60494 .56247 L
.60163 .55315 L
.60793 .55211 L
F
0 g
.60793 .55211 m
.61124 .56173 L
.60494 .56247 L
.60163 .55315 L
.60793 .55211 L
s
.181 .231 0 .234 k
.61424 .55106 m
.61756 .56099 L
.61124 .56173 L
.60793 .55211 L
.61424 .55106 L
F
0 g
.61424 .55106 m
.61756 .56099 L
.61124 .56173 L
.60793 .55211 L
.61424 .55106 L
s
.176 .231 0 .24 k
.62057 .54999 m
.62389 .56023 L
.61756 .56099 L
.61424 .55106 L
.62057 .54999 L
F
0 g
.62057 .54999 m
.62389 .56023 L
.61756 .56099 L
.61424 .55106 L
.62057 .54999 L
s
.17 .23 0 .246 k
.62692 .54891 m
.63026 .55946 L
.62389 .56023 L
.62057 .54999 L
.62692 .54891 L
F
0 g
.62692 .54891 m
.63026 .55946 L
.62389 .56023 L
.62057 .54999 L
.62692 .54891 L
s
.164 .228 0 .252 k
.63329 .5478 m
.63664 .55866 L
.63026 .55946 L
.62692 .54891 L
.63329 .5478 L
F
0 g
.63329 .5478 m
.63664 .55866 L
.63026 .55946 L
.62692 .54891 L
.63329 .5478 L
s
.158 .228 0 .257 k
.63968 .54666 m
.64305 .5578 L
.63664 .55866 L
.63329 .5478 L
.63968 .54666 L
F
0 g
.63968 .54666 m
.64305 .5578 L
.63664 .55866 L
.63329 .5478 L
.63968 .54666 L
s
.151 .225 0 .262 k
.64609 .54541 m
.64947 .55684 L
.64305 .5578 L
.63968 .54666 L
.64609 .54541 L
F
0 g
.64609 .54541 m
.64947 .55684 L
.64305 .5578 L
.63968 .54666 L
.64609 .54541 L
s
.098 .193 0 .273 k
.65245 .54265 m
.65584 .55396 L
.64947 .55684 L
.64609 .54541 L
.65245 .54265 L
F
0 g
.65245 .54265 m
.65584 .55396 L
.64947 .55684 L
.64609 .54541 L
.65245 .54265 L
s
.081 .181 0 .274 k
.65882 .5393 m
.66219 .55037 L
.65584 .55396 L
.65245 .54265 L
.65882 .5393 L
F
0 g
.65882 .5393 m
.66219 .55037 L
.65584 .55396 L
.65245 .54265 L
.65882 .5393 L
s
.081 .18 0 .27 k
.66519 .5359 m
.66855 .54667 L
.66219 .55037 L
.65882 .5393 L
.66519 .5359 L
F
0 g
.66519 .5359 m
.66855 .54667 L
.66219 .55037 L
.65882 .5393 L
.66519 .5359 L
s
.083 .178 0 .266 k
.67158 .53246 m
.67493 .54295 L
.66855 .54667 L
.66519 .5359 L
.67158 .53246 L
F
0 g
.67158 .53246 m
.67493 .54295 L
.66855 .54667 L
.66519 .5359 L
.67158 .53246 L
s
.084 .176 0 .262 k
.67796 .52899 m
.6813 .5392 L
.67493 .54295 L
.67158 .53246 L
.67796 .52899 L
F
0 g
.67796 .52899 m
.6813 .5392 L
.67493 .54295 L
.67158 .53246 L
.67796 .52899 L
s
.086 .175 0 .257 k
.68436 .52551 m
.68769 .53543 L
.6813 .5392 L
.67796 .52899 L
.68436 .52551 L
F
0 g
.68436 .52551 m
.68769 .53543 L
.6813 .5392 L
.67796 .52899 L
.68436 .52551 L
s
.089 .174 0 .252 k
.69078 .52202 m
.69409 .53165 L
.68769 .53543 L
.68436 .52551 L
.69078 .52202 L
F
0 g
.69078 .52202 m
.69409 .53165 L
.68769 .53543 L
.68436 .52551 L
.69078 .52202 L
s
.091 .172 0 .247 k
.6972 .51852 m
.7005 .52786 L
.69409 .53165 L
.69078 .52202 L
.6972 .51852 L
F
0 g
.6972 .51852 m
.7005 .52786 L
.69409 .53165 L
.69078 .52202 L
.6972 .51852 L
s
.094 .171 0 .241 k
.70364 .51501 m
.70692 .52406 L
.7005 .52786 L
.6972 .51852 L
.70364 .51501 L
F
0 g
.70364 .51501 m
.70692 .52406 L
.7005 .52786 L
.6972 .51852 L
.70364 .51501 L
s
.096 .169 0 .236 k
.71008 .51149 m
.71334 .52026 L
.70692 .52406 L
.70364 .51501 L
.71008 .51149 L
F
0 g
.71008 .51149 m
.71334 .52026 L
.70692 .52406 L
.70364 .51501 L
.71008 .51149 L
s
.1 .168 0 .23 k
.71654 .50797 m
.71978 .51645 L
.71334 .52026 L
.71008 .51149 L
.71654 .50797 L
F
0 g
.71654 .50797 m
.71978 .51645 L
.71334 .52026 L
.71008 .51149 L
.71654 .50797 L
s
.104 .167 0 .223 k
.72301 .50444 m
.72623 .51263 L
.71978 .51645 L
.71654 .50797 L
.72301 .50444 L
F
0 g
.72301 .50444 m
.72623 .51263 L
.71978 .51645 L
.71654 .50797 L
.72301 .50444 L
s
.107 .164 0 .217 k
.72949 .5009 m
.73268 .5088 L
.72623 .51263 L
.72301 .50444 L
.72949 .5009 L
F
0 g
.72949 .5009 m
.73268 .5088 L
.72623 .51263 L
.72301 .50444 L
.72949 .5009 L
s
.111 .163 0 .21 k
.73598 .49736 m
.73915 .50497 L
.73268 .5088 L
.72949 .5009 L
.73598 .49736 L
F
0 g
.73598 .49736 m
.73915 .50497 L
.73268 .5088 L
.72949 .5009 L
.73598 .49736 L
s
.114 .16 0 .203 k
.74248 .49381 m
.74563 .50114 L
.73915 .50497 L
.73598 .49736 L
.74248 .49381 L
F
0 g
.74248 .49381 m
.74563 .50114 L
.73915 .50497 L
.73598 .49736 L
.74248 .49381 L
s
.119 .159 0 .195 k
.74899 .49025 m
.75211 .49729 L
.74563 .50114 L
.74248 .49381 L
.74899 .49025 L
F
0 g
.74899 .49025 m
.75211 .49729 L
.74563 .50114 L
.74248 .49381 L
.74899 .49025 L
s
.123 .155 0 .188 k
.75552 .48669 m
.75861 .49345 L
.75211 .49729 L
.74899 .49025 L
.75552 .48669 L
F
0 g
.75552 .48669 m
.75861 .49345 L
.75211 .49729 L
.74899 .49025 L
.75552 .48669 L
s
.128 .154 0 .179 k
.76206 .48313 m
.76512 .48959 L
.75861 .49345 L
.75552 .48669 L
.76206 .48313 L
F
0 g
.76206 .48313 m
.76512 .48959 L
.75861 .49345 L
.75552 .48669 L
.76206 .48313 L
s
.133 .15 0 .171 k
.7686 .47955 m
.77163 .48573 L
.76512 .48959 L
.76206 .48313 L
.7686 .47955 L
F
0 g
.7686 .47955 m
.77163 .48573 L
.76512 .48959 L
.76206 .48313 L
.7686 .47955 L
s
.138 .147 0 .162 k
.77516 .47597 m
.77816 .48187 L
.77163 .48573 L
.7686 .47955 L
.77516 .47597 L
F
0 g
.77516 .47597 m
.77816 .48187 L
.77163 .48573 L
.7686 .47955 L
.77516 .47597 L
s
.144 .144 0 .153 k
.78173 .47238 m
.7847 .478 L
.77816 .48187 L
.77516 .47597 L
.78173 .47238 L
F
0 g
.78173 .47238 m
.7847 .478 L
.77816 .48187 L
.77516 .47597 L
.78173 .47238 L
s
.15 .14 0 .143 k
.78831 .46879 m
.79124 .47412 L
.7847 .478 L
.78173 .47238 L
.78831 .46879 L
F
0 g
.78831 .46879 m
.79124 .47412 L
.7847 .478 L
.78173 .47238 L
.78831 .46879 L
s
.157 .137 0 .133 k
.7949 .4652 m
.7978 .47022 L
.79124 .47412 L
.78831 .46879 L
.7949 .4652 L
F
0 g
.7949 .4652 m
.7978 .47022 L
.79124 .47412 L
.78831 .46879 L
.7949 .4652 L
s
.164 .132 0 .123 k
.80151 .46159 m
.80437 .46633 L
.7978 .47022 L
.7949 .4652 L
.80151 .46159 L
F
0 g
.80151 .46159 m
.80437 .46633 L
.7978 .47022 L
.7949 .4652 L
.80151 .46159 L
s
.17 .126 0 .113 k
.80813 .45798 m
.81095 .46244 L
.80437 .46633 L
.80151 .46159 L
.80813 .45798 L
F
0 g
.80813 .45798 m
.81095 .46244 L
.80437 .46633 L
.80151 .46159 L
.80813 .45798 L
s
.188 .133 0 .105 k
.2174 .66501 m
.22116 .66828 L
.21573 .67134 L
.21199 .66779 L
.2174 .66501 L
F
0 g
.2174 .66501 m
.22116 .66828 L
.21573 .67134 L
.21199 .66779 L
.2174 .66501 L
s
.196 .127 0 .095 k
.22283 .66223 m
.22661 .66523 L
.22116 .66828 L
.2174 .66501 L
.22283 .66223 L
F
0 g
.22283 .66223 m
.22661 .66523 L
.22116 .66828 L
.2174 .66501 L
.22283 .66223 L
s
.205 .122 0 .084 k
.22827 .65943 m
.23206 .66216 L
.22661 .66523 L
.22283 .66223 L
.22827 .65943 L
F
0 g
.22827 .65943 m
.23206 .66216 L
.22661 .66523 L
.22283 .66223 L
.22827 .65943 L
s
.215 .116 0 .073 k
.23372 .65664 m
.23752 .65909 L
.23206 .66216 L
.22827 .65943 L
.23372 .65664 L
F
0 g
.23372 .65664 m
.23752 .65909 L
.23206 .66216 L
.22827 .65943 L
.23372 .65664 L
s
.225 .108 0 .063 k
.23917 .65385 m
.24299 .65603 L
.23752 .65909 L
.23372 .65664 L
.23917 .65385 L
F
0 g
.23917 .65385 m
.24299 .65603 L
.23752 .65909 L
.23372 .65664 L
.23917 .65385 L
s
.234 .1 0 .054 k
.24464 .65104 m
.24847 .65295 L
.24299 .65603 L
.23917 .65385 L
.24464 .65104 L
F
0 g
.24464 .65104 m
.24847 .65295 L
.24299 .65603 L
.23917 .65385 L
.24464 .65104 L
s
.246 .091 0 .045 k
.25011 .64823 m
.25396 .64987 L
.24847 .65295 L
.24464 .65104 L
.25011 .64823 L
F
0 g
.25011 .64823 m
.25396 .64987 L
.24847 .65295 L
.24464 .65104 L
.25011 .64823 L
s
.258 .082 0 .037 k
.25559 .64542 m
.25945 .64678 L
.25396 .64987 L
.25011 .64823 L
.25559 .64542 L
F
0 g
.25559 .64542 m
.25945 .64678 L
.25396 .64987 L
.25011 .64823 L
.25559 .64542 L
s
.269 .07 0 .032 k
.26109 .64261 m
.26496 .64369 L
.25945 .64678 L
.25559 .64542 L
.26109 .64261 L
F
0 g
.26109 .64261 m
.26496 .64369 L
.25945 .64678 L
.25559 .64542 L
.26109 .64261 L
s
.281 .058 0 .029 k
.26659 .63979 m
.27047 .64059 L
.26496 .64369 L
.26109 .64261 L
.26659 .63979 L
F
0 g
.26659 .63979 m
.27047 .64059 L
.26496 .64369 L
.26109 .64261 L
.26659 .63979 L
s
.293 .045 0 .029 k
.2721 .63697 m
.276 .63749 L
.27047 .64059 L
.26659 .63979 L
.2721 .63697 L
F
0 g
.2721 .63697 m
.276 .63749 L
.27047 .64059 L
.26659 .63979 L
.2721 .63697 L
s
.305 .031 0 .033 k
.27762 .63413 m
.28153 .63438 L
.276 .63749 L
.2721 .63697 L
.27762 .63413 L
F
0 g
.27762 .63413 m
.28153 .63438 L
.276 .63749 L
.2721 .63697 L
.27762 .63413 L
s
.317 .015 0 .042 k
.28315 .63129 m
.28707 .63128 L
.28153 .63438 L
.27762 .63413 L
.28315 .63129 L
F
0 g
.28315 .63129 m
.28707 .63128 L
.28153 .63438 L
.27762 .63413 L
.28315 .63129 L
s
.329 0 .002 .055 k
.28869 .62844 m
.29262 .62817 L
.28707 .63128 L
.28315 .63129 L
.28869 .62844 L
F
0 g
.28869 .62844 m
.29262 .62817 L
.28707 .63128 L
.28315 .63129 L
.28869 .62844 L
s
.355 0 .02 .059 k
.29425 .6256 m
.29816 .62504 L
.29262 .62817 L
.28869 .62844 L
.29425 .6256 L
F
0 g
.29425 .6256 m
.29816 .62504 L
.29262 .62817 L
.28869 .62844 L
.29425 .6256 L
s
.38 0 .038 .069 k
.29981 .62275 m
.30373 .62192 L
.29816 .62504 L
.29425 .6256 L
.29981 .62275 L
F
0 g
.29981 .62275 m
.30373 .62192 L
.29816 .62504 L
.29425 .6256 L
.29981 .62275 L
s
.402 0 .056 .087 k
.30537 .6199 m
.30931 .61879 L
.30373 .62192 L
.29981 .62275 L
.30537 .6199 L
F
0 g
.30537 .6199 m
.30931 .61879 L
.30373 .62192 L
.29981 .62275 L
.30537 .6199 L
s
.423 0 .074 .111 k
.31096 .61705 m
.31489 .61566 L
.30931 .61879 L
.30537 .6199 L
.31096 .61705 L
F
0 g
.31096 .61705 m
.31489 .61566 L
.30931 .61879 L
.30537 .6199 L
.31096 .61705 L
s
.441 0 .092 .141 k
.31654 .61418 m
.32048 .61253 L
.31489 .61566 L
.31096 .61705 L
.31654 .61418 L
F
0 g
.31654 .61418 m
.32048 .61253 L
.31489 .61566 L
.31096 .61705 L
.31654 .61418 L
s
.454 0 .108 .178 k
.32215 .61132 m
.32608 .60939 L
.32048 .61253 L
.31654 .61418 L
.32215 .61132 L
F
0 g
.32215 .61132 m
.32608 .60939 L
.32048 .61253 L
.31654 .61418 L
.32215 .61132 L
s
.465 0 .123 .219 k
.32775 .60846 m
.33169 .60627 L
.32608 .60939 L
.32215 .61132 L
.32775 .60846 L
F
0 g
.32775 .60846 m
.33169 .60627 L
.32608 .60939 L
.32215 .61132 L
.32775 .60846 L
s
.33338 .6056 m
.3373 .60316 L
.33169 .60627 L
.32775 .60846 L
.33338 .6056 L
F
.33338 .6056 m
.3373 .60316 L
.33169 .60627 L
.32775 .60846 L
.33338 .6056 L
s
.339 .60276 m
.34292 .60005 L
.3373 .60316 L
.33338 .6056 L
.339 .60276 L
F
.339 .60276 m
.34292 .60005 L
.3373 .60316 L
.33338 .6056 L
.339 .60276 L
s
.34463 .59996 m
.34856 .597 L
.34292 .60005 L
.339 .60276 L
.34463 .59996 L
F
.34463 .59996 m
.34856 .597 L
.34292 .60005 L
.339 .60276 L
.34463 .59996 L
s
.35025 .59757 m
.35417 .5945 L
.34856 .597 L
.34463 .59996 L
.35025 .59757 L
F
.35025 .59757 m
.35417 .5945 L
.34856 .597 L
.34463 .59996 L
.35025 .59757 L
s
0 .16 .16 .84 k
.35583 .59624 m
.35971 .59342 L
.35417 .5945 L
.35025 .59757 L
.35583 .59624 L
F
0 g
.35583 .59624 m
.35971 .59342 L
.35417 .5945 L
.35025 .59757 L
.35583 .59624 L
s
0 .146 .146 .854 k
.36142 .59497 m
.36526 .59241 L
.35971 .59342 L
.35583 .59624 L
.36142 .59497 L
F
0 g
.36142 .59497 m
.36526 .59241 L
.35971 .59342 L
.35583 .59624 L
.36142 .59497 L
s
0 .121 .121 .879 k
.36702 .59373 m
.37083 .59144 L
.36526 .59241 L
.36142 .59497 L
.36702 .59373 L
F
0 g
.36702 .59373 m
.37083 .59144 L
.36526 .59241 L
.36142 .59497 L
.36702 .59373 L
s
0 .091 .091 .909 k
.37263 .5925 m
.37642 .59049 L
.37083 .59144 L
.36702 .59373 L
.37263 .5925 L
F
0 g
.37263 .5925 m
.37642 .59049 L
.37083 .59144 L
.36702 .59373 L
.37263 .5925 L
s
0 .056 .056 .944 k
.37826 .59127 m
.38202 .58954 L
.37642 .59049 L
.37263 .5925 L
.37826 .59127 L
F
0 g
.37826 .59127 m
.38202 .58954 L
.37642 .59049 L
.37263 .5925 L
.37826 .59127 L
s
0 .017 .017 .983 k
.38391 .59005 m
.38764 .58861 L
.38202 .58954 L
.37826 .59127 L
.38391 .59005 L
F
0 g
.38391 .59005 m
.38764 .58861 L
.38202 .58954 L
.37826 .59127 L
.38391 .59005 L
s
.38957 .58883 m
.39327 .58767 L
.38764 .58861 L
.38391 .59005 L
.38957 .58883 L
F
.38957 .58883 m
.39327 .58767 L
.38764 .58861 L
.38391 .59005 L
.38957 .58883 L
s
.39524 .5876 m
.39892 .58673 L
.39327 .58767 L
.38957 .58883 L
.39524 .5876 L
F
.39524 .5876 m
.39892 .58673 L
.39327 .58767 L
.38957 .58883 L
.39524 .5876 L
s
.40094 .58637 m
.40459 .58579 L
.39892 .58673 L
.39524 .5876 L
.40094 .58637 L
F
.40094 .58637 m
.40459 .58579 L
.39892 .58673 L
.39524 .5876 L
.40094 .58637 L
s
.563 .029 0 .262 k
.40665 .58514 m
.41028 .58485 L
.40459 .58579 L
.40094 .58637 L
.40665 .58514 L
F
0 g
.40665 .58514 m
.41028 .58485 L
.40459 .58579 L
.40094 .58637 L
.40665 .58514 L
s
.57 .049 0 .203 k
.41237 .58391 m
.41597 .5839 L
.41028 .58485 L
.40665 .58514 L
.41237 .58391 L
F
0 g
.41237 .58391 m
.41597 .5839 L
.41028 .58485 L
.40665 .58514 L
.41237 .58391 L
s
.572 .07 0 .15 k
.41812 .58267 m
.42169 .58295 L
.41597 .5839 L
.41237 .58391 L
.41812 .58267 L
F
0 g
.41812 .58267 m
.42169 .58295 L
.41597 .5839 L
.41237 .58391 L
.41812 .58267 L
s
.568 .089 0 .105 k
.42388 .58143 m
.42743 .582 L
.42169 .58295 L
.41812 .58267 L
.42388 .58143 L
F
0 g
.42388 .58143 m
.42743 .582 L
.42169 .58295 L
.41812 .58267 L
.42388 .58143 L
s
.56 .107 0 .068 k
.42965 .58018 m
.43318 .58106 L
.42743 .582 L
.42388 .58143 L
.42965 .58018 L
F
0 g
.42965 .58018 m
.43318 .58106 L
.42743 .582 L
.42388 .58143 L
.42965 .58018 L
s
.548 .125 0 .039 k
.43544 .57894 m
.43895 .5801 L
.43318 .58106 L
.42965 .58018 L
.43544 .57894 L
F
0 g
.43544 .57894 m
.43895 .5801 L
.43318 .58106 L
.42965 .58018 L
.43544 .57894 L
s
.532 .14 0 .019 k
.44125 .57768 m
.44474 .57914 L
.43895 .5801 L
.43544 .57894 L
.44125 .57768 L
F
0 g
.44125 .57768 m
.44474 .57914 L
.43895 .5801 L
.43544 .57894 L
.44125 .57768 L
s
.514 .153 0 .007 k
.44707 .57643 m
.45055 .57818 L
.44474 .57914 L
.44125 .57768 L
.44707 .57643 L
F
0 g
.44707 .57643 m
.45055 .57818 L
.44474 .57914 L
.44125 .57768 L
.44707 .57643 L
s
.494 .165 0 .001 k
.45292 .57517 m
.45637 .57722 L
.45055 .57818 L
.44707 .57643 L
.45292 .57517 L
F
0 g
.45292 .57517 m
.45637 .57722 L
.45055 .57818 L
.44707 .57643 L
.45292 .57517 L
s
.472 .174 0 .001 k
.45878 .57391 m
.46221 .57625 L
.45637 .57722 L
.45292 .57517 L
.45878 .57391 L
F
0 g
.45878 .57391 m
.46221 .57625 L
.45637 .57722 L
.45292 .57517 L
.45878 .57391 L
s
.452 .183 0 .004 k
.46465 .57264 m
.46807 .57528 L
.46221 .57625 L
.45878 .57391 L
.46465 .57264 L
F
0 g
.46465 .57264 m
.46807 .57528 L
.46221 .57625 L
.45878 .57391 L
.46465 .57264 L
s
.431 .19 0 .011 k
.47055 .57137 m
.47395 .57431 L
.46807 .57528 L
.46465 .57264 L
.47055 .57137 L
F
0 g
.47055 .57137 m
.47395 .57431 L
.46807 .57528 L
.46465 .57264 L
.47055 .57137 L
s
.409 .195 0 .021 k
.47645 .5701 m
.47984 .57333 L
.47395 .57431 L
.47055 .57137 L
.47645 .5701 L
F
0 g
.47645 .5701 m
.47984 .57333 L
.47395 .57431 L
.47055 .57137 L
.47645 .5701 L
s
.39 .201 0 .031 k
.48238 .56883 m
.48575 .57235 L
.47984 .57333 L
.47645 .5701 L
.48238 .56883 L
F
0 g
.48238 .56883 m
.48575 .57235 L
.47984 .57333 L
.47645 .5701 L
.48238 .56883 L
s
.372 .205 0 .043 k
.48833 .56755 m
.49169 .57137 L
.48575 .57235 L
.48238 .56883 L
.48833 .56755 L
F
0 g
.48833 .56755 m
.49169 .57137 L
.48575 .57235 L
.48238 .56883 L
.48833 .56755 L
s
.354 .209 0 .055 k
.49428 .56626 m
.49763 .57038 L
.49169 .57137 L
.48833 .56755 L
.49428 .56626 L
F
0 g
.49428 .56626 m
.49763 .57038 L
.49169 .57137 L
.48833 .56755 L
.49428 .56626 L
s
.337 .211 0 .068 k
.50026 .56497 m
.5036 .5694 L
.49763 .57038 L
.49428 .56626 L
.50026 .56497 L
F
0 g
.50026 .56497 m
.5036 .5694 L
.49763 .57038 L
.49428 .56626 L
.50026 .56497 L
s
.322 .214 0 .08 k
.50626 .56368 m
.50958 .56841 L
.5036 .5694 L
.50026 .56497 L
.50626 .56368 L
F
0 g
.50626 .56368 m
.50958 .56841 L
.5036 .5694 L
.50026 .56497 L
.50626 .56368 L
s
.307 .215 0 .093 k
.51228 .56239 m
.51559 .56741 L
.50958 .56841 L
.50626 .56368 L
.51228 .56239 L
F
0 g
.51228 .56239 m
.51559 .56741 L
.50958 .56841 L
.50626 .56368 L
.51228 .56239 L
s
.294 .216 0 .105 k
.5183 .56109 m
.52161 .56641 L
.51559 .56741 L
.51228 .56239 L
.5183 .56109 L
F
0 g
.5183 .56109 m
.52161 .56641 L
.51559 .56741 L
.51228 .56239 L
.5183 .56109 L
s
.282 .218 0 .116 k
.52435 .55979 m
.52765 .56542 L
.52161 .56641 L
.5183 .56109 L
.52435 .55979 L
F
0 g
.52435 .55979 m
.52765 .56542 L
.52161 .56641 L
.5183 .56109 L
.52435 .55979 L
s
.269 .219 0 .128 k
.53041 .55848 m
.53371 .56442 L
.52765 .56542 L
.52435 .55979 L
.53041 .55848 L
F
0 g
.53041 .55848 m
.53371 .56442 L
.52765 .56542 L
.52435 .55979 L
.53041 .55848 L
s
.259 .22 0 .138 k
.5365 .55717 m
.53979 .56341 L
.53371 .56442 L
.53041 .55848 L
.5365 .55717 L
F
0 g
.5365 .55717 m
.53979 .56341 L
.53371 .56442 L
.53041 .55848 L
.5365 .55717 L
s
.248 .22 0 .149 k
.5426 .55586 m
.54589 .5624 L
.53979 .56341 L
.5365 .55717 L
.5426 .55586 L
F
0 g
.5426 .55586 m
.54589 .5624 L
.53979 .56341 L
.5365 .55717 L
.5426 .55586 L
s
.238 .221 0 .159 k
.54872 .55454 m
.55201 .56138 L
.54589 .5624 L
.5426 .55586 L
.54872 .55454 L
F
0 g
.54872 .55454 m
.55201 .56138 L
.54589 .5624 L
.5426 .55586 L
.54872 .55454 L
s
.23 .222 0 .168 k
.55485 .55322 m
.55814 .56036 L
.55201 .56138 L
.54872 .55454 L
.55485 .55322 L
F
0 g
.55485 .55322 m
.55814 .56036 L
.55201 .56138 L
.54872 .55454 L
.55485 .55322 L
s
.221 .222 0 .177 k
.56101 .55189 m
.5643 .55935 L
.55814 .56036 L
.55485 .55322 L
.56101 .55189 L
F
0 g
.56101 .55189 m
.5643 .55935 L
.55814 .56036 L
.55485 .55322 L
.56101 .55189 L
s
.213 .222 0 .186 k
.56719 .55055 m
.57047 .55833 L
.5643 .55935 L
.56101 .55189 L
.56719 .55055 L
F
0 g
.56719 .55055 m
.57047 .55833 L
.5643 .55935 L
.56101 .55189 L
.56719 .55055 L
s
.206 .223 0 .194 k
.57337 .54922 m
.57667 .5573 L
.57047 .55833 L
.56719 .55055 L
.57337 .54922 L
F
0 g
.57337 .54922 m
.57667 .5573 L
.57047 .55833 L
.56719 .55055 L
.57337 .54922 L
s
.198 .223 0 .202 k
.57959 .54788 m
.58288 .55627 L
.57667 .5573 L
.57337 .54922 L
.57959 .54788 L
F
0 g
.57959 .54788 m
.58288 .55627 L
.57667 .5573 L
.57337 .54922 L
.57959 .54788 L
s
.192 .223 0 .209 k
.58582 .54654 m
.58911 .55524 L
.58288 .55627 L
.57959 .54788 L
.58582 .54654 L
F
0 g
.58582 .54654 m
.58911 .55524 L
.58288 .55627 L
.57959 .54788 L
.58582 .54654 L
s
.186 .223 0 .216 k
.59206 .54519 m
.59536 .55421 L
.58911 .55524 L
.58582 .54654 L
.59206 .54519 L
F
0 g
.59206 .54519 m
.59536 .55421 L
.58911 .55524 L
.58582 .54654 L
.59206 .54519 L
s
.18 .223 0 .223 k
.59833 .54384 m
.60163 .55315 L
.59536 .55421 L
.59206 .54519 L
.59833 .54384 L
F
0 g
.59833 .54384 m
.60163 .55315 L
.59536 .55421 L
.59206 .54519 L
.59833 .54384 L
s
.174 .223 0 .23 k
.60462 .54248 m
.60793 .55211 L
.60163 .55315 L
.59833 .54384 L
.60462 .54248 L
F
0 g
.60462 .54248 m
.60793 .55211 L
.60163 .55315 L
.59833 .54384 L
.60462 .54248 L
s
.169 .223 0 .236 k
.61091 .54112 m
.61424 .55106 L
.60793 .55211 L
.60462 .54248 L
.61091 .54112 L
F
0 g
.61091 .54112 m
.61424 .55106 L
.60793 .55211 L
.60462 .54248 L
.61091 .54112 L
s
.163 .223 0 .242 k
.61723 .53974 m
.62057 .54999 L
.61424 .55106 L
.61091 .54112 L
.61723 .53974 L
F
0 g
.61723 .53974 m
.62057 .54999 L
.61424 .55106 L
.61091 .54112 L
.61723 .53974 L
s
.158 .222 0 .248 k
.62358 .53836 m
.62692 .54891 L
.62057 .54999 L
.61723 .53974 L
.62358 .53836 L
F
0 g
.62358 .53836 m
.62692 .54891 L
.62057 .54999 L
.61723 .53974 L
.62358 .53836 L
s
.153 .222 0 .253 k
.62994 .53695 m
.63329 .5478 L
.62692 .54891 L
.62358 .53836 L
.62994 .53695 L
F
0 g
.62994 .53695 m
.63329 .5478 L
.62692 .54891 L
.62358 .53836 L
.62994 .53695 L
s
.148 .221 0 .258 k
.63631 .5355 m
.63968 .54666 L
.63329 .5478 L
.62994 .53695 L
.63631 .5355 L
F
0 g
.63631 .5355 m
.63968 .54666 L
.63329 .5478 L
.62994 .53695 L
.63631 .5355 L
s
.142 .22 0 .263 k
.6427 .53399 m
.64609 .54541 L
.63968 .54666 L
.63631 .5355 L
.6427 .53399 L
F
0 g
.6427 .53399 m
.64609 .54541 L
.63968 .54666 L
.63631 .5355 L
.6427 .53399 L
s
.102 .196 0 .272 k
.64907 .53134 m
.65245 .54265 L
.64609 .54541 L
.6427 .53399 L
.64907 .53134 L
F
0 g
.64907 .53134 m
.65245 .54265 L
.64609 .54541 L
.6427 .53399 L
.64907 .53134 L
s
.09 .187 0 .272 k
.65545 .52826 m
.65882 .5393 L
.65245 .54265 L
.64907 .53134 L
.65545 .52826 L
F
0 g
.65545 .52826 m
.65882 .5393 L
.65245 .54265 L
.64907 .53134 L
.65545 .52826 L
s
.09 .185 0 .269 k
.66182 .52512 m
.66519 .5359 L
.65882 .5393 L
.65545 .52826 L
.66182 .52512 L
F
0 g
.66182 .52512 m
.66519 .5359 L
.65882 .5393 L
.65545 .52826 L
.66182 .52512 L
s
.092 .184 0 .264 k
.66822 .52196 m
.67158 .53246 L
.66519 .5359 L
.66182 .52512 L
.66822 .52196 L
F
0 g
.66822 .52196 m
.67158 .53246 L
.66519 .5359 L
.66182 .52512 L
.66822 .52196 L
s
.094 .183 0 .26 k
.67462 .51877 m
.67796 .52899 L
.67158 .53246 L
.66822 .52196 L
.67462 .51877 L
F
0 g
.67462 .51877 m
.67796 .52899 L
.67158 .53246 L
.66822 .52196 L
.67462 .51877 L
s
.096 .182 0 .255 k
.68104 .51558 m
.68436 .52551 L
.67796 .52899 L
.67462 .51877 L
.68104 .51558 L
F
0 g
.68104 .51558 m
.68436 .52551 L
.67796 .52899 L
.67462 .51877 L
.68104 .51558 L
s
.099 .18 0 .25 k
.68747 .51237 m
.69078 .52202 L
.68436 .52551 L
.68104 .51558 L
.68747 .51237 L
F
0 g
.68747 .51237 m
.69078 .52202 L
.68436 .52551 L
.68104 .51558 L
.68747 .51237 L
s
.101 .179 0 .245 k
.69391 .50915 m
.6972 .51852 L
.69078 .52202 L
.68747 .51237 L
.69391 .50915 L
F
0 g
.69391 .50915 m
.6972 .51852 L
.69078 .52202 L
.68747 .51237 L
.69391 .50915 L
s
.105 .178 0 .239 k
.70036 .50593 m
.70364 .51501 L
.6972 .51852 L
.69391 .50915 L
.70036 .50593 L
F
0 g
.70036 .50593 m
.70364 .51501 L
.6972 .51852 L
.69391 .50915 L
.70036 .50593 L
s
.108 .177 0 .233 k
.70683 .5027 m
.71008 .51149 L
.70364 .51501 L
.70036 .50593 L
.70683 .5027 L
F
0 g
.70683 .5027 m
.71008 .51149 L
.70364 .51501 L
.70036 .50593 L
.70683 .5027 L
s
.112 .175 0 .227 k
.7133 .49947 m
.71654 .50797 L
.71008 .51149 L
.70683 .5027 L
.7133 .49947 L
F
0 g
.7133 .49947 m
.71654 .50797 L
.71008 .51149 L
.70683 .5027 L
.7133 .49947 L
s
.115 .174 0 .221 k
.71979 .49622 m
.72301 .50444 L
.71654 .50797 L
.7133 .49947 L
.71979 .49622 L
F
0 g
.71979 .49622 m
.72301 .50444 L
.71654 .50797 L
.7133 .49947 L
.71979 .49622 L
s
.119 .172 0 .214 k
.72629 .49298 m
.72949 .5009 L
.72301 .50444 L
.71979 .49622 L
.72629 .49298 L
F
0 g
.72629 .49298 m
.72949 .5009 L
.72301 .50444 L
.71979 .49622 L
.72629 .49298 L
s
.123 .17 0 .207 k
.7328 .48972 m
.73598 .49736 L
.72949 .5009 L
.72629 .49298 L
.7328 .48972 L
F
0 g
.7328 .48972 m
.73598 .49736 L
.72949 .5009 L
.72629 .49298 L
.7328 .48972 L
s
.127 .168 0 .2 k
.73933 .48646 m
.74248 .49381 L
.73598 .49736 L
.7328 .48972 L
.73933 .48646 L
F
0 g
.73933 .48646 m
.74248 .49381 L
.73598 .49736 L
.7328 .48972 L
.73933 .48646 L
s
.132 .167 0 .192 k
.74587 .48319 m
.74899 .49025 L
.74248 .49381 L
.73933 .48646 L
.74587 .48319 L
F
0 g
.74587 .48319 m
.74899 .49025 L
.74248 .49381 L
.73933 .48646 L
.74587 .48319 L
s
.137 .164 0 .184 k
.75242 .47992 m
.75552 .48669 L
.74899 .49025 L
.74587 .48319 L
.75242 .47992 L
F
0 g
.75242 .47992 m
.75552 .48669 L
.74899 .49025 L
.74587 .48319 L
.75242 .47992 L
s
.142 .162 0 .176 k
.75899 .47664 m
.76206 .48313 L
.75552 .48669 L
.75242 .47992 L
.75899 .47664 L
F
0 g
.75899 .47664 m
.76206 .48313 L
.75552 .48669 L
.75242 .47992 L
.75899 .47664 L
s
.148 .159 0 .167 k
.76556 .47335 m
.7686 .47955 L
.76206 .48313 L
.75899 .47664 L
.76556 .47335 L
F
0 g
.76556 .47335 m
.7686 .47955 L
.76206 .48313 L
.75899 .47664 L
.76556 .47335 L
s
.154 .157 0 .158 k
.77216 .47006 m
.77516 .47597 L
.7686 .47955 L
.76556 .47335 L
.77216 .47006 L
F
0 g
.77216 .47006 m
.77516 .47597 L
.7686 .47955 L
.76556 .47335 L
.77216 .47006 L
s
.161 .154 0 .148 k
.77875 .46676 m
.78173 .47238 L
.77516 .47597 L
.77216 .47006 L
.77875 .46676 L
F
0 g
.77875 .46676 m
.78173 .47238 L
.77516 .47597 L
.77216 .47006 L
.77875 .46676 L
s
.167 .15 0 .139 k
.78537 .46345 m
.78831 .46879 L
.78173 .47238 L
.77875 .46676 L
.78537 .46345 L
F
0 g
.78537 .46345 m
.78831 .46879 L
.78173 .47238 L
.77875 .46676 L
.78537 .46345 L
s
.175 .147 0 .128 k
.792 .46015 m
.7949 .4652 L
.78831 .46879 L
.78537 .46345 L
.792 .46015 L
F
0 g
.792 .46015 m
.7949 .4652 L
.78831 .46879 L
.78537 .46345 L
.792 .46015 L
s
.182 .142 0 .118 k
.79864 .45683 m
.80151 .46159 L
.7949 .4652 L
.792 .46015 L
.79864 .45683 L
F
0 g
.79864 .45683 m
.80151 .46159 L
.7949 .4652 L
.792 .46015 L
.79864 .45683 L
s
.191 .138 0 .107 k
.80529 .4535 m
.80813 .45798 L
.80151 .46159 L
.79864 .45683 L
.80529 .4535 L
F
0 g
.80529 .4535 m
.80813 .45798 L
.80151 .46159 L
.79864 .45683 L
.80529 .4535 L
s
.211 .144 0 .097 k
.21363 .66172 m
.2174 .66501 L
.21199 .66779 L
.20823 .66422 L
.21363 .66172 L
F
0 g
.21363 .66172 m
.2174 .66501 L
.21199 .66779 L
.20823 .66422 L
.21363 .66172 L
s
.221 .139 0 .086 k
.21904 .65921 m
.22283 .66223 L
.2174 .66501 L
.21363 .66172 L
.21904 .65921 L
F
0 g
.21904 .65921 m
.22283 .66223 L
.2174 .66501 L
.21363 .66172 L
.21904 .65921 L
s
.231 .133 0 .075 k
.22446 .6567 m
.22827 .65943 L
.22283 .66223 L
.21904 .65921 L
.22446 .6567 L
F
0 g
.22446 .6567 m
.22827 .65943 L
.22283 .66223 L
.21904 .65921 L
.22446 .6567 L
s
.242 .127 0 .064 k
.22988 .65418 m
.23372 .65664 L
.22827 .65943 L
.22446 .6567 L
.22988 .65418 L
F
0 g
.22988 .65418 m
.23372 .65664 L
.22827 .65943 L
.22446 .6567 L
.22988 .65418 L
s
.254 .121 0 .053 k
.23532 .65166 m
.23917 .65385 L
.23372 .65664 L
.22988 .65418 L
.23532 .65166 L
F
0 g
.23532 .65166 m
.23917 .65385 L
.23372 .65664 L
.22988 .65418 L
.23532 .65166 L
s
.265 .112 0 .044 k
.24078 .64913 m
.24464 .65104 L
.23917 .65385 L
.23532 .65166 L
.24078 .64913 L
F
0 g
.24078 .64913 m
.24464 .65104 L
.23917 .65385 L
.23532 .65166 L
.24078 .64913 L
s
.278 .104 0 .035 k
.24623 .6466 m
.25011 .64823 L
.24464 .65104 L
.24078 .64913 L
.24623 .6466 L
F
0 g
.24623 .6466 m
.25011 .64823 L
.24464 .65104 L
.24078 .64913 L
.24623 .6466 L
s
.291 .094 0 .028 k
.25171 .64406 m
.25559 .64542 L
.25011 .64823 L
.24623 .6466 L
.25171 .64406 L
F
0 g
.25171 .64406 m
.25559 .64542 L
.25011 .64823 L
.24623 .6466 L
.25171 .64406 L
s
.305 .083 0 .023 k
.25719 .64152 m
.26109 .64261 L
.25559 .64542 L
.25171 .64406 L
.25719 .64152 L
F
0 g
.25719 .64152 m
.26109 .64261 L
.25559 .64542 L
.25171 .64406 L
.25719 .64152 L
s
.318 .071 0 .021 k
.26267 .63898 m
.26659 .63979 L
.26109 .64261 L
.25719 .64152 L
.26267 .63898 L
F
0 g
.26267 .63898 m
.26659 .63979 L
.26109 .64261 L
.25719 .64152 L
.26267 .63898 L
s
.331 .057 0 .023 k
.26818 .63642 m
.2721 .63697 L
.26659 .63979 L
.26267 .63898 L
.26818 .63642 L
F
0 g
.26818 .63642 m
.2721 .63697 L
.26659 .63979 L
.26267 .63898 L
.26818 .63642 L
s
.345 .043 0 .029 k
.2737 .63387 m
.27762 .63413 L
.2721 .63697 L
.26818 .63642 L
.2737 .63387 L
F
0 g
.2737 .63387 m
.27762 .63413 L
.2721 .63697 L
.26818 .63642 L
.2737 .63387 L
s
.357 .027 0 .041 k
.27922 .63131 m
.28315 .63129 L
.27762 .63413 L
.2737 .63387 L
.27922 .63131 L
F
0 g
.27922 .63131 m
.28315 .63129 L
.27762 .63413 L
.2737 .63387 L
.27922 .63131 L
s
.367 .01 0 .06 k
.28475 .62874 m
.28869 .62844 L
.28315 .63129 L
.27922 .63131 L
.28475 .62874 L
F
0 g
.28475 .62874 m
.28869 .62844 L
.28315 .63129 L
.27922 .63131 L
.28475 .62874 L
s
.383 0 .008 .078 k
.2903 .62617 m
.29425 .6256 L
.28869 .62844 L
.28475 .62874 L
.2903 .62617 L
F
0 g
.2903 .62617 m
.29425 .6256 L
.28869 .62844 L
.28475 .62874 L
.2903 .62617 L
s
.408 0 .027 .092 k
.29585 .6236 m
.29981 .62275 L
.29425 .6256 L
.2903 .62617 L
.29585 .6236 L
F
0 g
.29585 .6236 m
.29981 .62275 L
.29425 .6256 L
.2903 .62617 L
.29585 .6236 L
s
.429 0 .045 .114 k
.30142 .62102 m
.30537 .6199 L
.29981 .62275 L
.29585 .6236 L
.30142 .62102 L
F
0 g
.30142 .62102 m
.30537 .6199 L
.29981 .62275 L
.29585 .6236 L
.30142 .62102 L
s
.449 0 .064 .142 k
.307 .61843 m
.31096 .61705 L
.30537 .6199 L
.30142 .62102 L
.307 .61843 L
F
0 g
.307 .61843 m
.31096 .61705 L
.30537 .6199 L
.30142 .62102 L
.307 .61843 L
s
.463 0 .081 .177 k
.31258 .61585 m
.31654 .61418 L
.31096 .61705 L
.307 .61843 L
.31258 .61585 L
F
0 g
.31258 .61585 m
.31654 .61418 L
.31096 .61705 L
.307 .61843 L
.31258 .61585 L
s
.475 0 .097 .216 k
.31818 .61325 m
.32215 .61132 L
.31654 .61418 L
.31258 .61585 L
.31818 .61325 L
F
0 g
.31818 .61325 m
.32215 .61132 L
.31654 .61418 L
.31258 .61585 L
.31818 .61325 L
s
.32379 .61066 m
.32775 .60846 L
.32215 .61132 L
.31818 .61325 L
.32379 .61066 L
F
.32379 .61066 m
.32775 .60846 L
.32215 .61132 L
.31818 .61325 L
.32379 .61066 L
s
.3294 .60807 m
.33338 .6056 L
.32775 .60846 L
.32379 .61066 L
.3294 .60807 L
F
.3294 .60807 m
.33338 .6056 L
.32775 .60846 L
.32379 .61066 L
.3294 .60807 L
s
.33504 .60549 m
.339 .60276 L
.33338 .6056 L
.3294 .60807 L
.33504 .60549 L
F
.33504 .60549 m
.339 .60276 L
.33338 .6056 L
.3294 .60807 L
.33504 .60549 L
s
.34068 .60294 m
.34463 .59996 L
.339 .60276 L
.33504 .60549 L
.34068 .60294 L
F
.34068 .60294 m
.34463 .59996 L
.339 .60276 L
.33504 .60549 L
.34068 .60294 L
s
.34631 .60066 m
.35025 .59757 L
.34463 .59996 L
.34068 .60294 L
.34631 .60066 L
F
.34631 .60066 m
.35025 .59757 L
.34463 .59996 L
.34068 .60294 L
.34631 .60066 L
s
0 .121 .121 .879 k
.35191 .59908 m
.35583 .59624 L
.35025 .59757 L
.34631 .60066 L
.35191 .59908 L
F
0 g
.35191 .59908 m
.35583 .59624 L
.35025 .59757 L
.34631 .60066 L
.35191 .59908 L
s
0 .101 .101 .899 k
.35754 .59755 m
.36142 .59497 L
.35583 .59624 L
.35191 .59908 L
.35754 .59755 L
F
0 g
.35754 .59755 m
.36142 .59497 L
.35583 .59624 L
.35191 .59908 L
.35754 .59755 L
s
0 .073 .073 .927 k
.36317 .59604 m
.36702 .59373 L
.36142 .59497 L
.35754 .59755 L
.36317 .59604 L
F
0 g
.36317 .59604 m
.36702 .59373 L
.36142 .59497 L
.35754 .59755 L
.36317 .59604 L
s
0 .039 .039 .961 k
.36881 .59453 m
.37263 .5925 L
.36702 .59373 L
.36317 .59604 L
.36881 .59453 L
F
0 g
.36881 .59453 m
.37263 .5925 L
.36702 .59373 L
.36317 .59604 L
.36881 .59453 L
s
0 .001 .001 .999 k
.37447 .59302 m
.37826 .59127 L
.37263 .5925 L
.36881 .59453 L
.37447 .59302 L
F
0 g
.37447 .59302 m
.37826 .59127 L
.37263 .5925 L
.36881 .59453 L
.37447 .59302 L
s
.38015 .5915 m
.38391 .59005 L
.37826 .59127 L
.37447 .59302 L
.38015 .5915 L
F
.38015 .5915 m
.38391 .59005 L
.37826 .59127 L
.37447 .59302 L
.38015 .5915 L
s
.38584 .58999 m
.38957 .58883 L
.38391 .59005 L
.38015 .5915 L
.38584 .58999 L
F
.38584 .58999 m
.38957 .58883 L
.38391 .59005 L
.38015 .5915 L
.38584 .58999 L
s
.39154 .58848 m
.39524 .5876 L
.38957 .58883 L
.38584 .58999 L
.39154 .58848 L
F
.39154 .58848 m
.39524 .5876 L
.38957 .58883 L
.38584 .58999 L
.39154 .58848 L
s
.527 0 .004 .286 k
.39727 .58695 m
.40094 .58637 L
.39524 .5876 L
.39154 .58848 L
.39727 .58695 L
F
0 g
.39727 .58695 m
.40094 .58637 L
.39524 .5876 L
.39154 .58848 L
.39727 .58695 L
s
.531 .016 0 .23 k
.403 .58543 m
.40665 .58514 L
.40094 .58637 L
.39727 .58695 L
.403 .58543 L
F
0 g
.403 .58543 m
.40665 .58514 L
.40094 .58637 L
.39727 .58695 L
.403 .58543 L
s
.534 .035 0 .176 k
.40875 .58391 m
.41237 .58391 L
.40665 .58514 L
.403 .58543 L
.40875 .58391 L
F
0 g
.40875 .58391 m
.41237 .58391 L
.40665 .58514 L
.403 .58543 L
.40875 .58391 L
s
.534 .055 0 .127 k
.41453 .58238 m
.41812 .58267 L
.41237 .58391 L
.40875 .58391 L
.41453 .58238 L
F
0 g
.41453 .58238 m
.41812 .58267 L
.41237 .58391 L
.40875 .58391 L
.41453 .58238 L
s
.528 .073 0 .087 k
.42031 .58085 m
.42388 .58143 L
.41812 .58267 L
.41453 .58238 L
.42031 .58085 L
F
0 g
.42031 .58085 m
.42388 .58143 L
.41812 .58267 L
.41453 .58238 L
.42031 .58085 L
s
.519 .092 0 .054 k
.4261 .57931 m
.42965 .58018 L
.42388 .58143 L
.42031 .58085 L
.4261 .57931 L
F
0 g
.4261 .57931 m
.42965 .58018 L
.42388 .58143 L
.42031 .58085 L
.4261 .57931 L
s
.506 .108 0 .03 k
.43191 .57777 m
.43544 .57894 L
.42965 .58018 L
.4261 .57931 L
.43191 .57777 L
F
0 g
.43191 .57777 m
.43544 .57894 L
.42965 .58018 L
.4261 .57931 L
.43191 .57777 L
s
.49 .123 0 .014 k
.43774 .57622 m
.44125 .57768 L
.43544 .57894 L
.43191 .57777 L
.43774 .57622 L
F
0 g
.43774 .57622 m
.44125 .57768 L
.43544 .57894 L
.43191 .57777 L
.43774 .57622 L
s
.472 .136 0 .005 k
.44359 .57468 m
.44707 .57643 L
.44125 .57768 L
.43774 .57622 L
.44359 .57468 L
F
0 g
.44359 .57468 m
.44707 .57643 L
.44125 .57768 L
.43774 .57622 L
.44359 .57468 L
s
.453 .148 0 .002 k
.44945 .57311 m
.45292 .57517 L
.44707 .57643 L
.44359 .57468 L
.44945 .57311 L
F
0 g
.44945 .57311 m
.45292 .57517 L
.44707 .57643 L
.44359 .57468 L
.44945 .57311 L
s
.433 .158 0 .003 k
.45532 .57156 m
.45878 .57391 L
.45292 .57517 L
.44945 .57311 L
.45532 .57156 L
F
0 g
.45532 .57156 m
.45878 .57391 L
.45292 .57517 L
.44945 .57311 L
.45532 .57156 L
s
.414 .167 0 .008 k
.46122 .57 m
.46465 .57264 L
.45878 .57391 L
.45532 .57156 L
.46122 .57 L
F
0 g
.46122 .57 m
.46465 .57264 L
.45878 .57391 L
.45532 .57156 L
.46122 .57 L
s
.394 .174 0 .016 k
.46713 .56843 m
.47055 .57137 L
.46465 .57264 L
.46122 .57 L
.46713 .56843 L
F
0 g
.46713 .56843 m
.47055 .57137 L
.46465 .57264 L
.46122 .57 L
.46713 .56843 L
s
.376 .18 0 .026 k
.47305 .56685 m
.47645 .5701 L
.47055 .57137 L
.46713 .56843 L
.47305 .56685 L
F
0 g
.47305 .56685 m
.47645 .5701 L
.47055 .57137 L
.46713 .56843 L
.47305 .56685 L
s
.358 .186 0 .037 k
.47899 .56528 m
.48238 .56883 L
.47645 .5701 L
.47305 .56685 L
.47899 .56528 L
F
0 g
.47899 .56528 m
.48238 .56883 L
.47645 .5701 L
.47305 .56685 L
.47899 .56528 L
s
.341 .19 0 .049 k
.48495 .5637 m
.48833 .56755 L
.48238 .56883 L
.47899 .56528 L
.48495 .5637 L
F
0 g
.48495 .5637 m
.48833 .56755 L
.48238 .56883 L
.47899 .56528 L
.48495 .5637 L
s
.325 .194 0 .061 k
.49093 .56212 m
.49428 .56626 L
.48833 .56755 L
.48495 .5637 L
.49093 .56212 L
F
0 g
.49093 .56212 m
.49428 .56626 L
.48833 .56755 L
.48495 .5637 L
.49093 .56212 L
s
.31 .197 0 .073 k
.49691 .56053 m
.50026 .56497 L
.49428 .56626 L
.49093 .56212 L
.49691 .56053 L
F
0 g
.49691 .56053 m
.50026 .56497 L
.49428 .56626 L
.49093 .56212 L
.49691 .56053 L
s
.296 .199 0 .086 k
.50292 .55894 m
.50626 .56368 L
.50026 .56497 L
.49691 .56053 L
.50292 .55894 L
F
0 g
.50292 .55894 m
.50626 .56368 L
.50026 .56497 L
.49691 .56053 L
.50292 .55894 L
s
.283 .202 0 .098 k
.50894 .55734 m
.51228 .56239 L
.50626 .56368 L
.50292 .55894 L
.50894 .55734 L
F
0 g
.50894 .55734 m
.51228 .56239 L
.50626 .56368 L
.50292 .55894 L
.50894 .55734 L
s
.271 .205 0 .109 k
.51498 .55573 m
.5183 .56109 L
.51228 .56239 L
.50894 .55734 L
.51498 .55573 L
F
0 g
.51498 .55573 m
.5183 .56109 L
.51228 .56239 L
.50894 .55734 L
.51498 .55573 L
s
.259 .206 0 .121 k
.52103 .55413 m
.52435 .55979 L
.5183 .56109 L
.51498 .55573 L
.52103 .55413 L
F
0 g
.52103 .55413 m
.52435 .55979 L
.5183 .56109 L
.51498 .55573 L
.52103 .55413 L
s
.248 .207 0 .132 k
.52711 .55252 m
.53041 .55848 L
.52435 .55979 L
.52103 .55413 L
.52711 .55252 L
F
0 g
.52711 .55252 m
.53041 .55848 L
.52435 .55979 L
.52103 .55413 L
.52711 .55252 L
s
.239 .209 0 .142 k
.5332 .55091 m
.5365 .55717 L
.53041 .55848 L
.52711 .55252 L
.5332 .55091 L
F
0 g
.5332 .55091 m
.5365 .55717 L
.53041 .55848 L
.52711 .55252 L
.5332 .55091 L
s
.23 .21 0 .152 k
.5393 .5493 m
.5426 .55586 L
.5365 .55717 L
.5332 .55091 L
.5393 .5493 L
F
0 g
.5393 .5493 m
.5426 .55586 L
.5365 .55717 L
.5332 .55091 L
.5393 .5493 L
s
.22 .211 0 .162 k
.54543 .54767 m
.54872 .55454 L
.5426 .55586 L
.5393 .5493 L
.54543 .54767 L
F
0 g
.54543 .54767 m
.54872 .55454 L
.5426 .55586 L
.5393 .5493 L
.54543 .54767 L
s
.212 .212 0 .171 k
.55156 .54604 m
.55485 .55322 L
.54872 .55454 L
.54543 .54767 L
.55156 .54604 L
F
0 g
.55156 .54604 m
.55485 .55322 L
.54872 .55454 L
.54543 .54767 L
.55156 .54604 L
s
.205 .212 0 .18 k
.55772 .54441 m
.56101 .55189 L
.55485 .55322 L
.55156 .54604 L
.55772 .54441 L
F
0 g
.55772 .54441 m
.56101 .55189 L
.55485 .55322 L
.55156 .54604 L
.55772 .54441 L
s
.197 .212 0 .189 k
.56389 .54277 m
.56719 .55055 L
.56101 .55189 L
.55772 .54441 L
.56389 .54277 L
F
0 g
.56389 .54277 m
.56719 .55055 L
.56101 .55189 L
.55772 .54441 L
.56389 .54277 L
s
.19 .213 0 .197 k
.57008 .54113 m
.57337 .54922 L
.56719 .55055 L
.56389 .54277 L
.57008 .54113 L
F
0 g
.57008 .54113 m
.57337 .54922 L
.56719 .55055 L
.56389 .54277 L
.57008 .54113 L
s
.184 .214 0 .204 k
.57629 .53948 m
.57959 .54788 L
.57337 .54922 L
.57008 .54113 L
.57629 .53948 L
F
0 g
.57629 .53948 m
.57959 .54788 L
.57337 .54922 L
.57008 .54113 L
.57629 .53948 L
s
.177 .214 0 .212 k
.58251 .53783 m
.58582 .54654 L
.57959 .54788 L
.57629 .53948 L
.58251 .53783 L
F
0 g
.58251 .53783 m
.58582 .54654 L
.57959 .54788 L
.57629 .53948 L
.58251 .53783 L
s
.172 .214 0 .219 k
.58876 .53617 m
.59206 .54519 L
.58582 .54654 L
.58251 .53783 L
.58876 .53617 L
F
0 g
.58876 .53617 m
.59206 .54519 L
.58582 .54654 L
.58251 .53783 L
.58876 .53617 L
s
.167 .215 0 .225 k
.59502 .53452 m
.59833 .54384 L
.59206 .54519 L
.58876 .53617 L
.59502 .53452 L
F
0 g
.59502 .53452 m
.59833 .54384 L
.59206 .54519 L
.58876 .53617 L
.59502 .53452 L
s
.161 .215 0 .232 k
.60129 .53284 m
.60462 .54248 L
.59833 .54384 L
.59502 .53452 L
.60129 .53284 L
F
0 g
.60129 .53284 m
.60462 .54248 L
.59833 .54384 L
.59502 .53452 L
.60129 .53284 L
s
.156 .215 0 .238 k
.60759 .53117 m
.61091 .54112 L
.60462 .54248 L
.60129 .53284 L
.60759 .53117 L
F
0 g
.60759 .53117 m
.61091 .54112 L
.60462 .54248 L
.60129 .53284 L
.60759 .53117 L
s
.151 .215 0 .244 k
.6139 .52949 m
.61723 .53974 L
.61091 .54112 L
.60759 .53117 L
.6139 .52949 L
F
0 g
.6139 .52949 m
.61723 .53974 L
.61091 .54112 L
.60759 .53117 L
.6139 .52949 L
s
.147 .216 0 .249 k
.62023 .52779 m
.62358 .53836 L
.61723 .53974 L
.6139 .52949 L
.62023 .52779 L
F
0 g
.62023 .52779 m
.62358 .53836 L
.61723 .53974 L
.6139 .52949 L
.62023 .52779 L
s
.143 .216 0 .254 k
.62658 .52608 m
.62994 .53695 L
.62358 .53836 L
.62023 .52779 L
.62658 .52608 L
F
0 g
.62658 .52608 m
.62994 .53695 L
.62358 .53836 L
.62023 .52779 L
.62658 .52608 L
s
.139 .215 0 .259 k
.63294 .52436 m
.63631 .5355 L
.62994 .53695 L
.62658 .52608 L
.63294 .52436 L
F
0 g
.63294 .52436 m
.63631 .5355 L
.62994 .53695 L
.62658 .52608 L
.63294 .52436 L
s
.134 .214 0 .264 k
.63932 .52257 m
.6427 .53399 L
.63631 .5355 L
.63294 .52436 L
.63932 .52257 L
F
0 g
.63932 .52257 m
.6427 .53399 L
.63631 .5355 L
.63294 .52436 L
.63932 .52257 L
s
.106 .199 0 .271 k
.6457 .52003 m
.64907 .53134 L
.6427 .53399 L
.63932 .52257 L
.6457 .52003 L
F
0 g
.6457 .52003 m
.64907 .53134 L
.6427 .53399 L
.63932 .52257 L
.6457 .52003 L
s
.098 .192 0 .271 k
.65207 .5172 m
.65545 .52826 L
.64907 .53134 L
.6457 .52003 L
.65207 .5172 L
F
0 g
.65207 .5172 m
.65545 .52826 L
.64907 .53134 L
.6457 .52003 L
.65207 .5172 L
s
.099 .191 0 .267 k
.65847 .51433 m
.66182 .52512 L
.65545 .52826 L
.65207 .5172 L
.65847 .51433 L
F
0 g
.65847 .51433 m
.66182 .52512 L
.65545 .52826 L
.65207 .5172 L
.65847 .51433 L
s
.101 .19 0 .263 k
.66486 .51144 m
.66822 .52196 L
.66182 .52512 L
.65847 .51433 L
.66486 .51144 L
F
0 g
.66486 .51144 m
.66822 .52196 L
.66182 .52512 L
.65847 .51433 L
.66486 .51144 L
s
.104 .189 0 .258 k
.67128 .50854 m
.67462 .51877 L
.66822 .52196 L
.66486 .51144 L
.67128 .50854 L
F
0 g
.67128 .50854 m
.67462 .51877 L
.66822 .52196 L
.66486 .51144 L
.67128 .50854 L
s
.107 .188 0 .253 k
.67771 .50563 m
.68104 .51558 L
.67462 .51877 L
.67128 .50854 L
.67771 .50563 L
F
0 g
.67771 .50563 m
.68104 .51558 L
.67462 .51877 L
.67128 .50854 L
.67771 .50563 L
s
.11 .187 0 .248 k
.68415 .50271 m
.68747 .51237 L
.68104 .51558 L
.67771 .50563 L
.68415 .50271 L
F
0 g
.68415 .50271 m
.68747 .51237 L
.68104 .51558 L
.67771 .50563 L
.68415 .50271 L
s
.113 .187 0 .242 k
.69061 .49978 m
.69391 .50915 L
.68747 .51237 L
.68415 .50271 L
.69061 .49978 L
F
0 g
.69061 .49978 m
.69391 .50915 L
.68747 .51237 L
.68415 .50271 L
.69061 .49978 L
s
.116 .185 0 .237 k
.69707 .49685 m
.70036 .50593 L
.69391 .50915 L
.69061 .49978 L
.69707 .49685 L
F
0 g
.69707 .49685 m
.70036 .50593 L
.69391 .50915 L
.69061 .49978 L
.69707 .49685 L
s
.12 .184 0 .231 k
.70355 .4939 m
.70683 .5027 L
.70036 .50593 L
.69707 .49685 L
.70355 .4939 L
F
0 g
.70355 .4939 m
.70683 .5027 L
.70036 .50593 L
.69707 .49685 L
.70355 .4939 L
s
.123 .182 0 .225 k
.71005 .49095 m
.7133 .49947 L
.70683 .5027 L
.70355 .4939 L
.71005 .49095 L
F
0 g
.71005 .49095 m
.7133 .49947 L
.70683 .5027 L
.70355 .4939 L
.71005 .49095 L
s
.128 .182 0 .218 k
.71656 .488 m
.71979 .49622 L
.7133 .49947 L
.71005 .49095 L
.71656 .488 L
F
0 g
.71656 .488 m
.71979 .49622 L
.7133 .49947 L
.71005 .49095 L
.71656 .488 L
s
.132 .18 0 .211 k
.72308 .48503 m
.72629 .49298 L
.71979 .49622 L
.71656 .488 L
.72308 .48503 L
F
0 g
.72308 .48503 m
.72629 .49298 L
.71979 .49622 L
.71656 .488 L
.72308 .48503 L
s
.137 .179 0 .204 k
.72962 .48207 m
.7328 .48972 L
.72629 .49298 L
.72308 .48503 L
.72962 .48207 L
F
0 g
.72962 .48207 m
.7328 .48972 L
.72629 .49298 L
.72308 .48503 L
.72962 .48207 L
s
.142 .178 0 .196 k
.73617 .47909 m
.73933 .48646 L
.7328 .48972 L
.72962 .48207 L
.73617 .47909 L
F
0 g
.73617 .47909 m
.73933 .48646 L
.7328 .48972 L
.72962 .48207 L
.73617 .47909 L
s
.146 .175 0 .189 k
.74273 .47611 m
.74587 .48319 L
.73933 .48646 L
.73617 .47909 L
.74273 .47611 L
F
0 g
.74273 .47611 m
.74587 .48319 L
.73933 .48646 L
.73617 .47909 L
.74273 .47611 L
s
.153 .174 0 .18 k
.74931 .47313 m
.75242 .47992 L
.74587 .48319 L
.74273 .47611 L
.74931 .47313 L
F
0 g
.74931 .47313 m
.75242 .47992 L
.74587 .48319 L
.74273 .47611 L
.74931 .47313 L
s
.158 .171 0 .172 k
.75591 .47013 m
.75899 .47664 L
.75242 .47992 L
.74931 .47313 L
.75591 .47013 L
F
0 g
.75591 .47013 m
.75899 .47664 L
.75242 .47992 L
.74931 .47313 L
.75591 .47013 L
s
.164 .169 0 .163 k
.76251 .46713 m
.76556 .47335 L
.75899 .47664 L
.75591 .47013 L
.76251 .46713 L
F
0 g
.76251 .46713 m
.76556 .47335 L
.75899 .47664 L
.75591 .47013 L
.76251 .46713 L
s
.17 .166 0 .154 k
.76913 .46413 m
.77216 .47006 L
.76556 .47335 L
.76251 .46713 L
.76913 .46413 L
F
0 g
.76913 .46413 m
.77216 .47006 L
.76556 .47335 L
.76251 .46713 L
.76913 .46413 L
s
.178 .164 0 .144 k
.77576 .46111 m
.77875 .46676 L
.77216 .47006 L
.76913 .46413 L
.77576 .46111 L
F
0 g
.77576 .46111 m
.77875 .46676 L
.77216 .47006 L
.76913 .46413 L
.77576 .46111 L
s
.185 .16 0 .134 k
.78242 .45809 m
.78537 .46345 L
.77875 .46676 L
.77576 .46111 L
.78242 .45809 L
F
0 g
.78242 .45809 m
.78537 .46345 L
.77875 .46676 L
.77576 .46111 L
.78242 .45809 L
s
.194 .158 0 .123 k
.78908 .45506 m
.792 .46015 L
.78537 .46345 L
.78242 .45809 L
.78908 .45506 L
F
0 g
.78908 .45506 m
.792 .46015 L
.78537 .46345 L
.78242 .45809 L
.78908 .45506 L
s
.201 .153 0 .113 k
.79575 .45203 m
.79864 .45683 L
.792 .46015 L
.78908 .45506 L
.79575 .45203 L
F
0 g
.79575 .45203 m
.79864 .45683 L
.792 .46015 L
.78908 .45506 L
.79575 .45203 L
s
.21 .149 0 .102 k
.80244 .44899 m
.80529 .4535 L
.79864 .45683 L
.79575 .45203 L
.80244 .44899 L
F
0 g
.80244 .44899 m
.80529 .4535 L
.79864 .45683 L
.79575 .45203 L
.80244 .44899 L
s
.237 .156 0 .088 k
.20983 .65842 m
.21363 .66172 L
.20823 .66422 L
.20445 .66065 L
.20983 .65842 L
F
0 g
.20983 .65842 m
.21363 .66172 L
.20823 .66422 L
.20445 .66065 L
.20983 .65842 L
s
.248 .151 0 .077 k
.21522 .65619 m
.21904 .65921 L
.21363 .66172 L
.20983 .65842 L
.21522 .65619 L
F
0 g
.21522 .65619 m
.21904 .65921 L
.21363 .66172 L
.20983 .65842 L
.21522 .65619 L
s
.26 .146 0 .065 k
.22062 .65395 m
.22446 .6567 L
.21904 .65921 L
.21522 .65619 L
.22062 .65395 L
F
0 g
.22062 .65395 m
.22446 .6567 L
.21904 .65921 L
.21522 .65619 L
.22062 .65395 L
s
.272 .14 0 .054 k
.22603 .65171 m
.22988 .65418 L
.22446 .6567 L
.22062 .65395 L
.22603 .65171 L
F
0 g
.22603 .65171 m
.22988 .65418 L
.22446 .6567 L
.22062 .65395 L
.22603 .65171 L
s
.285 .133 0 .044 k
.23146 .64946 m
.23532 .65166 L
.22988 .65418 L
.22603 .65171 L
.23146 .64946 L
F
0 g
.23146 .64946 m
.23532 .65166 L
.22988 .65418 L
.22603 .65171 L
.23146 .64946 L
s
.299 .126 0 .034 k
.2369 .64722 m
.24078 .64913 L
.23532 .65166 L
.23146 .64946 L
.2369 .64722 L
F
0 g
.2369 .64722 m
.24078 .64913 L
.23532 .65166 L
.23146 .64946 L
.2369 .64722 L
s
.314 .118 0 .025 k
.24234 .64496 m
.24623 .6466 L
.24078 .64913 L
.2369 .64722 L
.24234 .64496 L
F
0 g
.24234 .64496 m
.24623 .6466 L
.24078 .64913 L
.2369 .64722 L
.24234 .64496 L
s
.328 .107 0 .019 k
.2478 .6427 m
.25171 .64406 L
.24623 .6466 L
.24234 .64496 L
.2478 .6427 L
F
0 g
.2478 .6427 m
.25171 .64406 L
.24623 .6466 L
.24234 .64496 L
.2478 .6427 L
s
.343 .096 0 .015 k
.25327 .64043 m
.25719 .64152 L
.25171 .64406 L
.2478 .6427 L
.25327 .64043 L
F
0 g
.25327 .64043 m
.25719 .64152 L
.25171 .64406 L
.2478 .6427 L
.25327 .64043 L
s
.357 .084 0 .015 k
.25875 .63816 m
.26267 .63898 L
.25719 .64152 L
.25327 .64043 L
.25875 .63816 L
F
0 g
.25875 .63816 m
.26267 .63898 L
.25719 .64152 L
.25327 .64043 L
.25875 .63816 L
s
.372 .07 0 .019 k
.26424 .63589 m
.26818 .63642 L
.26267 .63898 L
.25875 .63816 L
.26424 .63589 L
F
0 g
.26424 .63589 m
.26818 .63642 L
.26267 .63898 L
.25875 .63816 L
.26424 .63589 L
s
.386 .056 0 .028 k
.26974 .63361 m
.2737 .63387 L
.26818 .63642 L
.26424 .63589 L
.26974 .63361 L
F
0 g
.26974 .63361 m
.2737 .63387 L
.26818 .63642 L
.26424 .63589 L
.26974 .63361 L
s
.398 .039 0 .044 k
.27526 .63132 m
.27922 .63131 L
.2737 .63387 L
.26974 .63361 L
.27526 .63132 L
F
0 g
.27526 .63132 m
.27922 .63131 L
.2737 .63387 L
.26974 .63361 L
.27526 .63132 L
s
.409 .023 0 .066 k
.28079 .62903 m
.28475 .62874 L
.27922 .63131 L
.27526 .63132 L
.28079 .62903 L
F
0 g
.28079 .62903 m
.28475 .62874 L
.27922 .63131 L
.27526 .63132 L
.28079 .62903 L
s
.416 .004 0 .097 k
.28632 .62674 m
.2903 .62617 L
.28475 .62874 L
.28079 .62903 L
.28632 .62674 L
F
0 g
.28632 .62674 m
.2903 .62617 L
.28475 .62874 L
.28079 .62903 L
.28632 .62674 L
s
.435 0 .015 .12 k
.29187 .62444 m
.29585 .6236 L
.2903 .62617 L
.28632 .62674 L
.29187 .62444 L
F
0 g
.29187 .62444 m
.29585 .6236 L
.2903 .62617 L
.28632 .62674 L
.29187 .62444 L
s
.456 0 .034 .146 k
.29743 .62214 m
.30142 .62102 L
.29585 .6236 L
.29187 .62444 L
.29743 .62214 L
F
0 g
.29743 .62214 m
.30142 .62102 L
.29585 .6236 L
.29187 .62444 L
.29743 .62214 L
s
.472 0 .051 .179 k
.30301 .61983 m
.307 .61843 L
.30142 .62102 L
.29743 .62214 L
.30301 .61983 L
F
0 g
.30301 .61983 m
.307 .61843 L
.30142 .62102 L
.29743 .62214 L
.30301 .61983 L
s
.485 0 .069 .217 k
.30858 .61752 m
.31258 .61585 L
.307 .61843 L
.30301 .61983 L
.30858 .61752 L
F
0 g
.30858 .61752 m
.31258 .61585 L
.307 .61843 L
.30301 .61983 L
.30858 .61752 L
s
.31419 .6152 m
.31818 .61325 L
.31258 .61585 L
.30858 .61752 L
.31419 .6152 L
F
.31419 .6152 m
.31818 .61325 L
.31258 .61585 L
.30858 .61752 L
.31419 .6152 L
s
.31979 .61288 m
.32379 .61066 L
.31818 .61325 L
.31419 .6152 L
.31979 .61288 L
F
.31979 .61288 m
.32379 .61066 L
.31818 .61325 L
.31419 .6152 L
.31979 .61288 L
s
.32542 .61056 m
.3294 .60807 L
.32379 .61066 L
.31979 .61288 L
.32542 .61056 L
F
.32542 .61056 m
.3294 .60807 L
.32379 .61066 L
.31979 .61288 L
.32542 .61056 L
s
.33105 .60825 m
.33504 .60549 L
.3294 .60807 L
.32542 .61056 L
.33105 .60825 L
F
.33105 .60825 m
.33504 .60549 L
.3294 .60807 L
.32542 .61056 L
.33105 .60825 L
s
.33669 .60595 m
.34068 .60294 L
.33504 .60549 L
.33105 .60825 L
.33669 .60595 L
F
.33669 .60595 m
.34068 .60294 L
.33504 .60549 L
.33105 .60825 L
.33669 .60595 L
s
0 .003 .003 .997 k
.34233 .60377 m
.34631 .60066 L
.34068 .60294 L
.33669 .60595 L
.34233 .60377 L
F
0 g
.34233 .60377 m
.34631 .60066 L
.34068 .60294 L
.33669 .60595 L
.34233 .60377 L
s
0 .081 .081 .919 k
.34797 .60195 m
.35191 .59908 L
.34631 .60066 L
.34233 .60377 L
.34797 .60195 L
F
0 g
.34797 .60195 m
.35191 .59908 L
.34631 .60066 L
.34233 .60377 L
.34797 .60195 L
s
0 .055 .055 .945 k
.35362 .60015 m
.35754 .59755 L
.35191 .59908 L
.34797 .60195 L
.35362 .60015 L
F
0 g
.35362 .60015 m
.35754 .59755 L
.35191 .59908 L
.34797 .60195 L
.35362 .60015 L
s
0 .023 .023 .977 k
.35929 .59836 m
.36317 .59604 L
.35754 .59755 L
.35362 .60015 L
.35929 .59836 L
F
0 g
.35929 .59836 m
.36317 .59604 L
.35754 .59755 L
.35362 .60015 L
.35929 .59836 L
s
.36497 .59656 m
.36881 .59453 L
.36317 .59604 L
.35929 .59836 L
.36497 .59656 L
F
.36497 .59656 m
.36881 .59453 L
.36317 .59604 L
.35929 .59836 L
.36497 .59656 L
s
.37066 .59477 m
.37447 .59302 L
.36881 .59453 L
.36497 .59656 L
.37066 .59477 L
F
.37066 .59477 m
.37447 .59302 L
.36881 .59453 L
.36497 .59656 L
.37066 .59477 L
s
.37636 .59296 m
.38015 .5915 L
.37447 .59302 L
.37066 .59477 L
.37636 .59296 L
F
.37636 .59296 m
.38015 .5915 L
.37447 .59302 L
.37066 .59477 L
.37636 .59296 L
s
.38209 .59117 m
.38584 .58999 L
.38015 .5915 L
.37636 .59296 L
.38209 .59117 L
F
.38209 .59117 m
.38584 .58999 L
.38015 .5915 L
.37636 .59296 L
.38209 .59117 L
s
.518 0 .036 .283 k
.38782 .58936 m
.39154 .58848 L
.38584 .58999 L
.38209 .59117 L
.38782 .58936 L
F
0 g
.38782 .58936 m
.39154 .58848 L
.38584 .58999 L
.38209 .59117 L
.38782 .58936 L
s
.508 0 .017 .242 k
.39357 .58755 m
.39727 .58695 L
.39154 .58848 L
.38782 .58936 L
.39357 .58755 L
F
0 g
.39357 .58755 m
.39727 .58695 L
.39154 .58848 L
.38782 .58936 L
.39357 .58755 L
s
.496 .002 0 .203 k
.39933 .58574 m
.403 .58543 L
.39727 .58695 L
.39357 .58755 L
.39933 .58574 L
F
0 g
.39933 .58574 m
.403 .58543 L
.39727 .58695 L
.39357 .58755 L
.39933 .58574 L
s
.497 .021 0 .152 k
.40511 .58391 m
.40875 .58391 L
.403 .58543 L
.39933 .58574 L
.40511 .58391 L
F
0 g
.40511 .58391 m
.40875 .58391 L
.403 .58543 L
.39933 .58574 L
.40511 .58391 L
s
.495 .041 0 .108 k
.4109 .58208 m
.41453 .58238 L
.40875 .58391 L
.40511 .58391 L
.4109 .58208 L
F
0 g
.4109 .58208 m
.41453 .58238 L
.40875 .58391 L
.40511 .58391 L
.4109 .58208 L
s
.487 .058 0 .073 k
.41671 .58026 m
.42031 .58085 L
.41453 .58238 L
.4109 .58208 L
.41671 .58026 L
F
0 g
.41671 .58026 m
.42031 .58085 L
.41453 .58238 L
.4109 .58208 L
.41671 .58026 L
s
.476 .076 0 .045 k
.42253 .57843 m
.4261 .57931 L
.42031 .58085 L
.41671 .58026 L
.42253 .57843 L
F
0 g
.42253 .57843 m
.4261 .57931 L
.42031 .58085 L
.41671 .58026 L
.42253 .57843 L
s
.463 .092 0 .025 k
.42837 .57659 m
.43191 .57777 L
.4261 .57931 L
.42253 .57843 L
.42837 .57659 L
F
0 g
.42837 .57659 m
.43191 .57777 L
.4261 .57931 L
.42253 .57843 L
.42837 .57659 L
s
.448 .107 0 .012 k
.43421 .57475 m
.43774 .57622 L
.43191 .57777 L
.42837 .57659 L
.43421 .57475 L
F
0 g
.43421 .57475 m
.43774 .57622 L
.43191 .57777 L
.42837 .57659 L
.43421 .57475 L
s
.431 .12 0 .006 k
.44009 .5729 m
.44359 .57468 L
.43774 .57622 L
.43421 .57475 L
.44009 .5729 L
F
0 g
.44009 .5729 m
.44359 .57468 L
.43774 .57622 L
.43421 .57475 L
.44009 .5729 L
s
.413 .132 0 .005 k
.44596 .57105 m
.44945 .57311 L
.44359 .57468 L
.44009 .5729 L
.44596 .57105 L
F
0 g
.44596 .57105 m
.44945 .57311 L
.44359 .57468 L
.44009 .5729 L
.44596 .57105 L
s
.395 .142 0 .008 k
.45186 .56919 m
.45532 .57156 L
.44945 .57311 L
.44596 .57105 L
.45186 .56919 L
F
0 g
.45186 .56919 m
.45532 .57156 L
.44945 .57311 L
.44596 .57105 L
.45186 .56919 L
s
.377 .151 0 .014 k
.45777 .56734 m
.46122 .57 L
.45532 .57156 L
.45186 .56919 L
.45777 .56734 L
F
0 g
.45777 .56734 m
.46122 .57 L
.45532 .57156 L
.45186 .56919 L
.45777 .56734 L
s
.36 .159 0 .022 k
.46369 .56547 m
.46713 .56843 L
.46122 .57 L
.45777 .56734 L
.46369 .56547 L
F
0 g
.46369 .56547 m
.46713 .56843 L
.46122 .57 L
.45777 .56734 L
.46369 .56547 L
s
.343 .165 0 .032 k
.46964 .5636 m
.47305 .56685 L
.46713 .56843 L
.46369 .56547 L
.46964 .5636 L
F
0 g
.46964 .5636 m
.47305 .56685 L
.46713 .56843 L
.46369 .56547 L
.46964 .5636 L
s
.327 .171 0 .043 k
.47559 .56172 m
.47899 .56528 L
.47305 .56685 L
.46964 .5636 L
.47559 .56172 L
F
0 g
.47559 .56172 m
.47899 .56528 L
.47305 .56685 L
.46964 .5636 L
.47559 .56172 L
s
.312 .176 0 .055 k
.48156 .55985 m
.48495 .5637 L
.47899 .56528 L
.47559 .56172 L
.48156 .55985 L
F
0 g
.48156 .55985 m
.48495 .5637 L
.47899 .56528 L
.47559 .56172 L
.48156 .55985 L
s
.297 .18 0 .067 k
.48755 .55796 m
.49093 .56212 L
.48495 .5637 L
.48156 .55985 L
.48755 .55796 L
F
0 g
.48755 .55796 m
.49093 .56212 L
.48495 .5637 L
.48156 .55985 L
.48755 .55796 L
s
.284 .184 0 .079 k
.49355 .55607 m
.49691 .56053 L
.49093 .56212 L
.48755 .55796 L
.49355 .55607 L
F
0 g
.49355 .55607 m
.49691 .56053 L
.49093 .56212 L
.48755 .55796 L
.49355 .55607 L
s
.271 .187 0 .091 k
.49956 .55417 m
.50292 .55894 L
.49691 .56053 L
.49355 .55607 L
.49956 .55417 L
F
0 g
.49956 .55417 m
.50292 .55894 L
.49691 .56053 L
.49355 .55607 L
.49956 .55417 L
s
.259 .19 0 .103 k
.5056 .55228 m
.50894 .55734 L
.50292 .55894 L
.49956 .55417 L
.5056 .55228 L
F
0 g
.5056 .55228 m
.50894 .55734 L
.50292 .55894 L
.49956 .55417 L
.5056 .55228 L
s
.249 .193 0 .114 k
.51165 .55037 m
.51498 .55573 L
.50894 .55734 L
.5056 .55228 L
.51165 .55037 L
F
0 g
.51165 .55037 m
.51498 .55573 L
.50894 .55734 L
.5056 .55228 L
.51165 .55037 L
s
.238 .195 0 .125 k
.51771 .54847 m
.52103 .55413 L
.51498 .55573 L
.51165 .55037 L
.51771 .54847 L
F
0 g
.51771 .54847 m
.52103 .55413 L
.51498 .55573 L
.51165 .55037 L
.51771 .54847 L
s
.228 .196 0 .136 k
.52379 .54655 m
.52711 .55252 L
.52103 .55413 L
.51771 .54847 L
.52379 .54655 L
F
0 g
.52379 .54655 m
.52711 .55252 L
.52103 .55413 L
.51771 .54847 L
.52379 .54655 L
s
.22 .198 0 .146 k
.52989 .54464 m
.5332 .55091 L
.52711 .55252 L
.52379 .54655 L
.52989 .54464 L
F
0 g
.52989 .54464 m
.5332 .55091 L
.52711 .55252 L
.52379 .54655 L
.52989 .54464 L
s
.211 .2 0 .156 k
.53599 .54271 m
.5393 .5493 L
.5332 .55091 L
.52989 .54464 L
.53599 .54271 L
F
0 g
.53599 .54271 m
.5393 .5493 L
.5332 .55091 L
.52989 .54464 L
.53599 .54271 L
s
.203 .2 0 .166 k
.54212 .54078 m
.54543 .54767 L
.5393 .5493 L
.53599 .54271 L
.54212 .54078 L
F
0 g
.54212 .54078 m
.54543 .54767 L
.5393 .5493 L
.53599 .54271 L
.54212 .54078 L
s
.195 .201 0 .175 k
.54826 .53885 m
.55156 .54604 L
.54543 .54767 L
.54212 .54078 L
.54826 .53885 L
F
0 g
.54826 .53885 m
.55156 .54604 L
.54543 .54767 L
.54212 .54078 L
.54826 .53885 L
s
.189 .203 0 .183 k
.55442 .53691 m
.55772 .54441 L
.55156 .54604 L
.54826 .53885 L
.55442 .53691 L
F
0 g
.55442 .53691 m
.55772 .54441 L
.55156 .54604 L
.54826 .53885 L
.55442 .53691 L
s
.182 .204 0 .191 k
.5606 .53497 m
.56389 .54277 L
.55772 .54441 L
.55442 .53691 L
.5606 .53497 L
F
0 g
.5606 .53497 m
.56389 .54277 L
.55772 .54441 L
.55442 .53691 L
.5606 .53497 L
s
.176 .205 0 .199 k
.56679 .53301 m
.57008 .54113 L
.56389 .54277 L
.5606 .53497 L
.56679 .53301 L
F
0 g
.56679 .53301 m
.57008 .54113 L
.56389 .54277 L
.5606 .53497 L
.56679 .53301 L
s
.17 .205 0 .207 k
.57299 .53106 m
.57629 .53948 L
.57008 .54113 L
.56679 .53301 L
.57299 .53106 L
F
0 g
.57299 .53106 m
.57629 .53948 L
.57008 .54113 L
.56679 .53301 L
.57299 .53106 L
s
.164 .206 0 .214 k
.57921 .52911 m
.58251 .53783 L
.57629 .53948 L
.57299 .53106 L
.57921 .52911 L
F
0 g
.57921 .52911 m
.58251 .53783 L
.57629 .53948 L
.57299 .53106 L
.57921 .52911 L
s
.159 .206 0 .221 k
.58544 .52714 m
.58876 .53617 L
.58251 .53783 L
.57921 .52911 L
.58544 .52714 L
F
0 g
.58544 .52714 m
.58876 .53617 L
.58251 .53783 L
.57921 .52911 L
.58544 .52714 L
s
.154 .207 0 .227 k
.5917 .52517 m
.59502 .53452 L
.58876 .53617 L
.58544 .52714 L
.5917 .52517 L
F
0 g
.5917 .52517 m
.59502 .53452 L
.58876 .53617 L
.58544 .52714 L
.5917 .52517 L
s
.149 .207 0 .234 k
.59797 .5232 m
.60129 .53284 L
.59502 .53452 L
.5917 .52517 L
.59797 .5232 L
F
0 g
.59797 .5232 m
.60129 .53284 L
.59502 .53452 L
.5917 .52517 L
.59797 .5232 L
s
.145 .208 0 .239 k
.60426 .52121 m
.60759 .53117 L
.60129 .53284 L
.59797 .5232 L
.60426 .52121 L
F
0 g
.60426 .52121 m
.60759 .53117 L
.60129 .53284 L
.59797 .5232 L
.60426 .52121 L
s
.141 .208 0 .245 k
.61056 .51923 m
.6139 .52949 L
.60759 .53117 L
.60426 .52121 L
.61056 .51923 L
F
0 g
.61056 .51923 m
.6139 .52949 L
.60759 .53117 L
.60426 .52121 L
.61056 .51923 L
s
.136 .208 0 .251 k
.61688 .51723 m
.62023 .52779 L
.6139 .52949 L
.61056 .51923 L
.61688 .51723 L
F
0 g
.61688 .51723 m
.62023 .52779 L
.6139 .52949 L
.61056 .51923 L
.61688 .51723 L
s
.132 .209 0 .256 k
.62322 .51522 m
.62658 .52608 L
.62023 .52779 L
.61688 .51723 L
.62322 .51522 L
F
0 g
.62322 .51522 m
.62658 .52608 L
.62023 .52779 L
.61688 .51723 L
.62322 .51522 L
s
.128 .209 0 .261 k
.62957 .5132 m
.63294 .52436 L
.62658 .52608 L
.62322 .51522 L
.62957 .5132 L
F
0 g
.62957 .5132 m
.63294 .52436 L
.62658 .52608 L
.62322 .51522 L
.62957 .5132 L
s
.125 .209 0 .265 k
.63594 .51115 m
.63932 .52257 L
.63294 .52436 L
.62957 .5132 L
.63594 .51115 L
F
0 g
.63594 .51115 m
.63932 .52257 L
.63294 .52436 L
.62957 .5132 L
.63594 .51115 L
s
.11 .201 0 .271 k
.64231 .50872 m
.6457 .52003 L
.63932 .52257 L
.63594 .51115 L
.64231 .50872 L
F
0 g
.64231 .50872 m
.6457 .52003 L
.63932 .52257 L
.63594 .51115 L
.64231 .50872 L
s
.106 .198 0 .27 k
.64869 .50614 m
.65207 .5172 L
.6457 .52003 L
.64231 .50872 L
.64869 .50614 L
F
0 g
.64869 .50614 m
.65207 .5172 L
.6457 .52003 L
.64231 .50872 L
.64869 .50614 L
s
.108 .197 0 .266 k
.6551 .50354 m
.65847 .51433 L
.65207 .5172 L
.64869 .50614 L
.6551 .50354 L
F
0 g
.6551 .50354 m
.65847 .51433 L
.65207 .5172 L
.64869 .50614 L
.6551 .50354 L
s
.111 .196 0 .261 k
.66151 .50093 m
.66486 .51144 L
.65847 .51433 L
.6551 .50354 L
.66151 .50093 L
F
0 g
.66151 .50093 m
.66486 .51144 L
.65847 .51433 L
.6551 .50354 L
.66151 .50093 L
s
.114 .196 0 .256 k
.66793 .49831 m
.67128 .50854 L
.66486 .51144 L
.66151 .50093 L
.66793 .49831 L
F
0 g
.66793 .49831 m
.67128 .50854 L
.66486 .51144 L
.66151 .50093 L
.66793 .49831 L
s
.117 .195 0 .251 k
.67437 .49568 m
.67771 .50563 L
.67128 .50854 L
.66793 .49831 L
.67437 .49568 L
F
0 g
.67437 .49568 m
.67771 .50563 L
.67128 .50854 L
.66793 .49831 L
.67437 .49568 L
s
.12 .194 0 .246 k
.68083 .49303 m
.68415 .50271 L
.67771 .50563 L
.67437 .49568 L
.68083 .49303 L
F
0 g
.68083 .49303 m
.68415 .50271 L
.67771 .50563 L
.67437 .49568 L
.68083 .49303 L
s
.124 .194 0 .24 k
.68729 .49039 m
.69061 .49978 L
.68415 .50271 L
.68083 .49303 L
.68729 .49039 L
F
0 g
.68729 .49039 m
.69061 .49978 L
.68415 .50271 L
.68083 .49303 L
.68729 .49039 L
s
.127 .192 0 .235 k
.69378 .48775 m
.69707 .49685 L
.69061 .49978 L
.68729 .49039 L
.69378 .48775 L
F
0 g
.69378 .48775 m
.69707 .49685 L
.69061 .49978 L
.68729 .49039 L
.69378 .48775 L
s
.132 .192 0 .228 k
.70028 .48508 m
.70355 .4939 L
.69707 .49685 L
.69378 .48775 L
.70028 .48508 L
F
0 g
.70028 .48508 m
.70355 .4939 L
.69707 .49685 L
.69378 .48775 L
.70028 .48508 L
s
.136 .191 0 .222 k
.7068 .48242 m
.71005 .49095 L
.70355 .4939 L
.70028 .48508 L
.7068 .48242 L
F
0 g
.7068 .48242 m
.71005 .49095 L
.70355 .4939 L
.70028 .48508 L
.7068 .48242 L
s
.141 .19 0 .215 k
.71332 .47975 m
.71656 .488 L
.71005 .49095 L
.7068 .48242 L
.71332 .47975 L
F
0 g
.71332 .47975 m
.71656 .488 L
.71005 .49095 L
.7068 .48242 L
.71332 .47975 L
s
.146 .189 0 .208 k
.71987 .47707 m
.72308 .48503 L
.71656 .488 L
.71332 .47975 L
.71987 .47707 L
F
0 g
.71987 .47707 m
.72308 .48503 L
.71656 .488 L
.71332 .47975 L
.71987 .47707 L
s
.15 .187 0 .201 k
.72642 .47439 m
.72962 .48207 L
.72308 .48503 L
.71987 .47707 L
.72642 .47439 L
F
0 g
.72642 .47439 m
.72962 .48207 L
.72308 .48503 L
.71987 .47707 L
.72642 .47439 L
s
.156 .186 0 .193 k
.733 .47171 m
.73617 .47909 L
.72962 .48207 L
.72642 .47439 L
.733 .47171 L
F
0 g
.733 .47171 m
.73617 .47909 L
.72962 .48207 L
.72642 .47439 L
.733 .47171 L
s
.162 .184 0 .185 k
.73959 .469 m
.74273 .47611 L
.73617 .47909 L
.733 .47171 L
.73959 .469 L
F
0 g
.73959 .469 m
.74273 .47611 L
.73617 .47909 L
.733 .47171 L
.73959 .469 L
s
.167 .182 0 .177 k
.74619 .4663 m
.74931 .47313 L
.74273 .47611 L
.73959 .469 L
.74619 .4663 L
F
0 g
.74619 .4663 m
.74931 .47313 L
.74273 .47611 L
.73959 .469 L
.74619 .4663 L
s
.174 .181 0 .168 k
.75281 .4636 m
.75591 .47013 L
.74931 .47313 L
.74619 .4663 L
.75281 .4636 L
F
0 g
.75281 .4636 m
.75591 .47013 L
.74931 .47313 L
.74619 .4663 L
.75281 .4636 L
s
.18 .179 0 .159 k
.75945 .46089 m
.76251 .46713 L
.75591 .47013 L
.75281 .4636 L
.75945 .46089 L
F
0 g
.75945 .46089 m
.76251 .46713 L
.75591 .47013 L
.75281 .4636 L
.75945 .46089 L
s
.187 .176 0 .15 k
.7661 .45817 m
.76913 .46413 L
.76251 .46713 L
.75945 .46089 L
.7661 .45817 L
F
0 g
.7661 .45817 m
.76913 .46413 L
.76251 .46713 L
.75945 .46089 L
.7661 .45817 L
s
.195 .174 0 .14 k
.77277 .45544 m
.77576 .46111 L
.76913 .46413 L
.7661 .45817 L
.77277 .45544 L
F
0 g
.77277 .45544 m
.77576 .46111 L
.76913 .46413 L
.7661 .45817 L
.77277 .45544 L
s
.204 .171 0 .129 k
.77945 .4527 m
.78242 .45809 L
.77576 .46111 L
.77277 .45544 L
.77945 .4527 L
F
0 g
.77945 .4527 m
.78242 .45809 L
.77576 .46111 L
.77277 .45544 L
.77945 .4527 L
s
.212 .168 0 .119 k
.78615 .44997 m
.78908 .45506 L
.78242 .45809 L
.77945 .4527 L
.78615 .44997 L
F
0 g
.78615 .44997 m
.78908 .45506 L
.78242 .45809 L
.77945 .4527 L
.78615 .44997 L
s
.221 .164 0 .108 k
.79285 .44722 m
.79575 .45203 L
.78908 .45506 L
.78615 .44997 L
.79285 .44722 L
F
0 g
.79285 .44722 m
.79575 .45203 L
.78908 .45506 L
.78615 .44997 L
.79285 .44722 L
s
.232 .161 0 .096 k
.79958 .44447 m
.80244 .44899 L
.79575 .45203 L
.79285 .44722 L
.79958 .44447 L
F
0 g
.79958 .44447 m
.80244 .44899 L
.79575 .45203 L
.79285 .44722 L
.79958 .44447 L
s
.264 .169 0 .08 k
.20603 .65511 m
.20983 .65842 L
.20445 .66065 L
.20067 .65706 L
.20603 .65511 L
F
0 g
.20603 .65511 m
.20983 .65842 L
.20445 .66065 L
.20067 .65706 L
.20603 .65511 L
s
.277 .164 0 .068 k
.21139 .65315 m
.21522 .65619 L
.20983 .65842 L
.20603 .65511 L
.21139 .65315 L
F
0 g
.21139 .65315 m
.21522 .65619 L
.20983 .65842 L
.20603 .65511 L
.21139 .65315 L
s
.29 .16 0 .056 k
.21677 .65119 m
.22062 .65395 L
.21522 .65619 L
.21139 .65315 L
.21677 .65119 L
F
0 g
.21677 .65119 m
.22062 .65395 L
.21522 .65619 L
.21139 .65315 L
.21677 .65119 L
s
.304 .154 0 .045 k
.22217 .64922 m
.22603 .65171 L
.22062 .65395 L
.21677 .65119 L
.22217 .64922 L
F
0 g
.22217 .64922 m
.22603 .65171 L
.22062 .65395 L
.21677 .65119 L
.22217 .64922 L
s
.319 .148 0 .034 k
.22757 .64725 m
.23146 .64946 L
.22603 .65171 L
.22217 .64922 L
.22757 .64725 L
F
0 g
.22757 .64725 m
.23146 .64946 L
.22603 .65171 L
.22217 .64922 L
.22757 .64725 L
s
.334 .14 0 .025 k
.23299 .64528 m
.2369 .64722 L
.23146 .64946 L
.22757 .64725 L
.23299 .64528 L
F
0 g
.23299 .64528 m
.2369 .64722 L
.23146 .64946 L
.22757 .64725 L
.23299 .64528 L
s
.35 .131 0 .017 k
.23843 .64331 m
.24234 .64496 L
.2369 .64722 L
.23299 .64528 L
.23843 .64331 L
F
0 g
.23843 .64331 m
.24234 .64496 L
.2369 .64722 L
.23299 .64528 L
.23843 .64331 L
s
.367 .122 0 .011 k
.24387 .64132 m
.2478 .6427 L
.24234 .64496 L
.23843 .64331 L
.24387 .64132 L
F
0 g
.24387 .64132 m
.2478 .6427 L
.24234 .64496 L
.23843 .64331 L
.24387 .64132 L
s
.383 .111 0 .009 k
.24932 .63933 m
.25327 .64043 L
.2478 .6427 L
.24387 .64132 L
.24932 .63933 L
F
0 g
.24932 .63933 m
.25327 .64043 L
.2478 .6427 L
.24387 .64132 L
.24932 .63933 L
s
.399 .098 0 .011 k
.25479 .63734 m
.25875 .63816 L
.25327 .64043 L
.24932 .63933 L
.25479 .63734 L
F
0 g
.25479 .63734 m
.25875 .63816 L
.25327 .64043 L
.24932 .63933 L
.25479 .63734 L
s
.415 .085 0 .017 k
.26027 .63534 m
.26424 .63589 L
.25875 .63816 L
.25479 .63734 L
.26027 .63534 L
F
0 g
.26027 .63534 m
.26424 .63589 L
.25875 .63816 L
.25479 .63734 L
.26027 .63534 L
s
.429 .069 0 .03 k
.26576 .63335 m
.26974 .63361 L
.26424 .63589 L
.26027 .63534 L
.26576 .63335 L
F
0 g
.26576 .63335 m
.26974 .63361 L
.26424 .63589 L
.26027 .63534 L
.26576 .63335 L
s
.441 .052 0 .05 k
.27127 .63134 m
.27526 .63132 L
.26974 .63361 L
.26576 .63335 L
.27127 .63134 L
F
0 g
.27127 .63134 m
.27526 .63132 L
.26974 .63361 L
.26576 .63335 L
.27127 .63134 L
s
.451 .035 0 .077 k
.27679 .62932 m
.28079 .62903 L
.27526 .63132 L
.27127 .63134 L
.27679 .62932 L
F
0 g
.27679 .62932 m
.28079 .62903 L
.27526 .63132 L
.27127 .63134 L
.27679 .62932 L
s
.457 .017 0 .112 k
.28232 .62732 m
.28632 .62674 L
.28079 .62903 L
.27679 .62932 L
.28232 .62732 L
F
0 g
.28232 .62732 m
.28632 .62674 L
.28079 .62903 L
.27679 .62932 L
.28232 .62732 L
s
.462 0 .002 .153 k
.28786 .62529 m
.29187 .62444 L
.28632 .62674 L
.28232 .62732 L
.28786 .62529 L
F
0 g
.28786 .62529 m
.29187 .62444 L
.28632 .62674 L
.28232 .62732 L
.28786 .62529 L
s
.481 0 .022 .183 k
.29341 .62326 m
.29743 .62214 L
.29187 .62444 L
.28786 .62529 L
.29341 .62326 L
F
0 g
.29341 .62326 m
.29743 .62214 L
.29187 .62444 L
.28786 .62529 L
.29341 .62326 L
s
.494 0 .039 .22 k
.29898 .62124 m
.30301 .61983 L
.29743 .62214 L
.29341 .62326 L
.29898 .62124 L
F
0 g
.29898 .62124 m
.30301 .61983 L
.29743 .62214 L
.29341 .62326 L
.29898 .62124 L
s
.504 0 .057 .261 k
.30457 .61921 m
.30858 .61752 L
.30301 .61983 L
.29898 .62124 L
.30457 .61921 L
F
0 g
.30457 .61921 m
.30858 .61752 L
.30301 .61983 L
.29898 .62124 L
.30457 .61921 L
s
.31016 .61717 m
.31419 .6152 L
.30858 .61752 L
.30457 .61921 L
.31016 .61717 L
F
.31016 .61717 m
.31419 .6152 L
.30858 .61752 L
.30457 .61921 L
.31016 .61717 L
s
.31577 .61513 m
.31979 .61288 L
.31419 .6152 L
.31016 .61717 L
.31577 .61513 L
F
.31577 .61513 m
.31979 .61288 L
.31419 .6152 L
.31016 .61717 L
.31577 .61513 L
s
.32139 .61308 m
.32542 .61056 L
.31979 .61288 L
.31577 .61513 L
.32139 .61308 L
F
.32139 .61308 m
.32542 .61056 L
.31979 .61288 L
.31577 .61513 L
.32139 .61308 L
s
.32702 .61103 m
.33105 .60825 L
.32542 .61056 L
.32139 .61308 L
.32702 .61103 L
F
.32702 .61103 m
.33105 .60825 L
.32542 .61056 L
.32139 .61308 L
.32702 .61103 L
s
.33266 .60897 m
.33669 .60595 L
.33105 .60825 L
.32702 .61103 L
.33266 .60897 L
F
.33266 .60897 m
.33669 .60595 L
.33105 .60825 L
.32702 .61103 L
.33266 .60897 L
s
0 .024 .024 .976 k
.33832 .60691 m
.34233 .60377 L
.33669 .60595 L
.33266 .60897 L
.33832 .60691 L
F
0 g
.33832 .60691 m
.34233 .60377 L
.33669 .60595 L
.33266 .60897 L
.33832 .60691 L
s
0 .039 .039 .961 k
.34399 .60485 m
.34797 .60195 L
.34233 .60377 L
.33832 .60691 L
.34399 .60485 L
F
0 g
.34399 .60485 m
.34797 .60195 L
.34233 .60377 L
.33832 .60691 L
.34399 .60485 L
s
0 .008 .008 .992 k
.34968 .60277 m
.35362 .60015 L
.34797 .60195 L
.34399 .60485 L
.34968 .60277 L
F
0 g
.34968 .60277 m
.35362 .60015 L
.34797 .60195 L
.34399 .60485 L
.34968 .60277 L
s
.35538 .6007 m
.35929 .59836 L
.35362 .60015 L
.34968 .60277 L
.35538 .6007 L
F
.35538 .6007 m
.35929 .59836 L
.35362 .60015 L
.34968 .60277 L
.35538 .6007 L
s
.36109 .59862 m
.36497 .59656 L
.35929 .59836 L
.35538 .6007 L
.36109 .59862 L
F
.36109 .59862 m
.36497 .59656 L
.35929 .59836 L
.35538 .6007 L
.36109 .59862 L
s
.36682 .59653 m
.37066 .59477 L
.36497 .59656 L
.36109 .59862 L
.36682 .59653 L
F
.36682 .59653 m
.37066 .59477 L
.36497 .59656 L
.36109 .59862 L
.36682 .59653 L
s
.37255 .59445 m
.37636 .59296 L
.37066 .59477 L
.36682 .59653 L
.37255 .59445 L
F
.37255 .59445 m
.37636 .59296 L
.37066 .59477 L
.36682 .59653 L
.37255 .59445 L
s
.3783 .59235 m
.38209 .59117 L
.37636 .59296 L
.37255 .59445 L
.3783 .59235 L
F
.3783 .59235 m
.38209 .59117 L
.37636 .59296 L
.37255 .59445 L
.3783 .59235 L
s
.5 0 .048 .24 k
.38406 .59025 m
.38782 .58936 L
.38209 .59117 L
.3783 .59235 L
.38406 .59025 L
F
0 g
.38406 .59025 m
.38782 .58936 L
.38209 .59117 L
.3783 .59235 L
.38406 .59025 L
s
.488 0 .031 .201 k
.38985 .58815 m
.39357 .58755 L
.38782 .58936 L
.38406 .59025 L
.38985 .58815 L
F
0 g
.38985 .58815 m
.39357 .58755 L
.38782 .58936 L
.38406 .59025 L
.38985 .58815 L
s
.472 0 .012 .167 k
.39563 .58604 m
.39933 .58574 L
.39357 .58755 L
.38985 .58815 L
.39563 .58604 L
F
0 g
.39563 .58604 m
.39933 .58574 L
.39357 .58755 L
.38985 .58815 L
.39563 .58604 L
s
.459 .007 0 .133 k
.40144 .58392 m
.40511 .58391 L
.39933 .58574 L
.39563 .58604 L
.40144 .58392 L
F
0 g
.40144 .58392 m
.40511 .58391 L
.39933 .58574 L
.39563 .58604 L
.40144 .58392 L
s
.454 .026 0 .094 k
.40726 .58179 m
.4109 .58208 L
.40511 .58391 L
.40144 .58392 L
.40726 .58179 L
F
0 g
.40726 .58179 m
.4109 .58208 L
.40511 .58391 L
.40144 .58392 L
.40726 .58179 L
s
.445 .043 0 .063 k
.41309 .57968 m
.41671 .58026 L
.4109 .58208 L
.40726 .58179 L
.41309 .57968 L
F
0 g
.41309 .57968 m
.41671 .58026 L
.4109 .58208 L
.40726 .58179 L
.41309 .57968 L
s
.435 .061 0 .039 k
.41893 .57754 m
.42253 .57843 L
.41671 .58026 L
.41309 .57968 L
.41893 .57754 L
F
0 g
.41893 .57754 m
.42253 .57843 L
.41671 .58026 L
.41309 .57968 L
.41893 .57754 L
s
.422 .077 0 .023 k
.4248 .57541 m
.42837 .57659 L
.42253 .57843 L
.41893 .57754 L
.4248 .57541 L
F
0 g
.4248 .57541 m
.42837 .57659 L
.42253 .57843 L
.41893 .57754 L
.4248 .57541 L
s
.407 .092 0 .013 k
.43067 .57327 m
.43421 .57475 L
.42837 .57659 L
.4248 .57541 L
.43067 .57327 L
F
0 g
.43067 .57327 m
.43421 .57475 L
.42837 .57659 L
.4248 .57541 L
.43067 .57327 L
s
.391 .105 0 .009 k
.43655 .57113 m
.44009 .5729 L
.43421 .57475 L
.43067 .57327 L
.43655 .57113 L
F
0 g
.43655 .57113 m
.44009 .5729 L
.43421 .57475 L
.43067 .57327 L
.43655 .57113 L
s
.374 .116 0 .01 k
.44245 .56897 m
.44596 .57105 L
.44009 .5729 L
.43655 .57113 L
.44245 .56897 L
F
0 g
.44245 .56897 m
.44596 .57105 L
.44009 .5729 L
.43655 .57113 L
.44245 .56897 L
s
.358 .126 0 .014 k
.44837 .56682 m
.45186 .56919 L
.44596 .57105 L
.44245 .56897 L
.44837 .56682 L
F
0 g
.44837 .56682 m
.45186 .56919 L
.44596 .57105 L
.44245 .56897 L
.44837 .56682 L
s
.342 .135 0 .021 k
.4543 .56466 m
.45777 .56734 L
.45186 .56919 L
.44837 .56682 L
.4543 .56466 L
F
0 g
.4543 .56466 m
.45777 .56734 L
.45186 .56919 L
.44837 .56682 L
.4543 .56466 L
s
.327 .144 0 .029 k
.46024 .5625 m
.46369 .56547 L
.45777 .56734 L
.4543 .56466 L
.46024 .5625 L
F
0 g
.46024 .5625 m
.46369 .56547 L
.45777 .56734 L
.4543 .56466 L
.46024 .5625 L
s
.311 .15 0 .04 k
.46621 .56032 m
.46964 .5636 L
.46369 .56547 L
.46024 .5625 L
.46621 .56032 L
F
0 g
.46621 .56032 m
.46964 .5636 L
.46369 .56547 L
.46024 .5625 L
.46621 .56032 L
s
.297 .156 0 .051 k
.47217 .55815 m
.47559 .56172 L
.46964 .5636 L
.46621 .56032 L
.47217 .55815 L
F
0 g
.47217 .55815 m
.47559 .56172 L
.46964 .5636 L
.46621 .56032 L
.47217 .55815 L
s
.284 .162 0 .062 k
.47816 .55597 m
.48156 .55985 L
.47559 .56172 L
.47217 .55815 L
.47816 .55597 L
F
0 g
.47816 .55597 m
.48156 .55985 L
.47559 .56172 L
.47217 .55815 L
.47816 .55597 L
s
.27 .167 0 .074 k
.48416 .55378 m
.48755 .55796 L
.48156 .55985 L
.47816 .55597 L
.48416 .55378 L
F
0 g
.48416 .55378 m
.48755 .55796 L
.48156 .55985 L
.47816 .55597 L
.48416 .55378 L
s
.258 .17 0 .086 k
.49017 .55159 m
.49355 .55607 L
.48755 .55796 L
.48416 .55378 L
.49017 .55159 L
F
0 g
.49017 .55159 m
.49355 .55607 L
.48755 .55796 L
.48416 .55378 L
.49017 .55159 L
s
.248 .175 0 .097 k
.49621 .54939 m
.49956 .55417 L
.49355 .55607 L
.49017 .55159 L
.49621 .54939 L
F
0 g
.49621 .54939 m
.49956 .55417 L
.49355 .55607 L
.49017 .55159 L
.49621 .54939 L
s
.236 .177 0 .109 k
.50224 .5472 m
.5056 .55228 L
.49956 .55417 L
.49621 .54939 L
.50224 .5472 L
F
0 g
.50224 .5472 m
.5056 .55228 L
.49956 .55417 L
.49621 .54939 L
.50224 .5472 L
s
.227 .18 0 .12 k
.5083 .54499 m
.51165 .55037 L
.5056 .55228 L
.50224 .5472 L
.5083 .54499 L
F
0 g
.5083 .54499 m
.51165 .55037 L
.5056 .55228 L
.50224 .5472 L
.5083 .54499 L
s
.218 .184 0 .13 k
.51437 .54278 m
.51771 .54847 L
.51165 .55037 L
.5083 .54499 L
.51437 .54278 L
F
0 g
.51437 .54278 m
.51771 .54847 L
.51165 .55037 L
.5083 .54499 L
.51437 .54278 L
s
.209 .185 0 .141 k
.52046 .54056 m
.52379 .54655 L
.51771 .54847 L
.51437 .54278 L
.52046 .54056 L
F
0 g
.52046 .54056 m
.52379 .54655 L
.51771 .54847 L
.51437 .54278 L
.52046 .54056 L
s
.2 .187 0 .151 k
.52656 .53834 m
.52989 .54464 L
.52379 .54655 L
.52046 .54056 L
.52656 .53834 L
F
0 g
.52656 .53834 m
.52989 .54464 L
.52379 .54655 L
.52046 .54056 L
.52656 .53834 L
s
.193 .189 0 .16 k
.53268 .53611 m
.53599 .54271 L
.52989 .54464 L
.52656 .53834 L
.53268 .53611 L
F
0 g
.53268 .53611 m
.53599 .54271 L
.52989 .54464 L
.52656 .53834 L
.53268 .53611 L
s
.186 .191 0 .169 k
.53881 .53388 m
.54212 .54078 L
.53599 .54271 L
.53268 .53611 L
.53881 .53388 L
F
0 g
.53881 .53388 m
.54212 .54078 L
.53599 .54271 L
.53268 .53611 L
.53881 .53388 L
s
.179 .192 0 .178 k
.54495 .53163 m
.54826 .53885 L
.54212 .54078 L
.53881 .53388 L
.54495 .53163 L
F
0 g
.54495 .53163 m
.54826 .53885 L
.54212 .54078 L
.53881 .53388 L
.54495 .53163 L
s
.172 .193 0 .187 k
.55112 .5294 m
.55442 .53691 L
.54826 .53885 L
.54495 .53163 L
.55112 .5294 L
F
0 g
.55112 .5294 m
.55442 .53691 L
.54826 .53885 L
.54495 .53163 L
.55112 .5294 L
s
.167 .195 0 .194 k
.55728 .52715 m
.5606 .53497 L
.55442 .53691 L
.55112 .5294 L
.55728 .52715 L
F
0 g
.55728 .52715 m
.5606 .53497 L
.55442 .53691 L
.55112 .5294 L
.55728 .52715 L
s
.161 .196 0 .202 k
.56347 .52489 m
.56679 .53301 L
.5606 .53497 L
.55728 .52715 L
.56347 .52489 L
F
0 g
.56347 .52489 m
.56679 .53301 L
.5606 .53497 L
.55728 .52715 L
.56347 .52489 L
s
.156 .197 0 .209 k
.56968 .52263 m
.57299 .53106 L
.56679 .53301 L
.56347 .52489 L
.56968 .52263 L
F
0 g
.56968 .52263 m
.57299 .53106 L
.56679 .53301 L
.56347 .52489 L
.56968 .52263 L
s
.151 .198 0 .216 k
.5759 .52036 m
.57921 .52911 L
.57299 .53106 L
.56968 .52263 L
.5759 .52036 L
F
0 g
.5759 .52036 m
.57921 .52911 L
.57299 .53106 L
.56968 .52263 L
.5759 .52036 L
s
.146 .199 0 .223 k
.58213 .5181 m
.58544 .52714 L
.57921 .52911 L
.5759 .52036 L
.58213 .5181 L
F
0 g
.58213 .5181 m
.58544 .52714 L
.57921 .52911 L
.5759 .52036 L
.58213 .5181 L
s
.142 .2 0 .229 k
.58839 .51582 m
.5917 .52517 L
.58544 .52714 L
.58213 .5181 L
.58839 .51582 L
F
0 g
.58839 .51582 m
.5917 .52517 L
.58544 .52714 L
.58213 .5181 L
.58839 .51582 L
s
.137 .2 0 .236 k
.59465 .51354 m
.59797 .5232 L
.5917 .52517 L
.58839 .51582 L
.59465 .51354 L
F
0 g
.59465 .51354 m
.59797 .5232 L
.5917 .52517 L
.58839 .51582 L
.59465 .51354 L
s
.134 .201 0 .241 k
.60093 .51125 m
.60426 .52121 L
.59797 .5232 L
.59465 .51354 L
.60093 .51125 L
F
0 g
.60093 .51125 m
.60426 .52121 L
.59797 .5232 L
.59465 .51354 L
.60093 .51125 L
s
.129 .201 0 .247 k
.60722 .50895 m
.61056 .51923 L
.60426 .52121 L
.60093 .51125 L
.60722 .50895 L
F
0 g
.60722 .50895 m
.61056 .51923 L
.60426 .52121 L
.60093 .51125 L
.60722 .50895 L
s
.126 .202 0 .252 k
.61354 .50665 m
.61688 .51723 L
.61056 .51923 L
.60722 .50895 L
.61354 .50665 L
F
0 g
.61354 .50665 m
.61688 .51723 L
.61056 .51923 L
.60722 .50895 L
.61354 .50665 L
s
.123 .203 0 .257 k
.61986 .50435 m
.62322 .51522 L
.61688 .51723 L
.61354 .50665 L
.61986 .50435 L
F
0 g
.61986 .50435 m
.62322 .51522 L
.61688 .51723 L
.61354 .50665 L
.61986 .50435 L
s
.119 .203 0 .262 k
.6262 .50204 m
.62957 .5132 L
.62322 .51522 L
.61986 .50435 L
.6262 .50204 L
F
0 g
.6262 .50204 m
.62957 .5132 L
.62322 .51522 L
.61986 .50435 L
.6262 .50204 L
s
.117 .204 0 .266 k
.63256 .49972 m
.63594 .51115 L
.62957 .5132 L
.6262 .50204 L
.63256 .49972 L
F
0 g
.63256 .49972 m
.63594 .51115 L
.62957 .5132 L
.6262 .50204 L
.63256 .49972 L
s
.114 .204 0 .27 k
.63893 .4974 m
.64231 .50872 L
.63594 .51115 L
.63256 .49972 L
.63893 .4974 L
F
0 g
.63893 .4974 m
.64231 .50872 L
.63594 .51115 L
.63256 .49972 L
.63893 .4974 L
s
.115 .204 0 .268 k
.64532 .49507 m
.64869 .50614 L
.64231 .50872 L
.63893 .4974 L
.64532 .49507 L
F
0 g
.64532 .49507 m
.64869 .50614 L
.64231 .50872 L
.63893 .4974 L
.64532 .49507 L
s
.118 .203 0 .264 k
.65173 .49274 m
.6551 .50354 L
.64869 .50614 L
.64532 .49507 L
.65173 .49274 L
F
0 g
.65173 .49274 m
.6551 .50354 L
.64869 .50614 L
.64532 .49507 L
.65173 .49274 L
s
.12 .202 0 .26 k
.65815 .4904 m
.66151 .50093 L
.6551 .50354 L
.65173 .49274 L
.65815 .4904 L
F
0 g
.65815 .4904 m
.66151 .50093 L
.6551 .50354 L
.65173 .49274 L
.65815 .4904 L
s
.124 .202 0 .255 k
.66458 .48806 m
.66793 .49831 L
.66151 .50093 L
.65815 .4904 L
.66458 .48806 L
F
0 g
.66458 .48806 m
.66793 .49831 L
.66151 .50093 L
.65815 .4904 L
.66458 .48806 L
s
.127 .201 0 .25 k
.67103 .48571 m
.67437 .49568 L
.66793 .49831 L
.66458 .48806 L
.67103 .48571 L
F
0 g
.67103 .48571 m
.67437 .49568 L
.66793 .49831 L
.66458 .48806 L
.67103 .48571 L
s
.132 .201 0 .244 k
.6775 .48335 m
.68083 .49303 L
.67437 .49568 L
.67103 .48571 L
.6775 .48335 L
F
0 g
.6775 .48335 m
.68083 .49303 L
.67437 .49568 L
.67103 .48571 L
.6775 .48335 L
s
.135 .2 0 .239 k
.68398 .48099 m
.68729 .49039 L
.68083 .49303 L
.6775 .48335 L
.68398 .48099 L
F
0 g
.68398 .48099 m
.68729 .49039 L
.68083 .49303 L
.6775 .48335 L
.68398 .48099 L
s
.139 .199 0 .233 k
.69049 .47862 m
.69378 .48775 L
.68729 .49039 L
.68398 .48099 L
.69049 .47862 L
F
0 g
.69049 .47862 m
.69378 .48775 L
.68729 .49039 L
.68398 .48099 L
.69049 .47862 L
s
.144 .199 0 .226 k
.697 .47625 m
.70028 .48508 L
.69378 .48775 L
.69049 .47862 L
.697 .47625 L
F
0 g
.697 .47625 m
.70028 .48508 L
.69378 .48775 L
.69049 .47862 L
.697 .47625 L
s
.148 .198 0 .22 k
.70353 .47387 m
.7068 .48242 L
.70028 .48508 L
.697 .47625 L
.70353 .47387 L
F
0 g
.70353 .47387 m
.7068 .48242 L
.70028 .48508 L
.697 .47625 L
.70353 .47387 L
s
.153 .197 0 .213 k
.71008 .47149 m
.71332 .47975 L
.7068 .48242 L
.70353 .47387 L
.71008 .47149 L
F
0 g
.71008 .47149 m
.71332 .47975 L
.7068 .48242 L
.70353 .47387 L
.71008 .47149 L
s
.158 .196 0 .206 k
.71664 .46909 m
.71987 .47707 L
.71332 .47975 L
.71008 .47149 L
.71664 .46909 L
F
0 g
.71664 .46909 m
.71987 .47707 L
.71332 .47975 L
.71008 .47149 L
.71664 .46909 L
s
.164 .196 0 .198 k
.72322 .4667 m
.72642 .47439 L
.71987 .47707 L
.71664 .46909 L
.72322 .4667 L
F
0 g
.72322 .4667 m
.72642 .47439 L
.71987 .47707 L
.71664 .46909 L
.72322 .4667 L
s
.169 .194 0 .191 k
.72982 .4643 m
.733 .47171 L
.72642 .47439 L
.72322 .4667 L
.72982 .4643 L
F
0 g
.72982 .4643 m
.733 .47171 L
.72642 .47439 L
.72322 .4667 L
.72982 .4643 L
s
.176 .193 0 .182 k
.73643 .46189 m
.73959 .469 L
.733 .47171 L
.72982 .4643 L
.73643 .46189 L
F
0 g
.73643 .46189 m
.73959 .469 L
.733 .47171 L
.72982 .4643 L
.73643 .46189 L
s
.182 .191 0 .174 k
.74307 .45947 m
.74619 .4663 L
.73959 .469 L
.73643 .46189 L
.74307 .45947 L
F
0 g
.74307 .45947 m
.74619 .4663 L
.73959 .469 L
.73643 .46189 L
.74307 .45947 L
s
.189 .19 0 .165 k
.74971 .45705 m
.75281 .4636 L
.74619 .4663 L
.74307 .45947 L
.74971 .45705 L
F
0 g
.74971 .45705 m
.75281 .4636 L
.74619 .4663 L
.74307 .45947 L
.74971 .45705 L
s
.196 .188 0 .156 k
.75637 .45462 m
.75945 .46089 L
.75281 .4636 L
.74971 .45705 L
.75637 .45462 L
F
0 g
.75637 .45462 m
.75945 .46089 L
.75281 .4636 L
.74971 .45705 L
.75637 .45462 L
s
.204 .186 0 .146 k
.76305 .45219 m
.7661 .45817 L
.75945 .46089 L
.75637 .45462 L
.76305 .45219 L
F
0 g
.76305 .45219 m
.7661 .45817 L
.75945 .46089 L
.75637 .45462 L
.76305 .45219 L
s
.213 .184 0 .136 k
.76975 .44975 m
.77277 .45544 L
.7661 .45817 L
.76305 .45219 L
.76975 .44975 L
F
0 g
.76975 .44975 m
.77277 .45544 L
.7661 .45817 L
.76305 .45219 L
.76975 .44975 L
s
.222 .182 0 .125 k
.77647 .4473 m
.77945 .4527 L
.77277 .45544 L
.76975 .44975 L
.77647 .4473 L
F
0 g
.77647 .4473 m
.77945 .4527 L
.77277 .45544 L
.76975 .44975 L
.77647 .4473 L
s
.232 .179 0 .114 k
.7832 .44485 m
.78615 .44997 L
.77945 .4527 L
.77647 .4473 L
.7832 .44485 L
F
0 g
.7832 .44485 m
.78615 .44997 L
.77945 .4527 L
.77647 .4473 L
.7832 .44485 L
s
.242 .176 0 .103 k
.78994 .44239 m
.79285 .44722 L
.78615 .44997 L
.7832 .44485 L
.78994 .44239 L
F
0 g
.78994 .44239 m
.79285 .44722 L
.78615 .44997 L
.7832 .44485 L
.78994 .44239 L
s
.253 .173 0 .091 k
.79671 .43992 m
.79958 .44447 L
.79285 .44722 L
.78994 .44239 L
.79671 .43992 L
F
0 g
.79671 .43992 m
.79958 .44447 L
.79285 .44722 L
.78994 .44239 L
.79671 .43992 L
s
.293 .182 0 .072 k
.2022 .65177 m
.20603 .65511 L
.20067 .65706 L
.19686 .65345 L
.2022 .65177 L
F
0 g
.2022 .65177 m
.20603 .65511 L
.20067 .65706 L
.19686 .65345 L
.2022 .65177 L
s
.308 .179 0 .059 k
.20755 .6501 m
.21139 .65315 L
.20603 .65511 L
.2022 .65177 L
.20755 .6501 L
F
0 g
.20755 .6501 m
.21139 .65315 L
.20603 .65511 L
.2022 .65177 L
.20755 .6501 L
s
.322 .173 0 .048 k
.21291 .64841 m
.21677 .65119 L
.21139 .65315 L
.20755 .6501 L
.21291 .64841 L
F
0 g
.21291 .64841 m
.21677 .65119 L
.21139 .65315 L
.20755 .6501 L
.21291 .64841 L
s
.338 .169 0 .036 k
.21829 .64672 m
.22217 .64922 L
.21677 .65119 L
.21291 .64841 L
.21829 .64672 L
F
0 g
.21829 .64672 m
.22217 .64922 L
.21677 .65119 L
.21291 .64841 L
.21829 .64672 L
s
.354 .162 0 .026 k
.22368 .64504 m
.22757 .64725 L
.22217 .64922 L
.21829 .64672 L
.22368 .64504 L
F
0 g
.22368 .64504 m
.22757 .64725 L
.22217 .64922 L
.21829 .64672 L
.22368 .64504 L
s
.372 .154 0 .017 k
.22908 .64333 m
.23299 .64528 L
.22757 .64725 L
.22368 .64504 L
.22908 .64333 L
F
0 g
.22908 .64333 m
.23299 .64528 L
.22757 .64725 L
.22368 .64504 L
.22908 .64333 L
s
.389 .146 0 .01 k
.23449 .64164 m
.23843 .64331 L
.23299 .64528 L
.22908 .64333 L
.23449 .64164 L
F
0 g
.23449 .64164 m
.23843 .64331 L
.23299 .64528 L
.22908 .64333 L
.23449 .64164 L
s
.408 .137 0 .005 k
.23991 .63994 m
.24387 .64132 L
.23843 .64331 L
.23449 .64164 L
.23991 .63994 L
F
0 g
.23991 .63994 m
.24387 .64132 L
.23843 .64331 L
.23449 .64164 L
.23991 .63994 L
s
.425 .126 0 .005 k
.24536 .63822 m
.24932 .63933 L
.24387 .64132 L
.23991 .63994 L
.24536 .63822 L
F
0 g
.24536 .63822 m
.24932 .63933 L
.24387 .64132 L
.23991 .63994 L
.24536 .63822 L
s
.443 .113 0 .009 k
.25082 .63651 m
.25479 .63734 L
.24932 .63933 L
.24536 .63822 L
.25082 .63651 L
F
0 g
.25082 .63651 m
.25479 .63734 L
.24932 .63933 L
.24536 .63822 L
.25082 .63651 L
s
.459 .099 0 .019 k
.25628 .6348 m
.26027 .63534 L
.25479 .63734 L
.25082 .63651 L
.25628 .6348 L
F
0 g
.25628 .6348 m
.26027 .63534 L
.25479 .63734 L
.25082 .63651 L
.25628 .6348 L
s
.473 .083 0 .036 k
.26176 .63307 m
.26576 .63335 L
.26027 .63534 L
.25628 .6348 L
.26176 .63307 L
F
0 g
.26176 .63307 m
.26576 .63335 L
.26027 .63534 L
.25628 .6348 L
.26176 .63307 L
s
.485 .067 0 .06 k
.26726 .63135 m
.27127 .63134 L
.26576 .63335 L
.26176 .63307 L
.26726 .63135 L
F
0 g
.26726 .63135 m
.27127 .63134 L
.26576 .63335 L
.26176 .63307 L
.26726 .63135 L
s
.493 .048 0 .093 k
.27276 .62963 m
.27679 .62932 L
.27127 .63134 L
.26726 .63135 L
.27276 .62963 L
F
0 g
.27276 .62963 m
.27679 .62932 L
.27127 .63134 L
.26726 .63135 L
.27276 .62963 L
s
.498 .03 0 .133 k
.27829 .62789 m
.28232 .62732 L
.27679 .62932 L
.27276 .62963 L
.27829 .62789 L
F
0 g
.27829 .62789 m
.28232 .62732 L
.27679 .62932 L
.27276 .62963 L
.27829 .62789 L
s
.498 .01 0 .181 k
.28382 .62615 m
.28786 .62529 L
.28232 .62732 L
.27829 .62789 L
.28382 .62615 L
F
0 g
.28382 .62615 m
.28786 .62529 L
.28232 .62732 L
.27829 .62789 L
.28382 .62615 L
s
.503 0 .008 .226 k
.28937 .62442 m
.29341 .62326 L
.28786 .62529 L
.28382 .62615 L
.28937 .62442 L
F
0 g
.28937 .62442 m
.29341 .62326 L
.28786 .62529 L
.28382 .62615 L
.28937 .62442 L
s
.515 0 .028 .265 k
.29494 .62266 m
.29898 .62124 L
.29341 .62326 L
.28937 .62442 L
.29494 .62266 L
F
0 g
.29494 .62266 m
.29898 .62124 L
.29341 .62326 L
.28937 .62442 L
.29494 .62266 L
s
.30051 .6209 m
.30457 .61921 L
.29898 .62124 L
.29494 .62266 L
.30051 .6209 L
F
.30051 .6209 m
.30457 .61921 L
.29898 .62124 L
.29494 .62266 L
.30051 .6209 L
s
.3061 .61915 m
.31016 .61717 L
.30457 .61921 L
.30051 .6209 L
.3061 .61915 L
F
.3061 .61915 m
.31016 .61717 L
.30457 .61921 L
.30051 .6209 L
.3061 .61915 L
s
.3117 .61739 m
.31577 .61513 L
.31016 .61717 L
.3061 .61915 L
.3117 .61739 L
F
.3117 .61739 m
.31577 .61513 L
.31016 .61717 L
.3061 .61915 L
.3117 .61739 L
s
.31732 .61562 m
.32139 .61308 L
.31577 .61513 L
.3117 .61739 L
.31732 .61562 L
F
.31732 .61562 m
.32139 .61308 L
.31577 .61513 L
.3117 .61739 L
.31732 .61562 L
s
0 .005 .005 .995 k
.32296 .61383 m
.32702 .61103 L
.32139 .61308 L
.31732 .61562 L
.32296 .61383 L
F
0 g
.32296 .61383 m
.32702 .61103 L
.32139 .61308 L
.31732 .61562 L
.32296 .61383 L
s
0 .038 .038 .962 k
.32861 .61202 m
.33266 .60897 L
.32702 .61103 L
.32296 .61383 L
.32861 .61202 L
F
0 g
.32861 .61202 m
.33266 .60897 L
.32702 .61103 L
.32296 .61383 L
.32861 .61202 L
s
0 .045 .045 .955 k
.33428 .61008 m
.33832 .60691 L
.33266 .60897 L
.32861 .61202 L
.33428 .61008 L
F
0 g
.33428 .61008 m
.33832 .60691 L
.33266 .60897 L
.32861 .61202 L
.33428 .61008 L
s
.33998 .60776 m
.34399 .60485 L
.33832 .60691 L
.33428 .61008 L
.33998 .60776 L
F
.33998 .60776 m
.34399 .60485 L
.33832 .60691 L
.33428 .61008 L
.33998 .60776 L
s
.3457 .60542 m
.34968 .60277 L
.34399 .60485 L
.33998 .60776 L
.3457 .60542 L
F
.3457 .60542 m
.34968 .60277 L
.34399 .60485 L
.33998 .60776 L
.3457 .60542 L
s
.35143 .60307 m
.35538 .6007 L
.34968 .60277 L
.3457 .60542 L
.35143 .60307 L
F
.35143 .60307 m
.35538 .6007 L
.34968 .60277 L
.3457 .60542 L
.35143 .60307 L
s
.35718 .6007 m
.36109 .59862 L
.35538 .6007 L
.35143 .60307 L
.35718 .6007 L
F
.35718 .6007 m
.36109 .59862 L
.35538 .6007 L
.35143 .60307 L
.35718 .6007 L
s
.36294 .59832 m
.36682 .59653 L
.36109 .59862 L
.35718 .6007 L
.36294 .59832 L
F
.36294 .59832 m
.36682 .59653 L
.36109 .59862 L
.35718 .6007 L
.36294 .59832 L
s
.36871 .59593 m
.37255 .59445 L
.36682 .59653 L
.36294 .59832 L
.36871 .59593 L
F
.36871 .59593 m
.37255 .59445 L
.36682 .59653 L
.36294 .59832 L
.36871 .59593 L
s
.49 0 .078 .24 k
.37449 .59354 m
.3783 .59235 L
.37255 .59445 L
.36871 .59593 L
.37449 .59354 L
F
0 g
.37449 .59354 m
.3783 .59235 L
.37255 .59445 L
.36871 .59593 L
.37449 .59354 L
s
.48 0 .061 .2 k
.38029 .59114 m
.38406 .59025 L
.3783 .59235 L
.37449 .59354 L
.38029 .59114 L
F
0 g
.38029 .59114 m
.38406 .59025 L
.3783 .59235 L
.37449 .59354 L
.38029 .59114 L
s
.466 0 .044 .164 k
.38609 .58874 m
.38985 .58815 L
.38406 .59025 L
.38029 .59114 L
.38609 .58874 L
F
0 g
.38609 .58874 m
.38985 .58815 L
.38406 .59025 L
.38029 .59114 L
.38609 .58874 L
s
.448 0 .026 .134 k
.39191 .58633 m
.39563 .58604 L
.38985 .58815 L
.38609 .58874 L
.39191 .58633 L
F
0 g
.39191 .58633 m
.39563 .58604 L
.38985 .58815 L
.38609 .58874 L
.39191 .58633 L
s
.427 0 .007 .111 k
.39774 .58392 m
.40144 .58392 L
.39563 .58604 L
.39191 .58633 L
.39774 .58392 L
F
0 g
.39774 .58392 m
.40144 .58392 L
.39563 .58604 L
.39191 .58633 L
.39774 .58392 L
s
.414 .012 0 .083 k
.40358 .5815 m
.40726 .58179 L
.40144 .58392 L
.39774 .58392 L
.40358 .5815 L
F
0 g
.40358 .5815 m
.40726 .58179 L
.40144 .58392 L
.39774 .58392 L
.40358 .5815 L
s
.405 .03 0 .056 k
.40945 .57908 m
.41309 .57968 L
.40726 .58179 L
.40358 .5815 L
.40945 .57908 L
F
0 g
.40945 .57908 m
.41309 .57968 L
.40726 .58179 L
.40358 .5815 L
.40945 .57908 L
s
.395 .047 0 .036 k
.41532 .57665 m
.41893 .57754 L
.41309 .57968 L
.40945 .57908 L
.41532 .57665 L
F
0 g
.41532 .57665 m
.41893 .57754 L
.41309 .57968 L
.40945 .57908 L
.41532 .57665 L
s
.382 .063 0 .023 k
.42121 .57422 m
.4248 .57541 L
.41893 .57754 L
.41532 .57665 L
.42121 .57422 L
F
0 g
.42121 .57422 m
.4248 .57541 L
.41893 .57754 L
.41532 .57665 L
.42121 .57422 L
s
.368 .077 0 .016 k
.4271 .57178 m
.43067 .57327 L
.4248 .57541 L
.42121 .57422 L
.4271 .57178 L
F
0 g
.4271 .57178 m
.43067 .57327 L
.4248 .57541 L
.42121 .57422 L
.4271 .57178 L
s
.353 .09 0 .014 k
.43301 .56934 m
.43655 .57113 L
.43067 .57327 L
.4271 .57178 L
.43301 .56934 L
F
0 g
.43301 .56934 m
.43655 .57113 L
.43067 .57327 L
.4271 .57178 L
.43301 .56934 L
s
.338 .102 0 .016 k
.43893 .56689 m
.44245 .56897 L
.43655 .57113 L
.43301 .56934 L
.43893 .56689 L
F
0 g
.43893 .56689 m
.44245 .56897 L
.43655 .57113 L
.43301 .56934 L
.43893 .56689 L
s
.323 .112 0 .021 k
.44487 .56444 m
.44837 .56682 L
.44245 .56897 L
.43893 .56689 L
.44487 .56444 L
F
0 g
.44487 .56444 m
.44837 .56682 L
.44245 .56897 L
.43893 .56689 L
.44487 .56444 L
s
.309 .122 0 .028 k
.45082 .56198 m
.4543 .56466 L
.44837 .56682 L
.44487 .56444 L
.45082 .56198 L
F
0 g
.45082 .56198 m
.4543 .56466 L
.44837 .56682 L
.44487 .56444 L
.45082 .56198 L
s
.295 .13 0 .037 k
.45678 .55951 m
.46024 .5625 L
.4543 .56466 L
.45082 .56198 L
.45678 .55951 L
F
0 g
.45678 .55951 m
.46024 .5625 L
.4543 .56466 L
.45082 .56198 L
.45678 .55951 L
s
.282 .137 0 .047 k
.46275 .55704 m
.46621 .56032 L
.46024 .5625 L
.45678 .55951 L
.46275 .55704 L
F
0 g
.46275 .55704 m
.46621 .56032 L
.46024 .5625 L
.45678 .55951 L
.46275 .55704 L
s
.269 .143 0 .058 k
.46874 .55456 m
.47217 .55815 L
.46621 .56032 L
.46275 .55704 L
.46874 .55456 L
F
0 g
.46874 .55456 m
.47217 .55815 L
.46621 .56032 L
.46275 .55704 L
.46874 .55456 L
s
.257 .149 0 .069 k
.47474 .55208 m
.47816 .55597 L
.47217 .55815 L
.46874 .55456 L
.47474 .55208 L
F
0 g
.47474 .55208 m
.47816 .55597 L
.47217 .55815 L
.46874 .55456 L
.47474 .55208 L
s
.245 .154 0 .081 k
.48075 .54959 m
.48416 .55378 L
.47816 .55597 L
.47474 .55208 L
.48075 .54959 L
F
0 g
.48075 .54959 m
.48416 .55378 L
.47816 .55597 L
.47474 .55208 L
.48075 .54959 L
s
.235 .159 0 .092 k
.48679 .5471 m
.49017 .55159 L
.48416 .55378 L
.48075 .54959 L
.48679 .5471 L
F
0 g
.48679 .5471 m
.49017 .55159 L
.48416 .55378 L
.48075 .54959 L
.48679 .5471 L
s
.225 .163 0 .103 k
.49283 .5446 m
.49621 .54939 L
.49017 .55159 L
.48679 .5471 L
.49283 .5446 L
F
0 g
.49283 .5446 m
.49621 .54939 L
.49017 .55159 L
.48679 .5471 L
.49283 .5446 L
s
.214 .166 0 .115 k
.49888 .5421 m
.50224 .5472 L
.49621 .54939 L
.49283 .5446 L
.49888 .5421 L
F
0 g
.49888 .5421 m
.50224 .5472 L
.49621 .54939 L
.49283 .5446 L
.49888 .5421 L
s
.206 .17 0 .125 k
.50495 .53959 m
.5083 .54499 L
.50224 .5472 L
.49888 .5421 L
.50495 .53959 L
F
0 g
.50495 .53959 m
.5083 .54499 L
.50224 .5472 L
.49888 .5421 L
.50495 .53959 L
s
.197 .172 0 .136 k
.51102 .53707 m
.51437 .54278 L
.5083 .54499 L
.50495 .53959 L
.51102 .53707 L
F
0 g
.51102 .53707 m
.51437 .54278 L
.5083 .54499 L
.50495 .53959 L
.51102 .53707 L
s
.19 .174 0 .146 k
.51712 .53455 m
.52046 .54056 L
.51437 .54278 L
.51102 .53707 L
.51712 .53455 L
F
0 g
.51712 .53455 m
.52046 .54056 L
.51437 .54278 L
.51102 .53707 L
.51712 .53455 L
s
.183 .177 0 .155 k
.52323 .53203 m
.52656 .53834 L
.52046 .54056 L
.51712 .53455 L
.52323 .53203 L
F
0 g
.52323 .53203 m
.52656 .53834 L
.52046 .54056 L
.51712 .53455 L
.52323 .53203 L
s
.176 .18 0 .164 k
.52935 .52949 m
.53268 .53611 L
.52656 .53834 L
.52323 .53203 L
.52935 .52949 L
F
0 g
.52935 .52949 m
.53268 .53611 L
.52656 .53834 L
.52323 .53203 L
.52935 .52949 L
s
.17 .181 0 .173 k
.53548 .52696 m
.53881 .53388 L
.53268 .53611 L
.52935 .52949 L
.53548 .52696 L
F
0 g
.53548 .52696 m
.53881 .53388 L
.53268 .53611 L
.52935 .52949 L
.53548 .52696 L
s
.163 .183 0 .182 k
.54163 .52442 m
.54495 .53163 L
.53881 .53388 L
.53548 .52696 L
.54163 .52442 L
F
0 g
.54163 .52442 m
.54495 .53163 L
.53881 .53388 L
.53548 .52696 L
.54163 .52442 L
s
.157 .184 0 .19 k
.54779 .52187 m
.55112 .5294 L
.54495 .53163 L
.54163 .52442 L
.54779 .52187 L
F
0 g
.54779 .52187 m
.55112 .5294 L
.54495 .53163 L
.54163 .52442 L
.54779 .52187 L
s
.152 .186 0 .198 k
.55397 .51931 m
.55728 .52715 L
.55112 .5294 L
.54779 .52187 L
.55397 .51931 L
F
0 g
.55397 .51931 m
.55728 .52715 L
.55112 .5294 L
.54779 .52187 L
.55397 .51931 L
s
.147 .187 0 .205 k
.56016 .51674 m
.56347 .52489 L
.55728 .52715 L
.55397 .51931 L
.56016 .51674 L
F
0 g
.56016 .51674 m
.56347 .52489 L
.55728 .52715 L
.55397 .51931 L
.56016 .51674 L
s
.142 .189 0 .212 k
.56637 .51419 m
.56968 .52263 L
.56347 .52489 L
.56016 .51674 L
.56637 .51419 L
F
0 g
.56637 .51419 m
.56968 .52263 L
.56347 .52489 L
.56016 .51674 L
.56637 .51419 L
s
.138 .19 0 .219 k
.57258 .51161 m
.5759 .52036 L
.56968 .52263 L
.56637 .51419 L
.57258 .51161 L
F
0 g
.57258 .51161 m
.5759 .52036 L
.56968 .52263 L
.56637 .51419 L
.57258 .51161 L
s
.134 .191 0 .225 k
.57882 .50903 m
.58213 .5181 L
.5759 .52036 L
.57258 .51161 L
.57882 .50903 L
F
0 g
.57882 .50903 m
.58213 .5181 L
.5759 .52036 L
.57258 .51161 L
.57882 .50903 L
s
.129 .192 0 .232 k
.58506 .50645 m
.58839 .51582 L
.58213 .5181 L
.57882 .50903 L
.58506 .50645 L
F
0 g
.58506 .50645 m
.58839 .51582 L
.58213 .5181 L
.57882 .50903 L
.58506 .50645 L
s
.125 .192 0 .238 k
.59132 .50386 m
.59465 .51354 L
.58839 .51582 L
.58506 .50645 L
.59132 .50386 L
F
0 g
.59132 .50386 m
.59465 .51354 L
.58839 .51582 L
.58506 .50645 L
.59132 .50386 L
s
.122 .194 0 .243 k
.59759 .50127 m
.60093 .51125 L
.59465 .51354 L
.59132 .50386 L
.59759 .50127 L
F
0 g
.59759 .50127 m
.60093 .51125 L
.59465 .51354 L
.59132 .50386 L
.59759 .50127 L
s
.118 .194 0 .249 k
.60388 .49867 m
.60722 .50895 L
.60093 .51125 L
.59759 .50127 L
.60388 .49867 L
F
0 g
.60388 .49867 m
.60722 .50895 L
.60093 .51125 L
.59759 .50127 L
.60388 .49867 L
s
.115 .195 0 .254 k
.61018 .49608 m
.61354 .50665 L
.60722 .50895 L
.60388 .49867 L
.61018 .49608 L
F
0 g
.61018 .49608 m
.61354 .50665 L
.60722 .50895 L
.60388 .49867 L
.61018 .49608 L
s
.112 .196 0 .259 k
.6165 .49348 m
.61986 .50435 L
.61354 .50665 L
.61018 .49608 L
.6165 .49348 L
F
0 g
.6165 .49348 m
.61986 .50435 L
.61354 .50665 L
.61018 .49608 L
.6165 .49348 L
s
.11 .197 0 .263 k
.62284 .49088 m
.6262 .50204 L
.61986 .50435 L
.6165 .49348 L
.62284 .49088 L
F
0 g
.62284 .49088 m
.6262 .50204 L
.61986 .50435 L
.6165 .49348 L
.62284 .49088 L
s
.108 .198 0 .268 k
.62918 .4883 m
.63256 .49972 L
.6262 .50204 L
.62284 .49088 L
.62918 .4883 L
F
0 g
.62918 .4883 m
.63256 .49972 L
.6262 .50204 L
.62284 .49088 L
.62918 .4883 L
s
.117 .206 0 .27 k
.63555 .48609 m
.63893 .4974 L
.63256 .49972 L
.62918 .4883 L
.63555 .48609 L
F
0 g
.63555 .48609 m
.63893 .4974 L
.63256 .49972 L
.62918 .4883 L
.63555 .48609 L
s
.124 .209 0 .267 k
.64194 .48401 m
.64532 .49507 L
.63893 .4974 L
.63555 .48609 L
.64194 .48401 L
F
0 g
.64194 .48401 m
.64532 .49507 L
.63893 .4974 L
.63555 .48609 L
.64194 .48401 L
s
.127 .209 0 .263 k
.64835 .48194 m
.65173 .49274 L
.64532 .49507 L
.64194 .48401 L
.64835 .48194 L
F
0 g
.64835 .48194 m
.65173 .49274 L
.64532 .49507 L
.64194 .48401 L
.64835 .48194 L
s
.131 .209 0 .258 k
.65478 .47987 m
.65815 .4904 L
.65173 .49274 L
.64835 .48194 L
.65478 .47987 L
F
0 g
.65478 .47987 m
.65815 .4904 L
.65173 .49274 L
.64835 .48194 L
.65478 .47987 L
s
.135 .209 0 .253 k
.66123 .4778 m
.66458 .48806 L
.65815 .4904 L
.65478 .47987 L
.66123 .4778 L
F
0 g
.66123 .4778 m
.66458 .48806 L
.65815 .4904 L
.65478 .47987 L
.66123 .4778 L
s
.138 .208 0 .248 k
.66769 .47574 m
.67103 .48571 L
.66458 .48806 L
.66123 .4778 L
.66769 .47574 L
F
0 g
.66769 .47574 m
.67103 .48571 L
.66458 .48806 L
.66123 .4778 L
.66769 .47574 L
s
.143 .208 0 .242 k
.67418 .47366 m
.6775 .48335 L
.67103 .48571 L
.66769 .47574 L
.67418 .47366 L
F
0 g
.67418 .47366 m
.6775 .48335 L
.67103 .48571 L
.66769 .47574 L
.67418 .47366 L
s
.146 .207 0 .237 k
.68067 .47158 m
.68398 .48099 L
.6775 .48335 L
.67418 .47366 L
.68067 .47158 L
F
0 g
.68067 .47158 m
.68398 .48099 L
.6775 .48335 L
.67418 .47366 L
.68067 .47158 L
s
.151 .207 0 .231 k
.68718 .46949 m
.69049 .47862 L
.68398 .48099 L
.68067 .47158 L
.68718 .46949 L
F
0 g
.68718 .46949 m
.69049 .47862 L
.68398 .48099 L
.68067 .47158 L
.68718 .46949 L
s
.156 .207 0 .224 k
.69371 .4674 m
.697 .47625 L
.69049 .47862 L
.68718 .46949 L
.69371 .4674 L
F
0 g
.69371 .4674 m
.697 .47625 L
.69049 .47862 L
.68718 .46949 L
.69371 .4674 L
s
.161 .206 0 .218 k
.70027 .4653 m
.70353 .47387 L
.697 .47625 L
.69371 .4674 L
.70027 .4653 L
F
0 g
.70027 .4653 m
.70353 .47387 L
.697 .47625 L
.69371 .4674 L
.70027 .4653 L
s
.166 .205 0 .211 k
.70683 .46321 m
.71008 .47149 L
.70353 .47387 L
.70027 .4653 L
.70683 .46321 L
F
0 g
.70683 .46321 m
.71008 .47149 L
.70353 .47387 L
.70027 .4653 L
.70683 .46321 L
s
.172 .205 0 .203 k
.71341 .46109 m
.71664 .46909 L
.71008 .47149 L
.70683 .46321 L
.71341 .46109 L
F
0 g
.71341 .46109 m
.71664 .46909 L
.71008 .47149 L
.70683 .46321 L
.71341 .46109 L
s
.178 .204 0 .196 k
.72002 .45899 m
.72322 .4667 L
.71664 .46909 L
.71341 .46109 L
.72002 .45899 L
F
0 g
.72002 .45899 m
.72322 .4667 L
.71664 .46909 L
.71341 .46109 L
.72002 .45899 L
s
.184 .203 0 .188 k
.72664 .45687 m
.72982 .4643 L
.72322 .4667 L
.72002 .45899 L
.72664 .45687 L
F
0 g
.72664 .45687 m
.72982 .4643 L
.72322 .4667 L
.72002 .45899 L
.72664 .45687 L
s
.191 .202 0 .179 k
.73327 .45474 m
.73643 .46189 L
.72982 .4643 L
.72664 .45687 L
.73327 .45474 L
F
0 g
.73327 .45474 m
.73643 .46189 L
.72982 .4643 L
.72664 .45687 L
.73327 .45474 L
s
.198 .201 0 .171 k
.73993 .45261 m
.74307 .45947 L
.73643 .46189 L
.73327 .45474 L
.73993 .45261 L
F
0 g
.73993 .45261 m
.74307 .45947 L
.73643 .46189 L
.73327 .45474 L
.73993 .45261 L
s
.205 .199 0 .162 k
.7466 .45048 m
.74971 .45705 L
.74307 .45947 L
.73993 .45261 L
.7466 .45048 L
F
0 g
.7466 .45048 m
.74971 .45705 L
.74307 .45947 L
.73993 .45261 L
.7466 .45048 L
s
.214 .198 0 .152 k
.75329 .44833 m
.75637 .45462 L
.74971 .45705 L
.7466 .45048 L
.75329 .44833 L
F
0 g
.75329 .44833 m
.75637 .45462 L
.74971 .45705 L
.7466 .45048 L
.75329 .44833 L
s
.222 .197 0 .142 k
.76 .44618 m
.76305 .45219 L
.75637 .45462 L
.75329 .44833 L
.76 .44618 L
F
0 g
.76 .44618 m
.76305 .45219 L
.75637 .45462 L
.75329 .44833 L
.76 .44618 L
s
.231 .195 0 .132 k
.76673 .44403 m
.76975 .44975 L
.76305 .45219 L
.76 .44618 L
.76673 .44403 L
F
0 g
.76673 .44403 m
.76975 .44975 L
.76305 .45219 L
.76 .44618 L
.76673 .44403 L
s
.241 .193 0 .121 k
.77347 .44188 m
.77647 .4473 L
.76975 .44975 L
.76673 .44403 L
.77347 .44188 L
F
0 g
.77347 .44188 m
.77647 .4473 L
.76975 .44975 L
.76673 .44403 L
.77347 .44188 L
s
.252 .191 0 .11 k
.78024 .43971 m
.7832 .44485 L
.77647 .4473 L
.77347 .44188 L
.78024 .43971 L
F
0 g
.78024 .43971 m
.7832 .44485 L
.77647 .4473 L
.77347 .44188 L
.78024 .43971 L
s
.262 .187 0 .099 k
.78702 .43753 m
.78994 .44239 L
.7832 .44485 L
.78024 .43971 L
.78702 .43753 L
F
0 g
.78702 .43753 m
.78994 .44239 L
.7832 .44485 L
.78024 .43971 L
.78702 .43753 L
s
.274 .185 0 .087 k
.79382 .43537 m
.79671 .43992 L
.78994 .44239 L
.78702 .43753 L
.79382 .43537 L
F
0 g
.79382 .43537 m
.79671 .43992 L
.78994 .44239 L
.78702 .43753 L
.79382 .43537 L
s
.324 .196 0 .064 k
.19836 .64843 m
.2022 .65177 L
.19686 .65345 L
.19305 .64983 L
.19836 .64843 L
F
0 g
.19836 .64843 m
.2022 .65177 L
.19686 .65345 L
.19305 .64983 L
.19836 .64843 L
s
.341 .193 0 .051 k
.20368 .64702 m
.20755 .6501 L
.2022 .65177 L
.19836 .64843 L
.20368 .64702 L
F
0 g
.20368 .64702 m
.20755 .6501 L
.2022 .65177 L
.19836 .64843 L
.20368 .64702 L
s
.357 .189 0 .039 k
.20903 .64562 m
.21291 .64841 L
.20755 .6501 L
.20368 .64702 L
.20903 .64562 L
F
0 g
.20903 .64562 m
.21291 .64841 L
.20755 .6501 L
.20368 .64702 L
.20903 .64562 L
s
.375 .184 0 .028 k
.21438 .64421 m
.21829 .64672 L
.21291 .64841 L
.20903 .64562 L
.21438 .64421 L
F
0 g
.21438 .64421 m
.21829 .64672 L
.21291 .64841 L
.20903 .64562 L
.21438 .64421 L
s
.393 .178 0 .018 k
.21975 .6428 m
.22368 .64504 L
.21829 .64672 L
.21438 .64421 L
.21975 .6428 L
F
0 g
.21975 .6428 m
.22368 .64504 L
.21829 .64672 L
.21438 .64421 L
.21975 .6428 L
s
.412 .171 0 .01 k
.22513 .64139 m
.22908 .64333 L
.22368 .64504 L
.21975 .6428 L
.22513 .64139 L
F
0 g
.22513 .64139 m
.22908 .64333 L
.22368 .64504 L
.21975 .6428 L
.22513 .64139 L
s
.431 .162 0 .004 k
.23053 .63997 m
.23449 .64164 L
.22908 .64333 L
.22513 .64139 L
.23053 .63997 L
F
0 g
.23053 .63997 m
.23449 .64164 L
.22908 .64333 L
.22513 .64139 L
.23053 .63997 L
s
.45 .152 0 .002 k
.23594 .63855 m
.23991 .63994 L
.23449 .64164 L
.23053 .63997 L
.23594 .63855 L
F
0 g
.23594 .63855 m
.23991 .63994 L
.23449 .64164 L
.23053 .63997 L
.23594 .63855 L
s
.469 .141 0 .004 k
.24137 .63711 m
.24536 .63822 L
.23991 .63994 L
.23594 .63855 L
.24137 .63711 L
F
0 g
.24137 .63711 m
.24536 .63822 L
.23991 .63994 L
.23594 .63855 L
.24137 .63711 L
s
.488 .129 0 .011 k
.24681 .63568 m
.25082 .63651 L
.24536 .63822 L
.24137 .63711 L
.24681 .63568 L
F
0 g
.24681 .63568 m
.25082 .63651 L
.24536 .63822 L
.24137 .63711 L
.24681 .63568 L
s
.504 .114 0 .025 k
.25226 .63425 m
.25628 .6348 L
.25082 .63651 L
.24681 .63568 L
.25226 .63425 L
F
0 g
.25226 .63425 m
.25628 .6348 L
.25082 .63651 L
.24681 .63568 L
.25226 .63425 L
s
.518 .099 0 .046 k
.25774 .63281 m
.26176 .63307 L
.25628 .6348 L
.25226 .63425 L
.25774 .63281 L
F
0 g
.25774 .63281 m
.26176 .63307 L
.25628 .6348 L
.25226 .63425 L
.25774 .63281 L
s
.528 .081 0 .076 k
.26322 .63137 m
.26726 .63135 L
.26176 .63307 L
.25774 .63281 L
.26322 .63137 L
F
0 g
.26322 .63137 m
.26726 .63135 L
.26176 .63307 L
.25774 .63281 L
.26322 .63137 L
s
.534 .062 0 .114 k
.26871 .62992 m
.27276 .62963 L
.26726 .63135 L
.26322 .63137 L
.26871 .62992 L
F
0 g
.26871 .62992 m
.27276 .62963 L
.26726 .63135 L
.26322 .63137 L
.26871 .62992 L
s
.537 .043 0 .159 k
.27423 .62848 m
.27829 .62789 L
.27276 .62963 L
.26871 .62992 L
.27423 .62848 L
F
0 g
.27423 .62848 m
.27829 .62789 L
.27276 .62963 L
.26871 .62992 L
.27423 .62848 L
s
.535 .024 0 .211 k
.27976 .62701 m
.28382 .62615 L
.27829 .62789 L
.27423 .62848 L
.27976 .62701 L
F
0 g
.27976 .62701 m
.28382 .62615 L
.27829 .62789 L
.27423 .62848 L
.27976 .62701 L
s
.527 .003 0 .269 k
.28529 .62555 m
.28937 .62442 L
.28382 .62615 L
.27976 .62701 L
.28529 .62555 L
F
0 g
.28529 .62555 m
.28937 .62442 L
.28382 .62615 L
.27976 .62701 L
.28529 .62555 L
s
.29085 .62409 m
.29494 .62266 L
.28937 .62442 L
.28529 .62555 L
.29085 .62409 L
F
.29085 .62409 m
.29494 .62266 L
.28937 .62442 L
.28529 .62555 L
.29085 .62409 L
s
.29643 .62262 m
.30051 .6209 L
.29494 .62266 L
.29085 .62409 L
.29643 .62262 L
F
.29643 .62262 m
.30051 .6209 L
.29494 .62266 L
.29085 .62409 L
.29643 .62262 L
s
.30201 .62115 m
.3061 .61915 L
.30051 .6209 L
.29643 .62262 L
.30201 .62115 L
F
.30201 .62115 m
.3061 .61915 L
.30051 .6209 L
.29643 .62262 L
.30201 .62115 L
s
.30761 .61967 m
.3117 .61739 L
.3061 .61915 L
.30201 .62115 L
.30761 .61967 L
F
.30761 .61967 m
.3117 .61739 L
.3061 .61915 L
.30201 .62115 L
.30761 .61967 L
s
0 .023 .023 .977 k
.31323 .61816 m
.31732 .61562 L
.3117 .61739 L
.30761 .61967 L
.31323 .61816 L
F
0 g
.31323 .61816 m
.31732 .61562 L
.3117 .61739 L
.30761 .61967 L
.31323 .61816 L
s
0 .057 .057 .943 k
.31886 .61665 m
.32296 .61383 L
.31732 .61562 L
.31323 .61816 L
.31886 .61665 L
F
0 g
.31886 .61665 m
.32296 .61383 L
.31732 .61562 L
.31323 .61816 L
.31886 .61665 L
s
0 .085 .085 .915 k
.32451 .61511 m
.32861 .61202 L
.32296 .61383 L
.31886 .61665 L
.32451 .61511 L
F
0 g
.32451 .61511 m
.32861 .61202 L
.32296 .61383 L
.31886 .61665 L
.32451 .61511 L
s
0 .066 .066 .934 k
.33019 .61327 m
.33428 .61008 L
.32861 .61202 L
.32451 .61511 L
.33019 .61327 L
F
0 g
.33019 .61327 m
.33428 .61008 L
.32861 .61202 L
.32451 .61511 L
.33019 .61327 L
s
.33594 .61071 m
.33998 .60776 L
.33428 .61008 L
.33019 .61327 L
.33594 .61071 L
F
.33594 .61071 m
.33998 .60776 L
.33428 .61008 L
.33019 .61327 L
.33594 .61071 L
s
.34169 .60808 m
.3457 .60542 L
.33998 .60776 L
.33594 .61071 L
.34169 .60808 L
F
.34169 .60808 m
.3457 .60542 L
.33998 .60776 L
.33594 .61071 L
.34169 .60808 L
s
.34746 .60544 m
.35143 .60307 L
.3457 .60542 L
.34169 .60808 L
.34746 .60544 L
F
.34746 .60544 m
.35143 .60307 L
.3457 .60542 L
.34169 .60808 L
.34746 .60544 L
s
.35324 .60278 m
.35718 .6007 L
.35143 .60307 L
.34746 .60544 L
.35324 .60278 L
F
.35324 .60278 m
.35718 .6007 L
.35143 .60307 L
.34746 .60544 L
.35324 .60278 L
s
.35903 .60011 m
.36294 .59832 L
.35718 .6007 L
.35324 .60278 L
.35903 .60011 L
F
.35903 .60011 m
.36294 .59832 L
.35718 .6007 L
.35324 .60278 L
.35903 .60011 L
s
.481 0 .106 .241 k
.36483 .59743 m
.36871 .59593 L
.36294 .59832 L
.35903 .60011 L
.36483 .59743 L
F
0 g
.36483 .59743 m
.36871 .59593 L
.36294 .59832 L
.35903 .60011 L
.36483 .59743 L
s
.471 0 .091 .2 k
.37065 .59474 m
.37449 .59354 L
.36871 .59593 L
.36483 .59743 L
.37065 .59474 L
F
0 g
.37065 .59474 m
.37449 .59354 L
.36871 .59593 L
.36483 .59743 L
.37065 .59474 L
s
.459 0 .074 .163 k
.37648 .59204 m
.38029 .59114 L
.37449 .59354 L
.37065 .59474 L
.37648 .59204 L
F
0 g
.37648 .59204 m
.38029 .59114 L
.37449 .59354 L
.37065 .59474 L
.37648 .59204 L
s
.442 0 .056 .132 k
.38231 .58934 m
.38609 .58874 L
.38029 .59114 L
.37648 .59204 L
.38231 .58934 L
F
0 g
.38231 .58934 m
.38609 .58874 L
.38029 .59114 L
.37648 .59204 L
.38231 .58934 L
s
.423 0 .038 .106 k
.38816 .58663 m
.39191 .58633 L
.38609 .58874 L
.38231 .58934 L
.38816 .58663 L
F
0 g
.38816 .58663 m
.39191 .58633 L
.38609 .58874 L
.38231 .58934 L
.38816 .58663 L
s
.4 0 .019 .087 k
.39403 .58392 m
.39774 .58392 L
.39191 .58633 L
.38816 .58663 L
.39403 .58392 L
F
0 g
.39403 .58392 m
.39774 .58392 L
.39191 .58633 L
.38816 .58663 L
.39403 .58392 L
s
.375 0 .001 .075 k
.3999 .58121 m
.40358 .5815 L
.39774 .58392 L
.39403 .58392 L
.3999 .58121 L
F
0 g
.3999 .58121 m
.40358 .5815 L
.39774 .58392 L
.39403 .58392 L
.3999 .58121 L
s
.365 .016 0 .053 k
.40579 .57849 m
.40945 .57908 L
.40358 .5815 L
.3999 .58121 L
.40579 .57849 L
F
0 g
.40579 .57849 m
.40945 .57908 L
.40358 .5815 L
.3999 .58121 L
.40579 .57849 L
s
.354 .032 0 .037 k
.41168 .57576 m
.41532 .57665 L
.40945 .57908 L
.40579 .57849 L
.41168 .57576 L
F
0 g
.41168 .57576 m
.41532 .57665 L
.40945 .57908 L
.40579 .57849 L
.41168 .57576 L
s
.343 .049 0 .026 k
.41759 .57302 m
.42121 .57422 L
.41532 .57665 L
.41168 .57576 L
.41759 .57302 L
F
0 g
.41759 .57302 m
.42121 .57422 L
.41532 .57665 L
.41168 .57576 L
.41759 .57302 L
s
.33 .063 0 .021 k
.42351 .57028 m
.4271 .57178 L
.42121 .57422 L
.41759 .57302 L
.42351 .57028 L
F
0 g
.42351 .57028 m
.4271 .57178 L
.42121 .57422 L
.41759 .57302 L
.42351 .57028 L
s
.316 .075 0 .021 k
.42945 .56754 m
.43301 .56934 L
.4271 .57178 L
.42351 .57028 L
.42945 .56754 L
F
0 g
.42945 .56754 m
.43301 .56934 L
.4271 .57178 L
.42351 .57028 L
.42945 .56754 L
s
.304 .088 0 .023 k
.43539 .56479 m
.43893 .56689 L
.43301 .56934 L
.42945 .56754 L
.43539 .56479 L
F
0 g
.43539 .56479 m
.43893 .56689 L
.43301 .56934 L
.42945 .56754 L
.43539 .56479 L
s
.29 .098 0 .029 k
.44134 .56203 m
.44487 .56444 L
.43893 .56689 L
.43539 .56479 L
.44134 .56203 L
F
0 g
.44134 .56203 m
.44487 .56444 L
.43893 .56689 L
.43539 .56479 L
.44134 .56203 L
s
.277 .107 0 .037 k
.44732 .55926 m
.45082 .56198 L
.44487 .56444 L
.44134 .56203 L
.44732 .55926 L
F
0 g
.44732 .55926 m
.45082 .56198 L
.44487 .56444 L
.44134 .56203 L
.44732 .55926 L
s
.264 .116 0 .046 k
.45329 .5565 m
.45678 .55951 L
.45082 .56198 L
.44732 .55926 L
.45329 .5565 L
F
0 g
.45329 .5565 m
.45678 .55951 L
.45082 .56198 L
.44732 .55926 L
.45329 .5565 L
s
.252 .123 0 .056 k
.45929 .55373 m
.46275 .55704 L
.45678 .55951 L
.45329 .5565 L
.45929 .55373 L
F
0 g
.45929 .55373 m
.46275 .55704 L
.45678 .55951 L
.45329 .5565 L
.45929 .55373 L
s
.242 .13 0 .066 k
.46529 .55095 m
.46874 .55456 L
.46275 .55704 L
.45929 .55373 L
.46529 .55095 L
F
0 g
.46529 .55095 m
.46874 .55456 L
.46275 .55704 L
.45929 .55373 L
.46529 .55095 L
s
.231 .136 0 .077 k
.47131 .54817 m
.47474 .55208 L
.46874 .55456 L
.46529 .55095 L
.47131 .54817 L
F
0 g
.47131 .54817 m
.47474 .55208 L
.46874 .55456 L
.46529 .55095 L
.47131 .54817 L
s
.221 .142 0 .088 k
.47733 .54537 m
.48075 .54959 L
.47474 .55208 L
.47131 .54817 L
.47733 .54537 L
F
0 g
.47733 .54537 m
.48075 .54959 L
.47474 .55208 L
.47131 .54817 L
.47733 .54537 L
s
.211 .147 0 .099 k
.48338 .54258 m
.48679 .5471 L
.48075 .54959 L
.47733 .54537 L
.48338 .54258 L
F
0 g
.48338 .54258 m
.48679 .5471 L
.48075 .54959 L
.47733 .54537 L
.48338 .54258 L
s
.202 .151 0 .11 k
.48943 .53978 m
.49283 .5446 L
.48679 .5471 L
.48338 .54258 L
.48943 .53978 L
F
0 g
.48943 .53978 m
.49283 .5446 L
.48679 .5471 L
.48338 .54258 L
.48943 .53978 L
s
.193 .154 0 .121 k
.4955 .53698 m
.49888 .5421 L
.49283 .5446 L
.48943 .53978 L
.4955 .53698 L
F
0 g
.4955 .53698 m
.49888 .5421 L
.49283 .5446 L
.48943 .53978 L
.4955 .53698 L
s
.186 .158 0 .131 k
.50158 .53416 m
.50495 .53959 L
.49888 .5421 L
.4955 .53698 L
.50158 .53416 L
F
0 g
.50158 .53416 m
.50495 .53959 L
.49888 .5421 L
.4955 .53698 L
.50158 .53416 L
s
.179 .162 0 .141 k
.50766 .53134 m
.51102 .53707 L
.50495 .53959 L
.50158 .53416 L
.50766 .53134 L
F
0 g
.50766 .53134 m
.51102 .53707 L
.50495 .53959 L
.50158 .53416 L
.50766 .53134 L
s
.172 .165 0 .15 k
.51377 .52852 m
.51712 .53455 L
.51102 .53707 L
.50766 .53134 L
.51377 .52852 L
F
0 g
.51377 .52852 m
.51712 .53455 L
.51102 .53707 L
.50766 .53134 L
.51377 .52852 L
s
.165 .167 0 .16 k
.51988 .52569 m
.52323 .53203 L
.51712 .53455 L
.51377 .52852 L
.51988 .52569 L
F
0 g
.51988 .52569 m
.52323 .53203 L
.51712 .53455 L
.51377 .52852 L
.51988 .52569 L
s
.159 .169 0 .169 k
.52601 .52286 m
.52935 .52949 L
.52323 .53203 L
.51988 .52569 L
.52601 .52286 L
F
0 g
.52601 .52286 m
.52935 .52949 L
.52323 .53203 L
.51988 .52569 L
.52601 .52286 L
s
.154 .172 0 .177 k
.53215 .52001 m
.53548 .52696 L
.52935 .52949 L
.52601 .52286 L
.53215 .52001 L
F
0 g
.53215 .52001 m
.53548 .52696 L
.52935 .52949 L
.52601 .52286 L
.53215 .52001 L
s
.148 .174 0 .185 k
.53831 .51717 m
.54163 .52442 L
.53548 .52696 L
.53215 .52001 L
.53831 .51717 L
F
0 g
.53831 .51717 m
.54163 .52442 L
.53548 .52696 L
.53215 .52001 L
.53831 .51717 L
s
.143 .176 0 .193 k
.54447 .51432 m
.54779 .52187 L
.54163 .52442 L
.53831 .51717 L
.54447 .51432 L
F
0 g
.54447 .51432 m
.54779 .52187 L
.54163 .52442 L
.53831 .51717 L
.54447 .51432 L
s
.138 .177 0 .201 k
.55065 .51145 m
.55397 .51931 L
.54779 .52187 L
.54447 .51432 L
.55065 .51145 L
F
0 g
.55065 .51145 m
.55397 .51931 L
.54779 .52187 L
.54447 .51432 L
.55065 .51145 L
s
.134 .179 0 .208 k
.55684 .50859 m
.56016 .51674 L
.55397 .51931 L
.55065 .51145 L
.55684 .50859 L
F
0 g
.55684 .50859 m
.56016 .51674 L
.55397 .51931 L
.55065 .51145 L
.55684 .50859 L
s
.129 .181 0 .215 k
.56305 .50572 m
.56637 .51419 L
.56016 .51674 L
.55684 .50859 L
.56305 .50572 L
F
0 g
.56305 .50572 m
.56637 .51419 L
.56016 .51674 L
.55684 .50859 L
.56305 .50572 L
s
.125 .182 0 .222 k
.56926 .50285 m
.57258 .51161 L
.56637 .51419 L
.56305 .50572 L
.56926 .50285 L
F
0 g
.56926 .50285 m
.57258 .51161 L
.56637 .51419 L
.56305 .50572 L
.56926 .50285 L
s
.121 .183 0 .228 k
.57549 .49996 m
.57882 .50903 L
.57258 .51161 L
.56926 .50285 L
.57549 .49996 L
F
0 g
.57549 .49996 m
.57882 .50903 L
.57258 .51161 L
.56926 .50285 L
.57549 .49996 L
s
.118 .184 0 .234 k
.58173 .49708 m
.58506 .50645 L
.57882 .50903 L
.57549 .49996 L
.58173 .49708 L
F
0 g
.58173 .49708 m
.58506 .50645 L
.57882 .50903 L
.57549 .49996 L
.58173 .49708 L
s
.114 .185 0 .24 k
.58799 .49419 m
.59132 .50386 L
.58506 .50645 L
.58173 .49708 L
.58799 .49419 L
F
0 g
.58799 .49419 m
.59132 .50386 L
.58506 .50645 L
.58173 .49708 L
.58799 .49419 L
s
.111 .187 0 .245 k
.59426 .49129 m
.59759 .50127 L
.59132 .50386 L
.58799 .49419 L
.59426 .49129 L
F
0 g
.59426 .49129 m
.59759 .50127 L
.59132 .50386 L
.58799 .49419 L
.59426 .49129 L
s
.108 .187 0 .251 k
.60054 .48839 m
.60388 .49867 L
.59759 .50127 L
.59426 .49129 L
.60054 .48839 L
F
0 g
.60054 .48839 m
.60388 .49867 L
.59759 .50127 L
.59426 .49129 L
.60054 .48839 L
s
.105 .188 0 .256 k
.60683 .4855 m
.61018 .49608 L
.60388 .49867 L
.60054 .48839 L
.60683 .4855 L
F
0 g
.60683 .4855 m
.61018 .49608 L
.60388 .49867 L
.60054 .48839 L
.60683 .4855 L
s
.103 .19 0 .26 k
.61314 .4826 m
.6165 .49348 L
.61018 .49608 L
.60683 .4855 L
.61314 .4826 L
F
0 g
.61314 .4826 m
.6165 .49348 L
.61018 .49608 L
.60683 .4855 L
.61314 .4826 L
s
.101 .191 0 .265 k
.61946 .47972 m
.62284 .49088 L
.6165 .49348 L
.61314 .4826 L
.61946 .47972 L
F
0 g
.61946 .47972 m
.62284 .49088 L
.6165 .49348 L
.61314 .4826 L
.61946 .47972 L
s
.1 .192 0 .269 k
.6258 .47688 m
.62918 .4883 L
.62284 .49088 L
.61946 .47972 L
.6258 .47688 L
F
0 g
.6258 .47688 m
.62918 .4883 L
.62284 .49088 L
.61946 .47972 L
.6258 .47688 L
s
.122 .209 0 .269 k
.63217 .47477 m
.63555 .48609 L
.62918 .4883 L
.6258 .47688 L
.63217 .47477 L
F
0 g
.63217 .47477 m
.63555 .48609 L
.62918 .4883 L
.6258 .47688 L
.63217 .47477 L
s
.133 .215 0 .266 k
.63856 .47293 m
.64194 .48401 L
.63555 .48609 L
.63217 .47477 L
.63856 .47293 L
F
0 g
.63856 .47293 m
.64194 .48401 L
.63555 .48609 L
.63217 .47477 L
.63856 .47293 L
s
.137 .215 0 .262 k
.64498 .47113 m
.64835 .48194 L
.64194 .48401 L
.63856 .47293 L
.64498 .47113 L
F
0 g
.64498 .47113 m
.64835 .48194 L
.64194 .48401 L
.63856 .47293 L
.64498 .47113 L
s
.141 .215 0 .257 k
.65142 .46934 m
.65478 .47987 L
.64835 .48194 L
.64498 .47113 L
.65142 .46934 L
F
0 g
.65142 .46934 m
.65478 .47987 L
.64835 .48194 L
.64498 .47113 L
.65142 .46934 L
s
.145 .215 0 .252 k
.65787 .46754 m
.66123 .4778 L
.65478 .47987 L
.65142 .46934 L
.65787 .46754 L
F
0 g
.65787 .46754 m
.66123 .4778 L
.65478 .47987 L
.65142 .46934 L
.65787 .46754 L
s
.15 .216 0 .246 k
.66435 .46575 m
.66769 .47574 L
.66123 .4778 L
.65787 .46754 L
.66435 .46575 L
F
0 g
.66435 .46575 m
.66769 .47574 L
.66123 .4778 L
.65787 .46754 L
.66435 .46575 L
s
.154 .215 0 .241 k
.67083 .46395 m
.67418 .47366 L
.66769 .47574 L
.66435 .46575 L
.67083 .46395 L
F
0 g
.67083 .46395 m
.67418 .47366 L
.66769 .47574 L
.66435 .46575 L
.67083 .46395 L
s
.158 .215 0 .235 k
.67735 .46215 m
.68067 .47158 L
.67418 .47366 L
.67083 .46395 L
.67735 .46215 L
F
0 g
.67735 .46215 m
.68067 .47158 L
.67418 .47366 L
.67083 .46395 L
.67735 .46215 L
s
.163 .214 0 .229 k
.68387 .46034 m
.68718 .46949 L
.68067 .47158 L
.67735 .46215 L
.68387 .46034 L
F
0 g
.68387 .46034 m
.68718 .46949 L
.68067 .47158 L
.67735 .46215 L
.68387 .46034 L
s
.169 .215 0 .222 k
.69042 .45854 m
.69371 .4674 L
.68718 .46949 L
.68387 .46034 L
.69042 .45854 L
F
0 g
.69042 .45854 m
.69371 .4674 L
.68718 .46949 L
.68387 .46034 L
.69042 .45854 L
s
.175 .215 0 .215 k
.69699 .45673 m
.70027 .4653 L
.69371 .4674 L
.69042 .45854 L
.69699 .45673 L
F
0 g
.69699 .45673 m
.70027 .4653 L
.69371 .4674 L
.69042 .45854 L
.69699 .45673 L
s
.18 .214 0 .208 k
.70357 .4549 m
.70683 .46321 L
.70027 .4653 L
.69699 .45673 L
.70357 .4549 L
F
0 g
.70357 .4549 m
.70683 .46321 L
.70027 .4653 L
.69699 .45673 L
.70357 .4549 L
s
.186 .213 0 .201 k
.71017 .45308 m
.71341 .46109 L
.70683 .46321 L
.70357 .4549 L
.71017 .45308 L
F
0 g
.71017 .45308 m
.71341 .46109 L
.70683 .46321 L
.70357 .4549 L
.71017 .45308 L
s
.193 .213 0 .193 k
.7168 .45125 m
.72002 .45899 L
.71341 .46109 L
.71017 .45308 L
.7168 .45125 L
F
0 g
.7168 .45125 m
.72002 .45899 L
.71341 .46109 L
.71017 .45308 L
.7168 .45125 L
s
.199 .212 0 .185 k
.72344 .44942 m
.72664 .45687 L
.72002 .45899 L
.7168 .45125 L
.72344 .44942 L
F
0 g
.72344 .44942 m
.72664 .45687 L
.72002 .45899 L
.7168 .45125 L
.72344 .44942 L
s
.206 .211 0 .177 k
.7301 .44757 m
.73327 .45474 L
.72664 .45687 L
.72344 .44942 L
.7301 .44757 L
F
0 g
.7301 .44757 m
.73327 .45474 L
.72664 .45687 L
.72344 .44942 L
.7301 .44757 L
s
.214 .21 0 .168 k
.73678 .44573 m
.73993 .45261 L
.73327 .45474 L
.7301 .44757 L
.73678 .44573 L
F
0 g
.73678 .44573 m
.73993 .45261 L
.73327 .45474 L
.7301 .44757 L
.73678 .44573 L
s
.222 .209 0 .159 k
.74348 .44389 m
.7466 .45048 L
.73993 .45261 L
.73678 .44573 L
.74348 .44389 L
F
0 g
.74348 .44389 m
.7466 .45048 L
.73993 .45261 L
.73678 .44573 L
.74348 .44389 L
s
.231 .208 0 .149 k
.75019 .44202 m
.75329 .44833 L
.7466 .45048 L
.74348 .44389 L
.75019 .44202 L
F
0 g
.75019 .44202 m
.75329 .44833 L
.7466 .45048 L
.74348 .44389 L
.75019 .44202 L
s
.24 .207 0 .139 k
.75694 .44016 m
.76 .44618 L
.75329 .44833 L
.75019 .44202 L
.75694 .44016 L
F
0 g
.75694 .44016 m
.76 .44618 L
.75329 .44833 L
.75019 .44202 L
.75694 .44016 L
s
.25 .206 0 .128 k
.76369 .4383 m
.76673 .44403 L
.76 .44618 L
.75694 .44016 L
.76369 .4383 L
F
0 g
.76369 .4383 m
.76673 .44403 L
.76 .44618 L
.75694 .44016 L
.76369 .4383 L
s
.261 .204 0 .117 k
.77047 .43643 m
.77347 .44188 L
.76673 .44403 L
.76369 .4383 L
.77047 .43643 L
F
0 g
.77047 .43643 m
.77347 .44188 L
.76673 .44403 L
.76369 .4383 L
.77047 .43643 L
s
.272 .202 0 .106 k
.77727 .43455 m
.78024 .43971 L
.77347 .44188 L
.77047 .43643 L
.77727 .43455 L
F
0 g
.77727 .43455 m
.78024 .43971 L
.77347 .44188 L
.77047 .43643 L
.77727 .43455 L
s
.285 .2 0 .094 k
.78409 .43266 m
.78702 .43753 L
.78024 .43971 L
.77727 .43455 L
.78409 .43266 L
F
0 g
.78409 .43266 m
.78702 .43753 L
.78024 .43971 L
.77727 .43455 L
.78409 .43266 L
s
.296 .197 0 .083 k
.79092 .43077 m
.79382 .43537 L
.78702 .43753 L
.78409 .43266 L
.79092 .43077 L
F
0 g
.79092 .43077 m
.79382 .43537 L
.78702 .43753 L
.78409 .43266 L
.79092 .43077 L
s
.358 .212 0 .056 k
.1945 .64507 m
.19836 .64843 L
.19305 .64983 L
.18921 .64619 L
.1945 .64507 L
F
0 g
.1945 .64507 m
.19836 .64843 L
.19305 .64983 L
.18921 .64619 L
.1945 .64507 L
s
.375 .209 0 .044 k
.1998 .64395 m
.20368 .64702 L
.19836 .64843 L
.1945 .64507 L
.1998 .64395 L
F
0 g
.1998 .64395 m
.20368 .64702 L
.19836 .64843 L
.1945 .64507 L
.1998 .64395 L
s
.394 .205 0 .032 k
.20513 .64282 m
.20903 .64562 L
.20368 .64702 L
.1998 .64395 L
.20513 .64282 L
F
0 g
.20513 .64282 m
.20903 .64562 L
.20368 .64702 L
.1998 .64395 L
.20513 .64282 L
s
.413 .2 0 .021 k
.21046 .64169 m
.21438 .64421 L
.20903 .64562 L
.20513 .64282 L
.21046 .64169 L
F
0 g
.21046 .64169 m
.21438 .64421 L
.20903 .64562 L
.20513 .64282 L
.21046 .64169 L
s
.433 .194 0 .012 k
.21581 .64056 m
.21975 .6428 L
.21438 .64421 L
.21046 .64169 L
.21581 .64056 L
F
0 g
.21581 .64056 m
.21975 .6428 L
.21438 .64421 L
.21046 .64169 L
.21581 .64056 L
s
.454 .187 0 .005 k
.22117 .63942 m
.22513 .64139 L
.21975 .6428 L
.21581 .64056 L
.22117 .63942 L
F
0 g
.22117 .63942 m
.22513 .64139 L
.21975 .6428 L
.21581 .64056 L
.22117 .63942 L
s
.475 .179 0 .001 k
.22655 .63828 m
.23053 .63997 L
.22513 .64139 L
.22117 .63942 L
.22655 .63828 L
F
0 g
.22655 .63828 m
.23053 .63997 L
.22513 .64139 L
.22117 .63942 L
.22655 .63828 L
s
.495 .169 0 .001 k
.23195 .63715 m
.23594 .63855 L
.23053 .63997 L
.22655 .63828 L
.23195 .63715 L
F
0 g
.23195 .63715 m
.23594 .63855 L
.23053 .63997 L
.22655 .63828 L
.23195 .63715 L
s
.515 .158 0 .006 k
.23736 .63599 m
.24137 .63711 L
.23594 .63855 L
.23195 .63715 L
.23736 .63599 L
F
0 g
.23736 .63599 m
.24137 .63711 L
.23594 .63855 L
.23195 .63715 L
.23736 .63599 L
s
.534 .145 0 .017 k
.24278 .63485 m
.24681 .63568 L
.24137 .63711 L
.23736 .63599 L
.24278 .63485 L
F
0 g
.24278 .63485 m
.24681 .63568 L
.24137 .63711 L
.23736 .63599 L
.24278 .63485 L
s
.55 .13 0 .035 k
.24823 .6337 m
.25226 .63425 L
.24681 .63568 L
.24278 .63485 L
.24823 .6337 L
F
0 g
.24823 .6337 m
.25226 .63425 L
.24681 .63568 L
.24278 .63485 L
.24823 .6337 L
s
.562 .113 0 .062 k
.25368 .63254 m
.25774 .63281 L
.25226 .63425 L
.24823 .6337 L
.25368 .63254 L
F
0 g
.25368 .63254 m
.25774 .63281 L
.25226 .63425 L
.24823 .6337 L
.25368 .63254 L
s
.571 .095 0 .097 k
.25915 .63138 m
.26322 .63137 L
.25774 .63281 L
.25368 .63254 L
.25915 .63138 L
F
0 g
.25915 .63138 m
.26322 .63137 L
.25774 .63281 L
.25368 .63254 L
.25915 .63138 L
s
.575 .076 0 .14 k
.26464 .63022 m
.26871 .62992 L
.26322 .63137 L
.25915 .63138 L
.26464 .63022 L
F
0 g
.26464 .63022 m
.26871 .62992 L
.26322 .63137 L
.25915 .63138 L
.26464 .63022 L
s
.574 .056 0 .19 k
.27014 .62906 m
.27423 .62848 L
.26871 .62992 L
.26464 .63022 L
.27014 .62906 L
F
0 g
.27014 .62906 m
.27423 .62848 L
.26871 .62992 L
.26464 .63022 L
.27014 .62906 L
s
.569 .037 0 .246 k
.27566 .62789 m
.27976 .62701 L
.27423 .62848 L
.27014 .62906 L
.27566 .62789 L
F
0 g
.27566 .62789 m
.27976 .62701 L
.27423 .62848 L
.27014 .62906 L
.27566 .62789 L
s
.28119 .62671 m
.28529 .62555 L
.27976 .62701 L
.27566 .62789 L
.28119 .62671 L
F
.28119 .62671 m
.28529 .62555 L
.27976 .62701 L
.27566 .62789 L
.28119 .62671 L
s
.28674 .62553 m
.29085 .62409 L
.28529 .62555 L
.28119 .62671 L
.28674 .62553 L
F
.28674 .62553 m
.29085 .62409 L
.28529 .62555 L
.28119 .62671 L
.28674 .62553 L
s
.29231 .62435 m
.29643 .62262 L
.29085 .62409 L
.28674 .62553 L
.29231 .62435 L
F
.29231 .62435 m
.29643 .62262 L
.29085 .62409 L
.28674 .62553 L
.29231 .62435 L
s
0 .003 .003 .997 k
.29789 .62317 m
.30201 .62115 L
.29643 .62262 L
.29231 .62435 L
.29789 .62317 L
F
0 g
.29789 .62317 m
.30201 .62115 L
.29643 .62262 L
.29231 .62435 L
.29789 .62317 L
s
0 .042 .042 .958 k
.30349 .62196 m
.30761 .61967 L
.30201 .62115 L
.29789 .62317 L
.30349 .62196 L
F
0 g
.30349 .62196 m
.30761 .61967 L
.30201 .62115 L
.29789 .62317 L
.30349 .62196 L
s
0 .077 .077 .923 k
.3091 .62075 m
.31323 .61816 L
.30761 .61967 L
.30349 .62196 L
.3091 .62075 L
F
0 g
.3091 .62075 m
.31323 .61816 L
.30761 .61967 L
.30349 .62196 L
.3091 .62075 L
s
0 .106 .106 .894 k
.31474 .61951 m
.31886 .61665 L
.31323 .61816 L
.3091 .62075 L
.31474 .61951 L
F
0 g
.31474 .61951 m
.31886 .61665 L
.31323 .61816 L
.3091 .62075 L
.31474 .61951 L
s
0 .129 .129 .871 k
.32039 .61821 m
.32451 .61511 L
.31886 .61665 L
.31474 .61951 L
.32039 .61821 L
F
0 g
.32039 .61821 m
.32451 .61511 L
.31886 .61665 L
.31474 .61951 L
.32039 .61821 L
s
0 .086 .086 .914 k
.32608 .6165 m
.33019 .61327 L
.32451 .61511 L
.32039 .61821 L
.32608 .6165 L
F
0 g
.32608 .6165 m
.33019 .61327 L
.32451 .61511 L
.32039 .61821 L
.32608 .6165 L
s
.33185 .61367 m
.33594 .61071 L
.33019 .61327 L
.32608 .6165 L
.33185 .61367 L
F
.33185 .61367 m
.33594 .61071 L
.33019 .61327 L
.32608 .6165 L
.33185 .61367 L
s
.33764 .61077 m
.34169 .60808 L
.33594 .61071 L
.33185 .61367 L
.33764 .61077 L
F
.33764 .61077 m
.34169 .60808 L
.33594 .61071 L
.33185 .61367 L
.33764 .61077 L
s
.34345 .60784 m
.34746 .60544 L
.34169 .60808 L
.33764 .61077 L
.34345 .60784 L
F
.34345 .60784 m
.34746 .60544 L
.34169 .60808 L
.33764 .61077 L
.34345 .60784 L
s
.34927 .60489 m
.35324 .60278 L
.34746 .60544 L
.34345 .60784 L
.34927 .60489 L
F
.34927 .60489 m
.35324 .60278 L
.34746 .60544 L
.34345 .60784 L
.34927 .60489 L
s
.3551 .60191 m
.35903 .60011 L
.35324 .60278 L
.34927 .60489 L
.3551 .60191 L
F
.3551 .60191 m
.35903 .60011 L
.35324 .60278 L
.34927 .60489 L
.3551 .60191 L
s
.461 0 .117 .203 k
.36093 .59894 m
.36483 .59743 L
.35903 .60011 L
.3551 .60191 L
.36093 .59894 L
F
0 g
.36093 .59894 m
.36483 .59743 L
.35903 .60011 L
.3551 .60191 L
.36093 .59894 L
s
.45 0 .102 .165 k
.36678 .59595 m
.37065 .59474 L
.36483 .59743 L
.36093 .59894 L
.36678 .59595 L
F
0 g
.36678 .59595 m
.37065 .59474 L
.36483 .59743 L
.36093 .59894 L
.36678 .59595 L
s
.436 0 .086 .131 k
.37264 .59295 m
.37648 .59204 L
.37065 .59474 L
.36678 .59595 L
.37264 .59295 L
F
0 g
.37264 .59295 m
.37648 .59204 L
.37065 .59474 L
.36678 .59595 L
.37264 .59295 L
s
.418 0 .068 .103 k
.37851 .58995 m
.38231 .58934 L
.37648 .59204 L
.37264 .59295 L
.37851 .58995 L
F
0 g
.37851 .58995 m
.38231 .58934 L
.37648 .59204 L
.37264 .59295 L
.37851 .58995 L
s
.397 0 .049 .082 k
.38439 .58695 m
.38816 .58663 L
.38231 .58934 L
.37851 .58995 L
.38439 .58695 L
F
0 g
.38439 .58695 m
.38816 .58663 L
.38231 .58934 L
.37851 .58995 L
.38439 .58695 L
s
.374 0 .031 .067 k
.39028 .58393 m
.39403 .58392 L
.38816 .58663 L
.38439 .58695 L
.39028 .58393 L
F
0 g
.39028 .58393 m
.39403 .58392 L
.38816 .58663 L
.38439 .58695 L
.39028 .58393 L
s
.349 0 .014 .058 k
.39618 .58091 m
.3999 .58121 L
.39403 .58392 L
.39028 .58393 L
.39618 .58091 L
F
0 g
.39618 .58091 m
.3999 .58121 L
.39403 .58392 L
.39028 .58393 L
.39618 .58091 L
s
.327 .004 0 .052 k
.40209 .57788 m
.40579 .57849 L
.3999 .58121 L
.39618 .58091 L
.40209 .57788 L
F
0 g
.40209 .57788 m
.40579 .57849 L
.3999 .58121 L
.39618 .58091 L
.40209 .57788 L
s
.316 .02 0 .039 k
.40802 .57486 m
.41168 .57576 L
.40579 .57849 L
.40209 .57788 L
.40802 .57486 L
F
0 g
.40802 .57486 m
.41168 .57576 L
.40579 .57849 L
.40209 .57788 L
.40802 .57486 L
s
.305 .035 0 .031 k
.41395 .57181 m
.41759 .57302 L
.41168 .57576 L
.40802 .57486 L
.41395 .57181 L
F
0 g
.41395 .57181 m
.41759 .57302 L
.41168 .57576 L
.40802 .57486 L
.41395 .57181 L
s
.293 .049 0 .028 k
.4199 .56878 m
.42351 .57028 L
.41759 .57302 L
.41395 .57181 L
.4199 .56878 L
F
0 g
.4199 .56878 m
.42351 .57028 L
.41759 .57302 L
.41395 .57181 L
.4199 .56878 L
s
.282 .063 0 .028 k
.42585 .56573 m
.42945 .56754 L
.42351 .57028 L
.4199 .56878 L
.42585 .56573 L
F
0 g
.42585 .56573 m
.42945 .56754 L
.42351 .57028 L
.4199 .56878 L
.42585 .56573 L
s
.27 .074 0 .032 k
.43182 .56267 m
.43539 .56479 L
.42945 .56754 L
.42585 .56573 L
.43182 .56267 L
F
0 g
.43182 .56267 m
.43539 .56479 L
.42945 .56754 L
.42585 .56573 L
.43182 .56267 L
s
.258 .085 0 .038 k
.43781 .55962 m
.44134 .56203 L
.43539 .56479 L
.43182 .56267 L
.43781 .55962 L
F
0 g
.43781 .55962 m
.44134 .56203 L
.43539 .56479 L
.43182 .56267 L
.43781 .55962 L
s
.247 .095 0 .045 k
.44379 .55655 m
.44732 .55926 L
.44134 .56203 L
.43781 .55962 L
.44379 .55655 L
F
0 g
.44379 .55655 m
.44732 .55926 L
.44134 .56203 L
.43781 .55962 L
.44379 .55655 L
s
.236 .104 0 .054 k
.44979 .55348 m
.45329 .5565 L
.44732 .55926 L
.44379 .55655 L
.44979 .55348 L
F
0 g
.44979 .55348 m
.45329 .5565 L
.44732 .55926 L
.44379 .55655 L
.44979 .55348 L
s
.226 .111 0 .064 k
.4558 .5504 m
.45929 .55373 L
.45329 .5565 L
.44979 .55348 L
.4558 .5504 L
F
0 g
.4558 .5504 m
.45929 .55373 L
.45329 .5565 L
.44979 .55348 L
.4558 .5504 L
s
.216 .118 0 .074 k
.46183 .54733 m
.46529 .55095 L
.45929 .55373 L
.4558 .5504 L
.46183 .54733 L
F
0 g
.46183 .54733 m
.46529 .55095 L
.45929 .55373 L
.4558 .5504 L
.46183 .54733 L
s
.206 .124 0 .085 k
.46786 .54423 m
.47131 .54817 L
.46529 .55095 L
.46183 .54733 L
.46786 .54423 L
F
0 g
.46786 .54423 m
.47131 .54817 L
.46529 .55095 L
.46183 .54733 L
.46786 .54423 L
s
.198 .131 0 .095 k
.4739 .54115 m
.47733 .54537 L
.47131 .54817 L
.46786 .54423 L
.4739 .54115 L
F
0 g
.4739 .54115 m
.47733 .54537 L
.47131 .54817 L
.46786 .54423 L
.4739 .54115 L
s
.189 .135 0 .106 k
.47996 .53804 m
.48338 .54258 L
.47733 .54537 L
.4739 .54115 L
.47996 .53804 L
F
0 g
.47996 .53804 m
.48338 .54258 L
.47733 .54537 L
.4739 .54115 L
.47996 .53804 L
s
.182 .14 0 .116 k
.48603 .53494 m
.48943 .53978 L
.48338 .54258 L
.47996 .53804 L
.48603 .53494 L
F
0 g
.48603 .53494 m
.48943 .53978 L
.48338 .54258 L
.47996 .53804 L
.48603 .53494 L
s
.173 .144 0 .127 k
.4921 .53184 m
.4955 .53698 L
.48943 .53978 L
.48603 .53494 L
.4921 .53184 L
F
0 g
.4921 .53184 m
.4955 .53698 L
.48943 .53978 L
.48603 .53494 L
.4921 .53184 L
s
.166 .148 0 .137 k
.49819 .52872 m
.50158 .53416 L
.4955 .53698 L
.4921 .53184 L
.49819 .52872 L
F
0 g
.49819 .52872 m
.50158 .53416 L
.4955 .53698 L
.4921 .53184 L
.49819 .52872 L
s
.161 .152 0 .146 k
.5043 .52559 m
.50766 .53134 L
.50158 .53416 L
.49819 .52872 L
.5043 .52559 L
F
0 g
.5043 .52559 m
.50766 .53134 L
.50158 .53416 L
.49819 .52872 L
.5043 .52559 L
s
.154 .154 0 .156 k
.51041 .52247 m
.51377 .52852 L
.50766 .53134 L
.5043 .52559 L
.51041 .52247 L
F
0 g
.51041 .52247 m
.51377 .52852 L
.50766 .53134 L
.5043 .52559 L
.51041 .52247 L
s
.149 .158 0 .164 k
.51653 .51933 m
.51988 .52569 L
.51377 .52852 L
.51041 .52247 L
.51653 .51933 L
F
0 g
.51653 .51933 m
.51988 .52569 L
.51377 .52852 L
.51041 .52247 L
.51653 .51933 L
s
.143 .16 0 .173 k
.52267 .5162 m
.52601 .52286 L
.51988 .52569 L
.51653 .51933 L
.52267 .5162 L
F
0 g
.52267 .5162 m
.52601 .52286 L
.51988 .52569 L
.51653 .51933 L
.52267 .5162 L
s
.138 .163 0 .181 k
.52881 .51306 m
.53215 .52001 L
.52601 .52286 L
.52267 .5162 L
.52881 .51306 L
F
0 g
.52881 .51306 m
.53215 .52001 L
.52601 .52286 L
.52267 .5162 L
.52881 .51306 L
s
.133 .165 0 .189 k
.53497 .5099 m
.53831 .51717 L
.53215 .52001 L
.52881 .51306 L
.53497 .5099 L
F
0 g
.53497 .5099 m
.53831 .51717 L
.53215 .52001 L
.52881 .51306 L
.53497 .5099 L
s
.128 .167 0 .197 k
.54114 .50674 m
.54447 .51432 L
.53831 .51717 L
.53497 .5099 L
.54114 .50674 L
F
0 g
.54114 .50674 m
.54447 .51432 L
.53831 .51717 L
.53497 .5099 L
.54114 .50674 L
s
.124 .169 0 .204 k
.54732 .50358 m
.55065 .51145 L
.54447 .51432 L
.54114 .50674 L
.54732 .50358 L
F
0 g
.54732 .50358 m
.55065 .51145 L
.54447 .51432 L
.54114 .50674 L
.54732 .50358 L
s
.12 .171 0 .211 k
.55352 .50041 m
.55684 .50859 L
.55065 .51145 L
.54732 .50358 L
.55352 .50041 L
F
0 g
.55352 .50041 m
.55684 .50859 L
.55065 .51145 L
.54732 .50358 L
.55352 .50041 L
s
.116 .173 0 .218 k
.55972 .49724 m
.56305 .50572 L
.55684 .50859 L
.55352 .50041 L
.55972 .49724 L
F
0 g
.55972 .49724 m
.56305 .50572 L
.55684 .50859 L
.55352 .50041 L
.55972 .49724 L
s
.113 .175 0 .224 k
.56593 .49406 m
.56926 .50285 L
.56305 .50572 L
.55972 .49724 L
.56593 .49406 L
F
0 g
.56593 .49406 m
.56926 .50285 L
.56305 .50572 L
.55972 .49724 L
.56593 .49406 L
s
.11 .176 0 .23 k
.57217 .49088 m
.57549 .49996 L
.56926 .50285 L
.56593 .49406 L
.57217 .49088 L
F
0 g
.57217 .49088 m
.57549 .49996 L
.56926 .50285 L
.56593 .49406 L
.57217 .49088 L
s
.106 .178 0 .236 k
.5784 .48768 m
.58173 .49708 L
.57549 .49996 L
.57217 .49088 L
.5784 .48768 L
F
0 g
.5784 .48768 m
.58173 .49708 L
.57549 .49996 L
.57217 .49088 L
.5784 .48768 L
s
.103 .179 0 .242 k
.58466 .48449 m
.58799 .49419 L
.58173 .49708 L
.5784 .48768 L
.58466 .48449 L
F
0 g
.58466 .48449 m
.58799 .49419 L
.58173 .49708 L
.5784 .48768 L
.58466 .48449 L
s
.101 .18 0 .247 k
.59092 .48129 m
.59426 .49129 L
.58799 .49419 L
.58466 .48449 L
.59092 .48129 L
F
0 g
.59092 .48129 m
.59426 .49129 L
.58799 .49419 L
.58466 .48449 L
.59092 .48129 L
s
.097 .181 0 .253 k
.59719 .4781 m
.60054 .48839 L
.59426 .49129 L
.59092 .48129 L
.59719 .4781 L
F
0 g
.59719 .4781 m
.60054 .48839 L
.59426 .49129 L
.59092 .48129 L
.59719 .4781 L
s
.095 .182 0 .258 k
.60348 .4749 m
.60683 .4855 L
.60054 .48839 L
.59719 .4781 L
.60348 .4749 L
F
0 g
.60348 .4749 m
.60683 .4855 L
.60054 .48839 L
.59719 .4781 L
.60348 .4749 L
s
.093 .184 0 .262 k
.60977 .47172 m
.61314 .4826 L
.60683 .4855 L
.60348 .4749 L
.60977 .47172 L
F
0 g
.60977 .47172 m
.61314 .4826 L
.60683 .4855 L
.60348 .4749 L
.60977 .47172 L
s
.092 .186 0 .266 k
.61609 .46856 m
.61946 .47972 L
.61314 .4826 L
.60977 .47172 L
.61609 .46856 L
F
0 g
.61609 .46856 m
.61946 .47972 L
.61314 .4826 L
.60977 .47172 L
.61609 .46856 L
s
.092 .188 0 .27 k
.62242 .46546 m
.6258 .47688 L
.61946 .47972 L
.61609 .46856 L
.62242 .46546 L
F
0 g
.62242 .46546 m
.6258 .47688 L
.61946 .47972 L
.61609 .46856 L
.62242 .46546 L
s
.125 .211 0 .269 k
.62878 .46345 m
.63217 .47477 L
.6258 .47688 L
.62242 .46546 L
.62878 .46345 L
F
0 g
.62878 .46345 m
.63217 .47477 L
.6258 .47688 L
.62242 .46546 L
.62878 .46345 L
s
.142 .221 0 .265 k
.63519 .46187 m
.63856 .47293 L
.63217 .47477 L
.62878 .46345 L
.63519 .46187 L
F
0 g
.63519 .46187 m
.63856 .47293 L
.63217 .47477 L
.62878 .46345 L
.63519 .46187 L
s
.147 .222 0 .26 k
.64161 .46033 m
.64498 .47113 L
.63856 .47293 L
.63519 .46187 L
.64161 .46033 L
F
0 g
.64161 .46033 m
.64498 .47113 L
.63856 .47293 L
.63519 .46187 L
.64161 .46033 L
s
.152 .223 0 .255 k
.64805 .45879 m
.65142 .46934 L
.64498 .47113 L
.64161 .46033 L
.64805 .45879 L
F
0 g
.64805 .45879 m
.65142 .46934 L
.64498 .47113 L
.64161 .46033 L
.64805 .45879 L
s
.156 .223 0 .25 k
.65451 .45727 m
.65787 .46754 L
.65142 .46934 L
.64805 .45879 L
.65451 .45727 L
F
0 g
.65451 .45727 m
.65787 .46754 L
.65142 .46934 L
.64805 .45879 L
.65451 .45727 L
s
.161 .222 0 .245 k
.661 .45575 m
.66435 .46575 L
.65787 .46754 L
.65451 .45727 L
.661 .45575 L
F
0 g
.661 .45575 m
.66435 .46575 L
.65787 .46754 L
.65451 .45727 L
.661 .45575 L
s
.166 .223 0 .239 k
.6675 .45424 m
.67083 .46395 L
.66435 .46575 L
.661 .45575 L
.6675 .45424 L
F
0 g
.6675 .45424 m
.67083 .46395 L
.66435 .46575 L
.661 .45575 L
.6675 .45424 L
s
.171 .223 0 .233 k
.67402 .45271 m
.67735 .46215 L
.67083 .46395 L
.6675 .45424 L
.67402 .45271 L
F
0 g
.67402 .45271 m
.67735 .46215 L
.67083 .46395 L
.6675 .45424 L
.67402 .45271 L
s
.176 .222 0 .227 k
.68057 .45118 m
.68387 .46034 L
.67735 .46215 L
.67402 .45271 L
.68057 .45118 L
F
0 g
.68057 .45118 m
.68387 .46034 L
.67735 .46215 L
.67402 .45271 L
.68057 .45118 L
s
.182 .223 0 .22 k
.68713 .44966 m
.69042 .45854 L
.68387 .46034 L
.68057 .45118 L
.68713 .44966 L
F
0 g
.68713 .44966 m
.69042 .45854 L
.68387 .46034 L
.68057 .45118 L
.68713 .44966 L
s
.188 .223 0 .213 k
.6937 .44813 m
.69699 .45673 L
.69042 .45854 L
.68713 .44966 L
.6937 .44813 L
F
0 g
.6937 .44813 m
.69699 .45673 L
.69042 .45854 L
.68713 .44966 L
.6937 .44813 L
s
.194 .222 0 .206 k
.70031 .44658 m
.70357 .4549 L
.69699 .45673 L
.6937 .44813 L
.70031 .44658 L
F
0 g
.70031 .44658 m
.70357 .4549 L
.69699 .45673 L
.6937 .44813 L
.70031 .44658 L
s
.2 .222 0 .199 k
.70693 .44504 m
.71017 .45308 L
.70357 .4549 L
.70031 .44658 L
.70693 .44504 L
F
0 g
.70693 .44504 m
.71017 .45308 L
.70357 .4549 L
.70031 .44658 L
.70693 .44504 L
s
.207 .221 0 .191 k
.71357 .4435 m
.7168 .45125 L
.71017 .45308 L
.70693 .44504 L
.71357 .4435 L
F
0 g
.71357 .4435 m
.7168 .45125 L
.71017 .45308 L
.70693 .44504 L
.71357 .4435 L
s
.214 .221 0 .183 k
.72023 .44195 m
.72344 .44942 L
.7168 .45125 L
.71357 .4435 L
.72023 .44195 L
F
0 g
.72023 .44195 m
.72344 .44942 L
.7168 .45125 L
.71357 .4435 L
.72023 .44195 L
s
.222 .221 0 .174 k
.72692 .44039 m
.7301 .44757 L
.72344 .44942 L
.72023 .44195 L
.72692 .44039 L
F
0 g
.72692 .44039 m
.7301 .44757 L
.72344 .44942 L
.72023 .44195 L
.72692 .44039 L
s
.23 .22 0 .165 k
.73362 .43883 m
.73678 .44573 L
.7301 .44757 L
.72692 .44039 L
.73362 .43883 L
F
0 g
.73362 .43883 m
.73678 .44573 L
.7301 .44757 L
.72692 .44039 L
.73362 .43883 L
s
.239 .219 0 .156 k
.74035 .43726 m
.74348 .44389 L
.73678 .44573 L
.73362 .43883 L
.74035 .43726 L
F
0 g
.74035 .43726 m
.74348 .44389 L
.73678 .44573 L
.73362 .43883 L
.74035 .43726 L
s
.248 .219 0 .146 k
.74709 .43569 m
.75019 .44202 L
.74348 .44389 L
.74035 .43726 L
.74709 .43569 L
F
0 g
.74709 .43569 m
.75019 .44202 L
.74348 .44389 L
.74035 .43726 L
.74709 .43569 L
s
.258 .217 0 .136 k
.75386 .43412 m
.75694 .44016 L
.75019 .44202 L
.74709 .43569 L
.75386 .43412 L
F
0 g
.75386 .43412 m
.75694 .44016 L
.75019 .44202 L
.74709 .43569 L
.75386 .43412 L
s
.269 .217 0 .125 k
.76064 .43253 m
.76369 .4383 L
.75694 .44016 L
.75386 .43412 L
.76064 .43253 L
F
0 g
.76064 .43253 m
.76369 .4383 L
.75694 .44016 L
.75386 .43412 L
.76064 .43253 L
s
.281 .215 0 .114 k
.76745 .43095 m
.77047 .43643 L
.76369 .4383 L
.76064 .43253 L
.76745 .43095 L
F
0 g
.76745 .43095 m
.77047 .43643 L
.76369 .4383 L
.76064 .43253 L
.76745 .43095 L
s
.293 .214 0 .102 k
.77428 .42936 m
.77727 .43455 L
.77047 .43643 L
.76745 .43095 L
.77428 .42936 L
F
0 g
.77428 .42936 m
.77727 .43455 L
.77047 .43643 L
.76745 .43095 L
.77428 .42936 L
s
.306 .212 0 .091 k
.78114 .42777 m
.78409 .43266 L
.77727 .43455 L
.77428 .42936 L
.78114 .42777 L
F
0 g
.78114 .42777 m
.78409 .43266 L
.77727 .43455 L
.77428 .42936 L
.78114 .42777 L
s
.319 .21 0 .079 k
.788 .42616 m
.79092 .43077 L
.78409 .43266 L
.78114 .42777 L
.788 .42616 L
F
0 g
.788 .42616 m
.79092 .43077 L
.78409 .43266 L
.78114 .42777 L
.788 .42616 L
s
.392 .228 0 .05 k
.19063 .6417 m
.1945 .64507 L
.18921 .64619 L
.18536 .64254 L
.19063 .6417 L
F
0 g
.19063 .6417 m
.1945 .64507 L
.18921 .64619 L
.18536 .64254 L
.19063 .6417 L
s
.412 .226 0 .037 k
.19591 .64086 m
.1998 .64395 L
.1945 .64507 L
.19063 .6417 L
.19591 .64086 L
F
0 g
.19591 .64086 m
.1998 .64395 L
.1945 .64507 L
.19063 .6417 L
.19591 .64086 L
s
.432 .222 0 .026 k
.2012 .64001 m
.20513 .64282 L
.1998 .64395 L
.19591 .64086 L
.2012 .64001 L
F
0 g
.2012 .64001 m
.20513 .64282 L
.1998 .64395 L
.19591 .64086 L
.2012 .64001 L
s
.453 .217 0 .016 k
.20652 .63916 m
.21046 .64169 L
.20513 .64282 L
.2012 .64001 L
.20652 .63916 L
F
0 g
.20652 .63916 m
.21046 .64169 L
.20513 .64282 L
.2012 .64001 L
.20652 .63916 L
s
.475 .211 0 .008 k
.21185 .63831 m
.21581 .64056 L
.21046 .64169 L
.20652 .63916 L
.21185 .63831 L
F
0 g
.21185 .63831 m
.21581 .64056 L
.21046 .64169 L
.20652 .63916 L
.21185 .63831 L
s
.498 .205 0 .002 k
.21719 .63745 m
.22117 .63942 L
.21581 .64056 L
.21185 .63831 L
.21719 .63745 L
F
0 g
.21719 .63745 m
.22117 .63942 L
.21581 .64056 L
.21185 .63831 L
.21719 .63745 L
s
.521 .197 0 0 k
.22255 .63659 m
.22655 .63828 L
.22117 .63942 L
.21719 .63745 L
.22255 .63659 L
F
0 g
.22255 .63659 m
.22655 .63828 L
.22117 .63942 L
.21719 .63745 L
.22255 .63659 L
s
.542 .187 0 .003 k
.22794 .63573 m
.23195 .63715 L
.22655 .63828 L
.22255 .63659 L
.22794 .63573 L
F
0 g
.22794 .63573 m
.23195 .63715 L
.22655 .63828 L
.22255 .63659 L
.22794 .63573 L
s
.562 .175 0 .012 k
.23333 .63488 m
.23736 .63599 L
.23195 .63715 L
.22794 .63573 L
.23333 .63488 L
F
0 g
.23333 .63488 m
.23736 .63599 L
.23195 .63715 L
.22794 .63573 L
.23333 .63488 L
s
.581 .162 0 .027 k
.23874 .63401 m
.24278 .63485 L
.23736 .63599 L
.23333 .63488 L
.23874 .63401 L
F
0 g
.23874 .63401 m
.24278 .63485 L
.23736 .63599 L
.23333 .63488 L
.23874 .63401 L
s
.596 .146 0 .051 k
.24416 .63314 m
.24823 .6337 L
.24278 .63485 L
.23874 .63401 L
.24416 .63314 L
F
0 g
.24416 .63314 m
.24823 .6337 L
.24278 .63485 L
.23874 .63401 L
.24416 .63314 L
s
.606 .129 0 .083 k
.2496 .63228 m
.25368 .63254 L
.24823 .6337 L
.24416 .63314 L
.2496 .63228 L
F
0 g
.2496 .63228 m
.25368 .63254 L
.24823 .6337 L
.24416 .63314 L
.2496 .63228 L
s
.613 .11 0 .123 k
.25506 .6314 m
.25915 .63138 L
.25368 .63254 L
.2496 .63228 L
.25506 .6314 L
F
0 g
.25506 .6314 m
.25915 .63138 L
.25368 .63254 L
.2496 .63228 L
.25506 .6314 L
s
.613 .09 0 .172 k
.26054 .63052 m
.26464 .63022 L
.25915 .63138 L
.25506 .6314 L
.26054 .63052 L
F
0 g
.26054 .63052 m
.26464 .63022 L
.25915 .63138 L
.25506 .6314 L
.26054 .63052 L
s
.609 .07 0 .226 k
.26602 .62965 m
.27014 .62906 L
.26464 .63022 L
.26054 .63052 L
.26602 .62965 L
F
0 g
.26602 .62965 m
.27014 .62906 L
.26464 .63022 L
.26054 .63052 L
.26602 .62965 L
s
.599 .049 0 .286 k
.27153 .62877 m
.27566 .62789 L
.27014 .62906 L
.26602 .62965 L
.27153 .62877 L
F
0 g
.27153 .62877 m
.27566 .62789 L
.27014 .62906 L
.26602 .62965 L
.27153 .62877 L
s
.27706 .62788 m
.28119 .62671 L
.27566 .62789 L
.27153 .62877 L
.27706 .62788 L
F
.27706 .62788 m
.28119 .62671 L
.27566 .62789 L
.27153 .62877 L
.27706 .62788 L
s
.2826 .62698 m
.28674 .62553 L
.28119 .62671 L
.27706 .62788 L
.2826 .62698 L
F
.2826 .62698 m
.28674 .62553 L
.28119 .62671 L
.27706 .62788 L
.2826 .62698 L
s
0 .023 .023 .977 k
.28816 .6261 m
.29231 .62435 L
.28674 .62553 L
.2826 .62698 L
.28816 .6261 L
F
0 g
.28816 .6261 m
.29231 .62435 L
.28674 .62553 L
.2826 .62698 L
.28816 .6261 L
s
0 .063 .063 .937 k
.29374 .62519 m
.29789 .62317 L
.29231 .62435 L
.28816 .6261 L
.29374 .62519 L
F
0 g
.29374 .62519 m
.29789 .62317 L
.29231 .62435 L
.28816 .6261 L
.29374 .62519 L
s
0 .098 .098 .902 k
.29933 .62427 m
.30349 .62196 L
.29789 .62317 L
.29374 .62519 L
.29933 .62427 L
F
0 g
.29933 .62427 m
.30349 .62196 L
.29789 .62317 L
.29374 .62519 L
.29933 .62427 L
s
0 .129 .129 .871 k
.30494 .62334 m
.3091 .62075 L
.30349 .62196 L
.29933 .62427 L
.30494 .62334 L
F
0 g
.30494 .62334 m
.3091 .62075 L
.30349 .62196 L
.29933 .62427 L
.30494 .62334 L
s
0 .154 .154 .846 k
.31057 .62237 m
.31474 .61951 L
.3091 .62075 L
.30494 .62334 L
.31057 .62237 L
F
0 g
.31057 .62237 m
.31474 .61951 L
.3091 .62075 L
.30494 .62334 L
.31057 .62237 L
s
0 .172 .172 .828 k
.31622 .62135 m
.32039 .61821 L
.31474 .61951 L
.31057 .62237 L
.31622 .62135 L
F
0 g
.31622 .62135 m
.32039 .61821 L
.31474 .61951 L
.31057 .62237 L
.31622 .62135 L
s
0 .106 .106 .894 k
.32193 .61975 m
.32608 .6165 L
.32039 .61821 L
.31622 .62135 L
.32193 .61975 L
F
0 g
.32193 .61975 m
.32608 .6165 L
.32039 .61821 L
.31622 .62135 L
.32193 .61975 L
s
.32774 .61666 m
.33185 .61367 L
.32608 .6165 L
.32193 .61975 L
.32774 .61666 L
F
.32774 .61666 m
.33185 .61367 L
.32608 .6165 L
.32193 .61975 L
.32774 .61666 L
s
.33357 .61348 m
.33764 .61077 L
.33185 .61367 L
.32774 .61666 L
.33357 .61348 L
F
.33357 .61348 m
.33764 .61077 L
.33185 .61367 L
.32774 .61666 L
.33357 .61348 L
s
.33942 .61025 m
.34345 .60784 L
.33764 .61077 L
.33357 .61348 L
.33942 .61025 L
F
.33942 .61025 m
.34345 .60784 L
.33764 .61077 L
.33357 .61348 L
.33942 .61025 L
s
.34526 .607 m
.34927 .60489 L
.34345 .60784 L
.33942 .61025 L
.34526 .607 L
F
.34526 .607 m
.34927 .60489 L
.34345 .60784 L
.33942 .61025 L
.34526 .607 L
s
.451 0 .143 .207 k
.35113 .60374 m
.3551 .60191 L
.34927 .60489 L
.34526 .607 L
.35113 .60374 L
F
0 g
.35113 .60374 m
.3551 .60191 L
.34927 .60489 L
.34526 .607 L
.35113 .60374 L
s
.441 0 .129 .168 k
.357 .60045 m
.36093 .59894 L
.3551 .60191 L
.35113 .60374 L
.357 .60045 L
F
0 g
.357 .60045 m
.36093 .59894 L
.3551 .60191 L
.35113 .60374 L
.357 .60045 L
s
.428 0 .113 .133 k
.36288 .59717 m
.36678 .59595 L
.36093 .59894 L
.357 .60045 L
.36288 .59717 L
F
0 g
.36288 .59717 m
.36678 .59595 L
.36093 .59894 L
.357 .60045 L
.36288 .59717 L
s
.412 0 .097 .103 k
.36877 .59387 m
.37264 .59295 L
.36678 .59595 L
.36288 .59717 L
.36877 .59387 L
F
0 g
.36877 .59387 m
.37264 .59295 L
.36678 .59595 L
.36288 .59717 L
.36877 .59387 L
s
.393 0 .079 .079 k
.37468 .59056 m
.37851 .58995 L
.37264 .59295 L
.36877 .59387 L
.37468 .59056 L
F
0 g
.37468 .59056 m
.37851 .58995 L
.37264 .59295 L
.36877 .59387 L
.37468 .59056 L
s
.371 0 .061 .062 k
.38058 .58725 m
.38439 .58695 L
.37851 .58995 L
.37468 .59056 L
.38058 .58725 L
F
0 g
.38058 .58725 m
.38439 .58695 L
.37851 .58995 L
.37468 .59056 L
.38058 .58725 L
s
.348 0 .044 .05 k
.38651 .58393 m
.39028 .58393 L
.38439 .58695 L
.38058 .58725 L
.38651 .58393 L
F
0 g
.38651 .58393 m
.39028 .58393 L
.38439 .58695 L
.38058 .58725 L
.38651 .58393 L
s
.323 0 .026 .045 k
.39244 .58061 m
.39618 .58091 L
.39028 .58393 L
.38651 .58393 L
.39244 .58061 L
F
0 g
.39244 .58061 m
.39618 .58091 L
.39028 .58393 L
.38651 .58393 L
.39244 .58061 L
s
.298 0 .008 .046 k
.39838 .57728 m
.40209 .57788 L
.39618 .58091 L
.39244 .58061 L
.39838 .57728 L
F
0 g
.39838 .57728 m
.40209 .57788 L
.39618 .58091 L
.39244 .58061 L
.39838 .57728 L
s
.28 .008 0 .043 k
.40434 .57394 m
.40802 .57486 L
.40209 .57788 L
.39838 .57728 L
.40434 .57394 L
F
0 g
.40434 .57394 m
.40802 .57486 L
.40209 .57788 L
.39838 .57728 L
.40434 .57394 L
s
.27 .023 0 .037 k
.41029 .5706 m
.41395 .57181 L
.40802 .57486 L
.40434 .57394 L
.41029 .5706 L
F
0 g
.41029 .5706 m
.41395 .57181 L
.40802 .57486 L
.40434 .57394 L
.41029 .5706 L
s
.26 .037 0 .035 k
.41627 .56726 m
.4199 .56878 L
.41395 .57181 L
.41029 .5706 L
.41627 .56726 L
F
0 g
.41627 .56726 m
.4199 .56878 L
.41395 .57181 L
.41029 .5706 L
.41627 .56726 L
s
.249 .05 0 .037 k
.42225 .56391 m
.42585 .56573 L
.4199 .56878 L
.41627 .56726 L
.42225 .56391 L
F
0 g
.42225 .56391 m
.42585 .56573 L
.4199 .56878 L
.41627 .56726 L
.42225 .56391 L
s
.238 .061 0 .041 k
.42824 .56055 m
.43182 .56267 L
.42585 .56573 L
.42225 .56391 L
.42824 .56055 L
F
0 g
.42824 .56055 m
.43182 .56267 L
.42585 .56573 L
.42225 .56391 L
.42824 .56055 L
s
.228 .072 0 .047 k
.43424 .55719 m
.43781 .55962 L
.43182 .56267 L
.42824 .56055 L
.43424 .55719 L
F
0 g
.43424 .55719 m
.43781 .55962 L
.43182 .56267 L
.42824 .56055 L
.43424 .55719 L
s
.218 .082 0 .055 k
.44024 .55382 m
.44379 .55655 L
.43781 .55962 L
.43424 .55719 L
.44024 .55382 L
F
0 g
.44024 .55382 m
.44379 .55655 L
.43781 .55962 L
.43424 .55719 L
.44024 .55382 L
s
.209 .091 0 .063 k
.44627 .55044 m
.44979 .55348 L
.44379 .55655 L
.44024 .55382 L
.44627 .55044 L
F
0 g
.44627 .55044 m
.44979 .55348 L
.44379 .55655 L
.44024 .55382 L
.44627 .55044 L
s
.199 .099 0 .073 k
.4523 .54707 m
.4558 .5504 L
.44979 .55348 L
.44627 .55044 L
.4523 .54707 L
F
0 g
.4523 .54707 m
.4558 .5504 L
.44979 .55348 L
.44627 .55044 L
.4523 .54707 L
s
.191 .106 0 .083 k
.45834 .54368 m
.46183 .54733 L
.4558 .5504 L
.4523 .54707 L
.45834 .54368 L
F
0 g
.45834 .54368 m
.46183 .54733 L
.4558 .5504 L
.4523 .54707 L
.45834 .54368 L
s
.183 .113 0 .093 k
.4644 .54029 m
.46786 .54423 L
.46183 .54733 L
.45834 .54368 L
.4644 .54029 L
F
0 g
.4644 .54029 m
.46786 .54423 L
.46183 .54733 L
.45834 .54368 L
.4644 .54029 L
s
.175 .119 0 .103 k
.47046 .53689 m
.4739 .54115 L
.46786 .54423 L
.4644 .54029 L
.47046 .53689 L
F
0 g
.47046 .53689 m
.4739 .54115 L
.46786 .54423 L
.4644 .54029 L
.47046 .53689 L
s
.168 .125 0 .113 k
.47652 .5335 m
.47996 .53804 L
.4739 .54115 L
.47046 .53689 L
.47652 .5335 L
F
0 g
.47652 .5335 m
.47996 .53804 L
.4739 .54115 L
.47046 .53689 L
.47652 .5335 L
s
.161 .129 0 .123 k
.48261 .53009 m
.48603 .53494 L
.47996 .53804 L
.47652 .5335 L
.48261 .53009 L
F
0 g
.48261 .53009 m
.48603 .53494 L
.47996 .53804 L
.47652 .5335 L
.48261 .53009 L
s
.154 .134 0 .133 k
.4887 .52667 m
.4921 .53184 L
.48603 .53494 L
.48261 .53009 L
.4887 .52667 L
F
0 g
.4887 .52667 m
.4921 .53184 L
.48603 .53494 L
.48261 .53009 L
.4887 .52667 L
s
.149 .138 0 .142 k
.4948 .52326 m
.49819 .52872 L
.4921 .53184 L
.4887 .52667 L
.4948 .52326 L
F
0 g
.4948 .52326 m
.49819 .52872 L
.4921 .53184 L
.4887 .52667 L
.4948 .52326 L
s
.142 .141 0 .152 k
.50091 .51983 m
.5043 .52559 L
.49819 .52872 L
.4948 .52326 L
.50091 .51983 L
F
0 g
.50091 .51983 m
.5043 .52559 L
.49819 .52872 L
.4948 .52326 L
.50091 .51983 L
s
.137 .145 0 .161 k
.50703 .5164 m
.51041 .52247 L
.5043 .52559 L
.50091 .51983 L
.50703 .5164 L
F
0 g
.50703 .5164 m
.51041 .52247 L
.5043 .52559 L
.50091 .51983 L
.50703 .5164 L
s
.132 .149 0 .169 k
.51317 .51296 m
.51653 .51933 L
.51041 .52247 L
.50703 .5164 L
.51317 .51296 L
F
0 g
.51317 .51296 m
.51653 .51933 L
.51041 .52247 L
.50703 .5164 L
.51317 .51296 L
s
.128 .152 0 .177 k
.51931 .50952 m
.52267 .5162 L
.51653 .51933 L
.51317 .51296 L
.51931 .50952 L
F
0 g
.51931 .50952 m
.52267 .5162 L
.51653 .51933 L
.51317 .51296 L
.51931 .50952 L
s
.123 .155 0 .185 k
.52546 .50607 m
.52881 .51306 L
.52267 .5162 L
.51931 .50952 L
.52546 .50607 L
F
0 g
.52546 .50607 m
.52881 .51306 L
.52267 .5162 L
.51931 .50952 L
.52546 .50607 L
s
.119 .157 0 .193 k
.53163 .50262 m
.53497 .5099 L
.52881 .51306 L
.52546 .50607 L
.53163 .50262 L
F
0 g
.53163 .50262 m
.53497 .5099 L
.52881 .51306 L
.52546 .50607 L
.53163 .50262 L
s
.115 .16 0 .2 k
.5378 .49915 m
.54114 .50674 L
.53497 .5099 L
.53163 .50262 L
.5378 .49915 L
F
0 g
.5378 .49915 m
.54114 .50674 L
.53497 .5099 L
.53163 .50262 L
.5378 .49915 L
s
.11 .161 0 .208 k
.54399 .4957 m
.54732 .50358 L
.54114 .50674 L
.5378 .49915 L
.54399 .4957 L
F
0 g
.54399 .4957 m
.54732 .50358 L
.54114 .50674 L
.5378 .49915 L
.54399 .4957 L
s
.108 .164 0 .214 k
.55018 .49222 m
.55352 .50041 L
.54732 .50358 L
.54399 .4957 L
.55018 .49222 L
F
0 g
.55018 .49222 m
.55352 .50041 L
.54732 .50358 L
.54399 .4957 L
.55018 .49222 L
s
.104 .165 0 .221 k
.55638 .48874 m
.55972 .49724 L
.55352 .50041 L
.55018 .49222 L
.55638 .48874 L
F
0 g
.55638 .48874 m
.55972 .49724 L
.55352 .50041 L
.55018 .49222 L
.55638 .48874 L
s
.101 .167 0 .227 k
.5626 .48526 m
.56593 .49406 L
.55972 .49724 L
.55638 .48874 L
.5626 .48526 L
F
0 g
.5626 .48526 m
.56593 .49406 L
.55972 .49724 L
.55638 .48874 L
.5626 .48526 L
s
.098 .169 0 .233 k
.56883 .48178 m
.57217 .49088 L
.56593 .49406 L
.5626 .48526 L
.56883 .48178 L
F
0 g
.56883 .48178 m
.57217 .49088 L
.56593 .49406 L
.5626 .48526 L
.56883 .48178 L
s
.095 .17 0 .239 k
.57506 .47829 m
.5784 .48768 L
.57217 .49088 L
.56883 .48178 L
.57506 .47829 L
F
0 g
.57506 .47829 m
.5784 .48768 L
.57217 .49088 L
.56883 .48178 L
.57506 .47829 L
s
.092 .172 0 .244 k
.58132 .47479 m
.58466 .48449 L
.5784 .48768 L
.57506 .47829 L
.58132 .47479 L
F
0 g
.58132 .47479 m
.58466 .48449 L
.5784 .48768 L
.57506 .47829 L
.58132 .47479 L
s
.089 .173 0 .25 k
.58757 .47129 m
.59092 .48129 L
.58466 .48449 L
.58132 .47479 L
.58757 .47129 L
F
0 g
.58757 .47129 m
.59092 .48129 L
.58466 .48449 L
.58132 .47479 L
.58757 .47129 L
s
.087 .174 0 .255 k
.59384 .46779 m
.59719 .4781 L
.59092 .48129 L
.58757 .47129 L
.59384 .46779 L
F
0 g
.59384 .46779 m
.59719 .4781 L
.59092 .48129 L
.58757 .47129 L
.59384 .46779 L
s
.086 .176 0 .259 k
.60012 .46431 m
.60348 .4749 L
.59719 .4781 L
.59384 .46779 L
.60012 .46431 L
F
0 g
.60012 .46431 m
.60348 .4749 L
.59719 .4781 L
.59384 .46779 L
.60012 .46431 L
s
.084 .177 0 .264 k
.60641 .46084 m
.60977 .47172 L
.60348 .4749 L
.60012 .46431 L
.60641 .46084 L
F
0 g
.60641 .46084 m
.60977 .47172 L
.60348 .4749 L
.60012 .46431 L
.60641 .46084 L
s
.083 .179 0 .268 k
.61271 .45739 m
.61609 .46856 L
.60977 .47172 L
.60641 .46084 L
.61271 .45739 L
F
0 g
.61271 .45739 m
.61609 .46856 L
.60977 .47172 L
.60641 .46084 L
.61271 .45739 L
s
.083 .182 0 .272 k
.61903 .45403 m
.62242 .46546 L
.61609 .46856 L
.61271 .45739 L
.61903 .45403 L
F
0 g
.61903 .45403 m
.62242 .46546 L
.61609 .46856 L
.61271 .45739 L
.61903 .45403 L
s
.13 .214 0 .268 k
.62541 .45213 m
.62878 .46345 L
.62242 .46546 L
.61903 .45403 L
.62541 .45213 L
F
0 g
.62541 .45213 m
.62878 .46345 L
.62242 .46546 L
.61903 .45403 L
.62541 .45213 L
s
.151 .227 0 .264 k
.63181 .45079 m
.63519 .46187 L
.62878 .46345 L
.62541 .45213 L
.63181 .45079 L
F
0 g
.63181 .45079 m
.63519 .46187 L
.62878 .46345 L
.62541 .45213 L
.63181 .45079 L
s
.157 .228 0 .259 k
.63824 .44951 m
.64161 .46033 L
.63519 .46187 L
.63181 .45079 L
.63824 .44951 L
F
0 g
.63824 .44951 m
.64161 .46033 L
.63519 .46187 L
.63181 .45079 L
.63824 .44951 L
s
.162 .229 0 .254 k
.64469 .44824 m
.64805 .45879 L
.64161 .46033 L
.63824 .44951 L
.64469 .44824 L
F
0 g
.64469 .44824 m
.64805 .45879 L
.64161 .46033 L
.63824 .44951 L
.64469 .44824 L
s
.167 .229 0 .249 k
.65116 .44699 m
.65451 .45727 L
.64805 .45879 L
.64469 .44824 L
.65116 .44699 L
F
0 g
.65116 .44699 m
.65451 .45727 L
.64805 .45879 L
.64469 .44824 L
.65116 .44699 L
s
.173 .23 0 .243 k
.65765 .44575 m
.661 .45575 L
.65451 .45727 L
.65116 .44699 L
.65765 .44575 L
F
0 g
.65765 .44575 m
.661 .45575 L
.65451 .45727 L
.65116 .44699 L
.65765 .44575 L
s
.177 .23 0 .238 k
.66415 .4445 m
.6675 .45424 L
.661 .45575 L
.65765 .44575 L
.66415 .4445 L
F
0 g
.66415 .4445 m
.6675 .45424 L
.661 .45575 L
.65765 .44575 L
.66415 .4445 L
s
.182 .23 0 .232 k
.67069 .44326 m
.67402 .45271 L
.6675 .45424 L
.66415 .4445 L
.67069 .44326 L
F
0 g
.67069 .44326 m
.67402 .45271 L
.6675 .45424 L
.66415 .4445 L
.67069 .44326 L
s
.189 .23 0 .225 k
.67725 .44201 m
.68057 .45118 L
.67402 .45271 L
.67069 .44326 L
.67725 .44201 L
F
0 g
.67725 .44201 m
.68057 .45118 L
.67402 .45271 L
.67069 .44326 L
.67725 .44201 L
s
.194 .23 0 .219 k
.68382 .44076 m
.68713 .44966 L
.68057 .45118 L
.67725 .44201 L
.68382 .44076 L
F
0 g
.68382 .44076 m
.68713 .44966 L
.68057 .45118 L
.67725 .44201 L
.68382 .44076 L
s
.2 .23 0 .212 k
.69042 .43951 m
.6937 .44813 L
.68713 .44966 L
.68382 .44076 L
.69042 .43951 L
F
0 g
.69042 .43951 m
.6937 .44813 L
.68713 .44966 L
.68382 .44076 L
.69042 .43951 L
s
.208 .231 0 .204 k
.69704 .43825 m
.70031 .44658 L
.6937 .44813 L
.69042 .43951 L
.69704 .43825 L
F
0 g
.69704 .43825 m
.70031 .44658 L
.6937 .44813 L
.69042 .43951 L
.69704 .43825 L
s
.214 .23 0 .197 k
.70368 .43699 m
.70693 .44504 L
.70031 .44658 L
.69704 .43825 L
.70368 .43699 L
F
0 g
.70368 .43699 m
.70693 .44504 L
.70031 .44658 L
.69704 .43825 L
.70368 .43699 L
s
.222 .23 0 .189 k
.71034 .43573 m
.71357 .4435 L
.70693 .44504 L
.70368 .43699 L
.71034 .43573 L
F
0 g
.71034 .43573 m
.71357 .4435 L
.70693 .44504 L
.70368 .43699 L
.71034 .43573 L
s
.23 .231 0 .18 k
.71702 .43446 m
.72023 .44195 L
.71357 .4435 L
.71034 .43573 L
.71702 .43446 L
F
0 g
.71702 .43446 m
.72023 .44195 L
.71357 .4435 L
.71034 .43573 L
.71702 .43446 L
s
.238 .23 0 .172 k
.72373 .43318 m
.72692 .44039 L
.72023 .44195 L
.71702 .43446 L
.72373 .43318 L
F
0 g
.72373 .43318 m
.72692 .44039 L
.72023 .44195 L
.71702 .43446 L
.72373 .43318 L
s
.246 .23 0 .163 k
.73046 .43191 m
.73362 .43883 L
.72692 .44039 L
.72373 .43318 L
.73046 .43191 L
F
0 g
.73046 .43191 m
.73362 .43883 L
.72692 .44039 L
.72373 .43318 L
.73046 .43191 L
s
.256 .23 0 .153 k
.7372 .43063 m
.74035 .43726 L
.73362 .43883 L
.73046 .43191 L
.7372 .43063 L
F
0 g
.7372 .43063 m
.74035 .43726 L
.73362 .43883 L
.73046 .43191 L
.7372 .43063 L
s
.267 .229 0 .143 k
.74398 .42934 m
.74709 .43569 L
.74035 .43726 L
.7372 .43063 L
.74398 .42934 L
F
0 g
.74398 .42934 m
.74709 .43569 L
.74035 .43726 L
.7372 .43063 L
.74398 .42934 L
s
.277 .228 0 .133 k
.75077 .42805 m
.75386 .43412 L
.74709 .43569 L
.74398 .42934 L
.75077 .42805 L
F
0 g
.75077 .42805 m
.75386 .43412 L
.74709 .43569 L
.74398 .42934 L
.75077 .42805 L
s
.289 .228 0 .122 k
.75759 .42676 m
.76064 .43253 L
.75386 .43412 L
.75077 .42805 L
.75759 .42676 L
F
0 g
.75759 .42676 m
.76064 .43253 L
.75386 .43412 L
.75077 .42805 L
.75759 .42676 L
s
.301 .227 0 .111 k
.76443 .42546 m
.76745 .43095 L
.76064 .43253 L
.75759 .42676 L
.76443 .42546 L
F
0 g
.76443 .42546 m
.76745 .43095 L
.76064 .43253 L
.75759 .42676 L
.76443 .42546 L
s
.314 .226 0 .099 k
.77128 .42416 m
.77428 .42936 L
.76745 .43095 L
.76443 .42546 L
.77128 .42416 L
F
0 g
.77128 .42416 m
.77428 .42936 L
.76745 .43095 L
.76443 .42546 L
.77128 .42416 L
s
.328 .225 0 .087 k
.77817 .42285 m
.78114 .42777 L
.77428 .42936 L
.77128 .42416 L
.77817 .42285 L
F
0 g
.77817 .42285 m
.78114 .42777 L
.77428 .42936 L
.77128 .42416 L
.77817 .42285 L
s
.343 .223 0 .075 k
.78508 .42153 m
.788 .42616 L
.78114 .42777 L
.77817 .42285 L
.78508 .42153 L
F
0 g
.78508 .42153 m
.788 .42616 L
.78114 .42777 L
.77817 .42285 L
.78508 .42153 L
s
.429 .245 0 .044 k
.18673 .63831 m
.19063 .6417 L
.18536 .64254 L
.18149 .63887 L
.18673 .63831 L
F
0 g
.18673 .63831 m
.19063 .6417 L
.18536 .64254 L
.18149 .63887 L
.18673 .63831 L
s
.451 .243 0 .032 k
.19199 .63774 m
.19591 .64086 L
.19063 .6417 L
.18673 .63831 L
.19199 .63774 L
F
0 g
.19199 .63774 m
.19591 .64086 L
.19063 .6417 L
.18673 .63831 L
.19199 .63774 L
s
.473 .239 0 .022 k
.19726 .63718 m
.2012 .64001 L
.19591 .64086 L
.19199 .63774 L
.19726 .63718 L
F
0 g
.19726 .63718 m
.2012 .64001 L
.19591 .64086 L
.19199 .63774 L
.19726 .63718 L
s
.496 .235 0 .013 k
.20256 .63661 m
.20652 .63916 L
.2012 .64001 L
.19726 .63718 L
.20256 .63661 L
F
0 g
.20256 .63661 m
.20652 .63916 L
.2012 .64001 L
.19726 .63718 L
.20256 .63661 L
s
.52 .23 0 .006 k
.20787 .63604 m
.21185 .63831 L
.20652 .63916 L
.20256 .63661 L
.20787 .63604 L
F
0 g
.20787 .63604 m
.21185 .63831 L
.20652 .63916 L
.20256 .63661 L
.20787 .63604 L
s
.544 .223 0 .002 k
.21319 .63547 m
.21719 .63745 L
.21185 .63831 L
.20787 .63604 L
.21319 .63547 L
F
0 g
.21319 .63547 m
.21719 .63745 L
.21185 .63831 L
.20787 .63604 L
.21319 .63547 L
s
.568 .215 0 .003 k
.21854 .6349 m
.22255 .63659 L
.21719 .63745 L
.21319 .63547 L
.21854 .6349 L
F
0 g
.21854 .6349 m
.22255 .63659 L
.21719 .63745 L
.21319 .63547 L
.21854 .6349 L
s
.589 .204 0 .01 k
.22389 .63432 m
.22794 .63573 L
.22255 .63659 L
.21854 .6349 L
.22389 .63432 L
F
0 g
.22389 .63432 m
.22794 .63573 L
.22255 .63659 L
.21854 .6349 L
.22389 .63432 L
s
.61 .192 0 .023 k
.22927 .63374 m
.23333 .63488 L
.22794 .63573 L
.22389 .63432 L
.22927 .63374 L
F
0 g
.22927 .63374 m
.23333 .63488 L
.22794 .63573 L
.22389 .63432 L
.22927 .63374 L
s
.628 .178 0 .043 k
.23466 .63317 m
.23874 .63401 L
.23333 .63488 L
.22927 .63374 L
.23466 .63317 L
F
0 g
.23466 .63317 m
.23874 .63401 L
.23333 .63488 L
.22927 .63374 L
.23466 .63317 L
s
.64 .161 0 .073 k
.24007 .63258 m
.24416 .63314 L
.23874 .63401 L
.23466 .63317 L
.24007 .63258 L
F
0 g
.24007 .63258 m
.24416 .63314 L
.23874 .63401 L
.23466 .63317 L
.24007 .63258 L
s
.648 .144 0 .11 k
.2455 .63201 m
.2496 .63228 L
.24416 .63314 L
.24007 .63258 L
.2455 .63201 L
F
0 g
.2455 .63201 m
.2496 .63228 L
.24416 .63314 L
.24007 .63258 L
.2455 .63201 L
s
.651 .124 0 .156 k
.25095 .63142 m
.25506 .6314 L
.2496 .63228 L
.2455 .63201 L
.25095 .63142 L
F
0 g
.25095 .63142 m
.25506 .6314 L
.2496 .63228 L
.2455 .63201 L
.25095 .63142 L
s
.649 .104 0 .208 k
.2564 .63082 m
.26054 .63052 L
.25506 .6314 L
.25095 .63142 L
.2564 .63082 L
F
0 g
.2564 .63082 m
.26054 .63052 L
.25506 .6314 L
.25095 .63142 L
.2564 .63082 L
s
.639 .082 0 .267 k
.26189 .63024 m
.26602 .62965 L
.26054 .63052 L
.2564 .63082 L
.26189 .63024 L
F
0 g
.26189 .63024 m
.26602 .62965 L
.26054 .63052 L
.2564 .63082 L
.26189 .63024 L
s
.26738 .62965 m
.27153 .62877 L
.26602 .62965 L
.26189 .63024 L
.26738 .62965 L
F
.26738 .62965 m
.27153 .62877 L
.26602 .62965 L
.26189 .63024 L
.26738 .62965 L
s
0 .002 .002 .998 k
.2729 .62905 m
.27706 .62788 L
.27153 .62877 L
.26738 .62965 L
.2729 .62905 L
F
0 g
.2729 .62905 m
.27706 .62788 L
.27153 .62877 L
.26738 .62965 L
.2729 .62905 L
s
0 .045 .045 .955 k
.27843 .62846 m
.2826 .62698 L
.27706 .62788 L
.2729 .62905 L
.27843 .62846 L
F
0 g
.27843 .62846 m
.2826 .62698 L
.27706 .62788 L
.2729 .62905 L
.27843 .62846 L
s
0 .084 .084 .916 k
.28398 .62785 m
.28816 .6261 L
.2826 .62698 L
.27843 .62846 L
.28398 .62785 L
F
0 g
.28398 .62785 m
.28816 .6261 L
.2826 .62698 L
.27843 .62846 L
.28398 .62785 L
s
0 .12 .12 .88 k
.28955 .62724 m
.29374 .62519 L
.28816 .6261 L
.28398 .62785 L
.28955 .62724 L
F
0 g
.28955 .62724 m
.29374 .62519 L
.28816 .6261 L
.28398 .62785 L
.28955 .62724 L
s
0 .151 .151 .849 k
.29514 .6266 m
.29933 .62427 L
.29374 .62519 L
.28955 .62724 L
.29514 .6266 L
F
0 g
.29514 .6266 m
.29933 .62427 L
.29374 .62519 L
.28955 .62724 L
.29514 .6266 L
s
0 .178 .178 .822 k
.30074 .62596 m
.30494 .62334 L
.29933 .62427 L
.29514 .6266 L
.30074 .62596 L
F
0 g
.30074 .62596 m
.30494 .62334 L
.29933 .62427 L
.29514 .6266 L
.30074 .62596 L
s
0 .199 .199 .801 k
.30638 .62527 m
.31057 .62237 L
.30494 .62334 L
.30074 .62596 L
.30638 .62527 L
F
0 g
.30638 .62527 m
.31057 .62237 L
.30494 .62334 L
.30074 .62596 L
.30638 .62527 L
s
0 .213 .213 .787 k
.31203 .62451 m
.31622 .62135 L
.31057 .62237 L
.30638 .62527 L
.31203 .62451 L
F
0 g
.31203 .62451 m
.31622 .62135 L
.31057 .62237 L
.30638 .62527 L
.31203 .62451 L
s
0 .125 .125 .875 k
.31774 .62303 m
.32193 .61975 L
.31622 .62135 L
.31203 .62451 L
.31774 .62303 L
F
0 g
.31774 .62303 m
.32193 .61975 L
.31622 .62135 L
.31203 .62451 L
.31774 .62303 L
s
.3236 .61968 m
.32774 .61666 L
.32193 .61975 L
.31774 .62303 L
.3236 .61968 L
F
.3236 .61968 m
.32774 .61666 L
.32193 .61975 L
.31774 .62303 L
.3236 .61968 L
s
.32946 .61621 m
.33357 .61348 L
.32774 .61666 L
.3236 .61968 L
.32946 .61621 L
F
.32946 .61621 m
.33357 .61348 L
.32774 .61666 L
.3236 .61968 L
.32946 .61621 L
s
.33534 .61269 m
.33942 .61025 L
.33357 .61348 L
.32946 .61621 L
.33534 .61269 L
F
.33534 .61269 m
.33942 .61025 L
.33357 .61348 L
.32946 .61621 L
.33534 .61269 L
s
.441 0 .166 .213 k
.34123 .60914 m
.34526 .607 L
.33942 .61025 L
.33534 .61269 L
.34123 .60914 L
F
0 g
.34123 .60914 m
.34526 .607 L
.33942 .61025 L
.33534 .61269 L
.34123 .60914 L
s
.431 0 .153 .173 k
.34713 .60557 m
.35113 .60374 L
.34526 .607 L
.34123 .60914 L
.34713 .60557 L
F
0 g
.34713 .60557 m
.35113 .60374 L
.34526 .607 L
.34123 .60914 L
.34713 .60557 L
s
.42 0 .14 .136 k
.35304 .60199 m
.357 .60045 L
.35113 .60374 L
.34713 .60557 L
.35304 .60199 L
F
0 g
.35304 .60199 m
.357 .60045 L
.35113 .60374 L
.34713 .60557 L
.35304 .60199 L
s
.405 0 .124 .105 k
.35896 .5984 m
.36288 .59717 L
.357 .60045 L
.35304 .60199 L
.35896 .5984 L
F
0 g
.35896 .5984 m
.36288 .59717 L
.357 .60045 L
.35304 .60199 L
.35896 .5984 L
s
.387 0 .107 .079 k
.36488 .59479 m
.36877 .59387 L
.36288 .59717 L
.35896 .5984 L
.36488 .59479 L
F
0 g
.36488 .59479 m
.36877 .59387 L
.36288 .59717 L
.35896 .5984 L
.36488 .59479 L
s
.367 0 .09 .059 k
.37081 .59118 m
.37468 .59056 L
.36877 .59387 L
.36488 .59479 L
.37081 .59118 L
F
0 g
.37081 .59118 m
.37468 .59056 L
.36877 .59387 L
.36488 .59479 L
.37081 .59118 L
s
.346 0 .072 .045 k
.37676 .58756 m
.38058 .58725 L
.37468 .59056 L
.37081 .59118 L
.37676 .58756 L
F
0 g
.37676 .58756 m
.38058 .58725 L
.37468 .59056 L
.37081 .59118 L
.37676 .58756 L
s
.323 0 .055 .037 k
.38271 .58394 m
.38651 .58393 L
.38058 .58725 L
.37676 .58756 L
.38271 .58394 L
F
0 g
.38271 .58394 m
.38651 .58393 L
.38058 .58725 L
.37676 .58756 L
.38271 .58394 L
s
.298 0 .037 .035 k
.38867 .58031 m
.39244 .58061 L
.38651 .58393 L
.38271 .58394 L
.38867 .58031 L
F
0 g
.38867 .58031 m
.39244 .58061 L
.38651 .58393 L
.38271 .58394 L
.38867 .58031 L
s
.274 0 .02 .038 k
.39464 .57667 m
.39838 .57728 L
.39244 .58061 L
.38867 .58031 L
.39464 .57667 L
F
0 g
.39464 .57667 m
.39838 .57728 L
.39244 .58061 L
.38867 .58031 L
.39464 .57667 L
s
.249 0 .004 .045 k
.40063 .57303 m
.40434 .57394 L
.39838 .57728 L
.39464 .57667 L
.40063 .57303 L
F
0 g
.40063 .57303 m
.40434 .57394 L
.39838 .57728 L
.39464 .57667 L
.40063 .57303 L
s
.236 .011 0 .045 k
.40661 .56939 m
.41029 .5706 L
.40434 .57394 L
.40063 .57303 L
.40661 .56939 L
F
0 g
.40661 .56939 m
.41029 .5706 L
.40434 .57394 L
.40063 .57303 L
.40661 .56939 L
s
.227 .025 0 .044 k
.41262 .56574 m
.41627 .56726 L
.41029 .5706 L
.40661 .56939 L
.41262 .56574 L
F
0 g
.41262 .56574 m
.41627 .56726 L
.41029 .5706 L
.40661 .56939 L
.41262 .56574 L
s
.218 .038 0 .046 k
.41862 .56208 m
.42225 .56391 L
.41627 .56726 L
.41262 .56574 L
.41862 .56208 L
F
0 g
.41862 .56208 m
.42225 .56391 L
.41627 .56726 L
.41262 .56574 L
.41862 .56208 L
s
.209 .05 0 .05 k
.42463 .55842 m
.42824 .56055 L
.42225 .56391 L
.41862 .56208 L
.42463 .55842 L
F
0 g
.42463 .55842 m
.42824 .56055 L
.42225 .56391 L
.41862 .56208 L
.42463 .55842 L
s
.199 .06 0 .057 k
.43066 .55475 m
.43424 .55719 L
.42824 .56055 L
.42463 .55842 L
.43066 .55475 L
F
0 g
.43066 .55475 m
.43424 .55719 L
.42824 .56055 L
.42463 .55842 L
.43066 .55475 L
s
.191 .071 0 .064 k
.43669 .55108 m
.44024 .55382 L
.43424 .55719 L
.43066 .55475 L
.43669 .55108 L
F
0 g
.43669 .55108 m
.44024 .55382 L
.43424 .55719 L
.43066 .55475 L
.43669 .55108 L
s
.183 .079 0 .073 k
.44273 .5474 m
.44627 .55044 L
.44024 .55382 L
.43669 .55108 L
.44273 .5474 L
F
0 g
.44273 .5474 m
.44627 .55044 L
.44024 .55382 L
.43669 .55108 L
.44273 .5474 L
s
.175 .087 0 .082 k
.44878 .54371 m
.4523 .54707 L
.44627 .55044 L
.44273 .5474 L
.44878 .54371 L
F
0 g
.44878 .54371 m
.4523 .54707 L
.44627 .55044 L
.44273 .5474 L
.44878 .54371 L
s
.168 .095 0 .091 k
.45484 .54002 m
.45834 .54368 L
.4523 .54707 L
.44878 .54371 L
.45484 .54002 L
F
0 g
.45484 .54002 m
.45834 .54368 L
.4523 .54707 L
.44878 .54371 L
.45484 .54002 L
s
.16 .102 0 .101 k
.46091 .53633 m
.4644 .54029 L
.45834 .54368 L
.45484 .54002 L
.46091 .53633 L
F
0 g
.46091 .53633 m
.4644 .54029 L
.45834 .54368 L
.45484 .54002 L
.46091 .53633 L
s
.153 .108 0 .111 k
.46699 .53263 m
.47046 .53689 L
.4644 .54029 L
.46091 .53633 L
.46699 .53263 L
F
0 g
.46699 .53263 m
.47046 .53689 L
.4644 .54029 L
.46091 .53633 L
.46699 .53263 L
s
.148 .114 0 .12 k
.47308 .52892 m
.47652 .5335 L
.47046 .53689 L
.46699 .53263 L
.47308 .52892 L
F
0 g
.47308 .52892 m
.47652 .5335 L
.47046 .53689 L
.46699 .53263 L
.47308 .52892 L
s
.141 .119 0 .13 k
.47918 .52521 m
.48261 .53009 L
.47652 .5335 L
.47308 .52892 L
.47918 .52521 L
F
0 g
.47918 .52521 m
.48261 .53009 L
.47652 .5335 L
.47308 .52892 L
.47918 .52521 L
s
.136 .124 0 .139 k
.48528 .52149 m
.4887 .52667 L
.48261 .53009 L
.47918 .52521 L
.48528 .52149 L
F
0 g
.48528 .52149 m
.4887 .52667 L
.48261 .53009 L
.47918 .52521 L
.48528 .52149 L
s
.131 .129 0 .148 k
.4914 .51777 m
.4948 .52326 L
.4887 .52667 L
.48528 .52149 L
.4914 .51777 L
F
0 g
.4914 .51777 m
.4948 .52326 L
.4887 .52667 L
.48528 .52149 L
.4914 .51777 L
s
.126 .133 0 .157 k
.49752 .51404 m
.50091 .51983 L
.4948 .52326 L
.4914 .51777 L
.49752 .51404 L
F
0 g
.49752 .51404 m
.50091 .51983 L
.4948 .52326 L
.4914 .51777 L
.49752 .51404 L
s
.121 .136 0 .166 k
.50365 .51031 m
.50703 .5164 L
.50091 .51983 L
.49752 .51404 L
.50365 .51031 L
F
0 g
.50365 .51031 m
.50703 .5164 L
.50091 .51983 L
.49752 .51404 L
.50365 .51031 L
s
.117 .14 0 .174 k
.5098 .50657 m
.51317 .51296 L
.50703 .5164 L
.50365 .51031 L
.5098 .50657 L
F
0 g
.5098 .50657 m
.51317 .51296 L
.50703 .5164 L
.50365 .51031 L
.5098 .50657 L
s
.112 .143 0 .182 k
.51595 .50282 m
.51931 .50952 L
.51317 .51296 L
.5098 .50657 L
.51595 .50282 L
F
0 g
.51595 .50282 m
.51931 .50952 L
.51317 .51296 L
.5098 .50657 L
.51595 .50282 L
s
.108 .145 0 .19 k
.52211 .49907 m
.52546 .50607 L
.51931 .50952 L
.51595 .50282 L
.52211 .49907 L
F
0 g
.52211 .49907 m
.52546 .50607 L
.51931 .50952 L
.51595 .50282 L
.52211 .49907 L
s
.105 .148 0 .197 k
.52828 .49531 m
.53163 .50262 L
.52546 .50607 L
.52211 .49907 L
.52828 .49531 L
F
0 g
.52828 .49531 m
.53163 .50262 L
.52546 .50607 L
.52211 .49907 L
.52828 .49531 L
s
.101 .151 0 .204 k
.53445 .49155 m
.5378 .49915 L
.53163 .50262 L
.52828 .49531 L
.53445 .49155 L
F
0 g
.53445 .49155 m
.5378 .49915 L
.53163 .50262 L
.52828 .49531 L
.53445 .49155 L
s
.098 .153 0 .211 k
.54064 .48779 m
.54399 .4957 L
.5378 .49915 L
.53445 .49155 L
.54064 .48779 L
F
0 g
.54064 .48779 m
.54399 .4957 L
.5378 .49915 L
.53445 .49155 L
.54064 .48779 L
s
.094 .155 0 .218 k
.54684 .48401 m
.55018 .49222 L
.54399 .4957 L
.54064 .48779 L
.54684 .48401 L
F
0 g
.54684 .48401 m
.55018 .49222 L
.54399 .4957 L
.54064 .48779 L
.54684 .48401 L
s
.092 .158 0 .224 k
.55304 .48023 m
.55638 .48874 L
.55018 .49222 L
.54684 .48401 L
.55304 .48023 L
F
0 g
.55304 .48023 m
.55638 .48874 L
.55018 .49222 L
.54684 .48401 L
.55304 .48023 L
s
.089 .16 0 .23 k
.55926 .47645 m
.5626 .48526 L
.55638 .48874 L
.55304 .48023 L
.55926 .47645 L
F
0 g
.55926 .47645 m
.5626 .48526 L
.55638 .48874 L
.55304 .48023 L
.55926 .47645 L
s
.086 .161 0 .236 k
.56549 .47266 m
.56883 .48178 L
.5626 .48526 L
.55926 .47645 L
.56549 .47266 L
F
0 g
.56549 .47266 m
.56883 .48178 L
.5626 .48526 L
.55926 .47645 L
.56549 .47266 L
s
.084 .164 0 .241 k
.57172 .46887 m
.57506 .47829 L
.56883 .48178 L
.56549 .47266 L
.57172 .46887 L
F
0 g
.57172 .46887 m
.57506 .47829 L
.56883 .48178 L
.56549 .47266 L
.57172 .46887 L
s
.081 .165 0 .247 k
.57797 .46507 m
.58132 .47479 L
.57506 .47829 L
.57172 .46887 L
.57797 .46507 L
F
0 g
.57797 .46507 m
.58132 .47479 L
.57506 .47829 L
.57172 .46887 L
.57797 .46507 L
s
.079 .166 0 .252 k
.58423 .46128 m
.58757 .47129 L
.58132 .47479 L
.57797 .46507 L
.58423 .46128 L
F
0 g
.58423 .46128 m
.58757 .47129 L
.58132 .47479 L
.57797 .46507 L
.58423 .46128 L
s
.077 .168 0 .257 k
.59049 .45749 m
.59384 .46779 L
.58757 .47129 L
.58423 .46128 L
.59049 .45749 L
F
0 g
.59049 .45749 m
.59384 .46779 L
.58757 .47129 L
.58423 .46128 L
.59049 .45749 L
s
.076 .17 0 .261 k
.59677 .45371 m
.60012 .46431 L
.59384 .46779 L
.59049 .45749 L
.59677 .45371 L
F
0 g
.59677 .45371 m
.60012 .46431 L
.59384 .46779 L
.59049 .45749 L
.59677 .45371 L
s
.074 .171 0 .266 k
.60304 .44994 m
.60641 .46084 L
.60012 .46431 L
.59677 .45371 L
.60304 .44994 L
F
0 g
.60304 .44994 m
.60641 .46084 L
.60012 .46431 L
.59677 .45371 L
.60304 .44994 L
s
.074 .173 0 .27 k
.60935 .44622 m
.61271 .45739 L
.60641 .46084 L
.60304 .44994 L
.60935 .44622 L
F
0 g
.60935 .44622 m
.61271 .45739 L
.60641 .46084 L
.60304 .44994 L
.60935 .44622 L
s
.076 .177 0 .273 k
.61565 .4426 m
.61903 .45403 L
.61271 .45739 L
.60935 .44622 L
.61565 .4426 L
F
0 g
.61565 .4426 m
.61903 .45403 L
.61271 .45739 L
.60935 .44622 L
.61565 .4426 L
s
.134 .216 0 .268 k
.62202 .44081 m
.62541 .45213 L
.61903 .45403 L
.61565 .4426 L
.62202 .44081 L
F
0 g
.62202 .44081 m
.62541 .45213 L
.61903 .45403 L
.61565 .4426 L
.62202 .44081 L
s
.161 .233 0 .263 k
.62843 .43971 m
.63181 .45079 L
.62541 .45213 L
.62202 .44081 L
.62843 .43971 L
F
0 g
.62843 .43971 m
.63181 .45079 L
.62541 .45213 L
.62202 .44081 L
.62843 .43971 L
s
.167 .235 0 .258 k
.63486 .43868 m
.63824 .44951 L
.63181 .45079 L
.62843 .43971 L
.63486 .43868 L
F
0 g
.63486 .43868 m
.63824 .44951 L
.63181 .45079 L
.62843 .43971 L
.63486 .43868 L
s
.173 .236 0 .253 k
.64132 .43769 m
.64469 .44824 L
.63824 .44951 L
.63486 .43868 L
.64132 .43769 L
F
0 g
.64132 .43769 m
.64469 .44824 L
.63824 .44951 L
.63486 .43868 L
.64132 .43769 L
s
.178 .236 0 .248 k
.6478 .43671 m
.65116 .44699 L
.64469 .44824 L
.64132 .43769 L
.6478 .43671 L
F
0 g
.6478 .43671 m
.65116 .44699 L
.64469 .44824 L
.64132 .43769 L
.6478 .43671 L
s
.184 .237 0 .242 k
.65429 .43573 m
.65765 .44575 L
.65116 .44699 L
.6478 .43671 L
.65429 .43573 L
F
0 g
.65429 .43573 m
.65765 .44575 L
.65116 .44699 L
.6478 .43671 L
.65429 .43573 L
s
.19 .238 0 .236 k
.66081 .43476 m
.66415 .4445 L
.65765 .44575 L
.65429 .43573 L
.66081 .43476 L
F
0 g
.66081 .43476 m
.66415 .4445 L
.65765 .44575 L
.65429 .43573 L
.66081 .43476 L
s
.195 .238 0 .23 k
.66736 .4338 m
.67069 .44326 L
.66415 .4445 L
.66081 .43476 L
.66736 .4338 L
F
0 g
.66736 .4338 m
.67069 .44326 L
.66415 .4445 L
.66081 .43476 L
.66736 .4338 L
s
.201 .238 0 .224 k
.67393 .43282 m
.67725 .44201 L
.67069 .44326 L
.66736 .4338 L
.67393 .43282 L
F
0 g
.67393 .43282 m
.67725 .44201 L
.67069 .44326 L
.66736 .4338 L
.67393 .43282 L
s
.208 .238 0 .217 k
.68051 .43185 m
.68382 .44076 L
.67725 .44201 L
.67393 .43282 L
.68051 .43185 L
F
0 g
.68051 .43185 m
.68382 .44076 L
.67725 .44201 L
.67393 .43282 L
.68051 .43185 L
s
.214 .239 0 .21 k
.68713 .43087 m
.69042 .43951 L
.68382 .44076 L
.68051 .43185 L
.68713 .43087 L
F
0 g
.68713 .43087 m
.69042 .43951 L
.68382 .44076 L
.68051 .43185 L
.68713 .43087 L
s
.221 .239 0 .203 k
.69376 .4299 m
.69704 .43825 L
.69042 .43951 L
.68713 .43087 L
.69376 .4299 L
F
0 g
.69376 .4299 m
.69704 .43825 L
.69042 .43951 L
.68713 .43087 L
.69376 .4299 L
s
.229 .239 0 .195 k
.70041 .42891 m
.70368 .43699 L
.69704 .43825 L
.69376 .4299 L
.70041 .42891 L
F
0 g
.70041 .42891 m
.70368 .43699 L
.69704 .43825 L
.69376 .4299 L
.70041 .42891 L
s
.237 .239 0 .187 k
.70709 .42794 m
.71034 .43573 L
.70368 .43699 L
.70041 .42891 L
.70709 .42794 L
F
0 g
.70709 .42794 m
.71034 .43573 L
.70368 .43699 L
.70041 .42891 L
.70709 .42794 L
s
.246 .24 0 .178 k
.7138 .42695 m
.71702 .43446 L
.71034 .43573 L
.70709 .42794 L
.7138 .42695 L
F
0 g
.7138 .42695 m
.71702 .43446 L
.71034 .43573 L
.70709 .42794 L
.7138 .42695 L
s
.254 .239 0 .17 k
.72053 .42595 m
.72373 .43318 L
.71702 .43446 L
.7138 .42695 L
.72053 .42595 L
F
0 g
.72053 .42595 m
.72373 .43318 L
.71702 .43446 L
.7138 .42695 L
.72053 .42595 L
s
.264 .24 0 .16 k
.72728 .42496 m
.73046 .43191 L
.72373 .43318 L
.72053 .42595 L
.72728 .42496 L
F
0 g
.72728 .42496 m
.73046 .43191 L
.72373 .43318 L
.72053 .42595 L
.72728 .42496 L
s
.274 .24 0 .151 k
.73405 .42397 m
.7372 .43063 L
.73046 .43191 L
.72728 .42496 L
.73405 .42397 L
F
0 g
.73405 .42397 m
.7372 .43063 L
.73046 .43191 L
.72728 .42496 L
.73405 .42397 L
s
.284 .239 0 .141 k
.74085 .42297 m
.74398 .42934 L
.7372 .43063 L
.73405 .42397 L
.74085 .42297 L
F
0 g
.74085 .42297 m
.74398 .42934 L
.7372 .43063 L
.73405 .42397 L
.74085 .42297 L
s
.296 .24 0 .13 k
.74767 .42196 m
.75077 .42805 L
.74398 .42934 L
.74085 .42297 L
.74767 .42196 L
F
0 g
.74767 .42196 m
.75077 .42805 L
.74398 .42934 L
.74085 .42297 L
.74767 .42196 L
s
.309 .24 0 .119 k
.75452 .42095 m
.75759 .42676 L
.75077 .42805 L
.74767 .42196 L
.75452 .42095 L
F
0 g
.75452 .42095 m
.75759 .42676 L
.75077 .42805 L
.74767 .42196 L
.75452 .42095 L
s
.322 .239 0 .108 k
.76138 .41994 m
.76443 .42546 L
.75759 .42676 L
.75452 .42095 L
.76138 .41994 L
F
0 g
.76138 .41994 m
.76443 .42546 L
.75759 .42676 L
.75452 .42095 L
.76138 .41994 L
s
.336 .239 0 .096 k
.76828 .41893 m
.77128 .42416 L
.76443 .42546 L
.76138 .41994 L
.76828 .41893 L
F
0 g
.76828 .41893 m
.77128 .42416 L
.76443 .42546 L
.76138 .41994 L
.76828 .41893 L
s
.35 .237 0 .085 k
.77519 .41791 m
.77817 .42285 L
.77128 .42416 L
.76828 .41893 L
.77519 .41791 L
F
0 g
.77519 .41791 m
.77817 .42285 L
.77128 .42416 L
.76828 .41893 L
.77519 .41791 L
s
.366 .236 0 .073 k
.78214 .41688 m
.78508 .42153 L
.77817 .42285 L
.77519 .41791 L
.78214 .41688 L
F
0 g
.78214 .41688 m
.78508 .42153 L
.77817 .42285 L
.77519 .41791 L
.78214 .41688 L
s
.468 .262 0 .04 k
.18282 .63491 m
.18673 .63831 L
.18149 .63887 L
.17761 .63519 L
.18282 .63491 L
F
0 g
.18282 .63491 m
.18673 .63831 L
.18149 .63887 L
.17761 .63519 L
.18282 .63491 L
s
.491 .26 0 .029 k
.18806 .63463 m
.19199 .63774 L
.18673 .63831 L
.18282 .63491 L
.18806 .63463 L
F
0 g
.18806 .63463 m
.19199 .63774 L
.18673 .63831 L
.18282 .63491 L
.18806 .63463 L
s
.516 .258 0 .019 k
.19331 .63433 m
.19726 .63718 L
.19199 .63774 L
.18806 .63463 L
.19331 .63433 L
F
0 g
.19331 .63433 m
.19726 .63718 L
.19199 .63774 L
.18806 .63463 L
.19331 .63433 L
s
.541 .254 0 .011 k
.19858 .63405 m
.20256 .63661 L
.19726 .63718 L
.19331 .63433 L
.19858 .63405 L
F
0 g
.19858 .63405 m
.20256 .63661 L
.19726 .63718 L
.19331 .63433 L
.19858 .63405 L
s
.566 .248 0 .007 k
.20387 .63377 m
.20787 .63604 L
.20256 .63661 L
.19858 .63405 L
.20387 .63377 L
F
0 g
.20387 .63377 m
.20787 .63604 L
.20256 .63661 L
.19858 .63405 L
.20387 .63377 L
s
.591 .242 0 .006 k
.20917 .63348 m
.21319 .63547 L
.20787 .63604 L
.20387 .63377 L
.20917 .63348 L
F
0 g
.20917 .63348 m
.21319 .63547 L
.20787 .63604 L
.20387 .63377 L
.20917 .63348 L
s
.615 .233 0 .011 k
.21449 .63318 m
.21854 .6349 L
.21319 .63547 L
.20917 .63348 L
.21449 .63318 L
F
0 g
.21449 .63318 m
.21854 .6349 L
.21319 .63547 L
.20917 .63348 L
.21449 .63318 L
s
.638 .223 0 .021 k
.21983 .63289 m
.22389 .63432 L
.21854 .6349 L
.21449 .63318 L
.21983 .63289 L
F
0 g
.21983 .63289 m
.22389 .63432 L
.21854 .6349 L
.21449 .63318 L
.21983 .63289 L
s
.657 .21 0 .039 k
.22519 .63261 m
.22927 .63374 L
.22389 .63432 L
.21983 .63289 L
.22519 .63261 L
F
0 g
.22519 .63261 m
.22927 .63374 L
.22389 .63432 L
.21983 .63289 L
.22519 .63261 L
s
.672 .195 0 .065 k
.23056 .63232 m
.23466 .63317 L
.22927 .63374 L
.22519 .63261 L
.23056 .63232 L
F
0 g
.23056 .63232 m
.23466 .63317 L
.22927 .63374 L
.22519 .63261 L
.23056 .63232 L
s
.683 .177 0 .1 k
.23595 .63202 m
.24007 .63258 L
.23466 .63317 L
.23056 .63232 L
.23595 .63202 L
F
0 g
.23595 .63202 m
.24007 .63258 L
.23466 .63317 L
.23056 .63232 L
.23595 .63202 L
s
.687 .158 0 .143 k
.24137 .63172 m
.2455 .63201 L
.24007 .63258 L
.23595 .63202 L
.24137 .63172 L
F
0 g
.24137 .63172 m
.2455 .63201 L
.24007 .63258 L
.23595 .63202 L
.24137 .63172 L
s
.686 .137 0 .194 k
.2468 .63143 m
.25095 .63142 L
.2455 .63201 L
.24137 .63172 L
.2468 .63143 L
F
0 g
.2468 .63143 m
.25095 .63142 L
.2455 .63201 L
.24137 .63172 L
.2468 .63143 L
s
.679 .116 0 .25 k
.25224 .63114 m
.2564 .63082 L
.25095 .63142 L
.2468 .63143 L
.25224 .63114 L
F
0 g
.25224 .63114 m
.2564 .63082 L
.25095 .63142 L
.2468 .63143 L
.25224 .63114 L
s
.25771 .63084 m
.26189 .63024 L
.2564 .63082 L
.25224 .63114 L
.25771 .63084 L
F
.25771 .63084 m
.26189 .63024 L
.2564 .63082 L
.25224 .63114 L
.25771 .63084 L
s
0 .024 .024 .976 k
.26319 .63053 m
.26738 .62965 L
.26189 .63024 L
.25771 .63084 L
.26319 .63053 L
F
0 g
.26319 .63053 m
.26738 .62965 L
.26189 .63024 L
.25771 .63084 L
.26319 .63053 L
s
0 .067 .067 .933 k
.26871 .63023 m
.2729 .62905 L
.26738 .62965 L
.26319 .63053 L
.26871 .63023 L
F
0 g
.26871 .63023 m
.2729 .62905 L
.26738 .62965 L
.26319 .63053 L
.26871 .63023 L
s
0 .107 .107 .893 k
.27423 .62993 m
.27843 .62846 L
.2729 .62905 L
.26871 .63023 L
.27423 .62993 L
F
0 g
.27423 .62993 m
.27843 .62846 L
.2729 .62905 L
.26871 .63023 L
.27423 .62993 L
s
0 .143 .143 .857 k
.27976 .62961 m
.28398 .62785 L
.27843 .62846 L
.27423 .62993 L
.27976 .62961 L
F
0 g
.27976 .62961 m
.28398 .62785 L
.27843 .62846 L
.27423 .62993 L
.27976 .62961 L
s
0 .175 .175 .825 k
.28533 .62929 m
.28955 .62724 L
.28398 .62785 L
.27976 .62961 L
.28533 .62929 L
F
0 g
.28533 .62929 m
.28955 .62724 L
.28398 .62785 L
.27976 .62961 L
.28533 .62929 L
s
0 .202 .202 .798 k
.29092 .62895 m
.29514 .6266 L
.28955 .62724 L
.28533 .62929 L
.29092 .62895 L
F
0 g
.29092 .62895 m
.29514 .6266 L
.28955 .62724 L
.28533 .62929 L
.29092 .62895 L
s
0 .225 .225 .775 k
.29651 .6286 m
.30074 .62596 L
.29514 .6266 L
.29092 .62895 L
.29651 .6286 L
F
0 g
.29651 .6286 m
.30074 .62596 L
.29514 .6266 L
.29092 .62895 L
.29651 .6286 L
s
0 .242 .242 .758 k
.30214 .62818 m
.30638 .62527 L
.30074 .62596 L
.29651 .6286 L
.30214 .62818 L
F
0 g
.30214 .62818 m
.30638 .62527 L
.30074 .62596 L
.29651 .6286 L
.30214 .62818 L
s
0 .252 .252 .748 k
.3078 .6277 m
.31203 .62451 L
.30638 .62527 L
.30214 .62818 L
.3078 .6277 L
F
0 g
.3078 .6277 m
.31203 .62451 L
.30638 .62527 L
.30214 .62818 L
.3078 .6277 L
s
0 .145 .145 .855 k
.31352 .62634 m
.31774 .62303 L
.31203 .62451 L
.3078 .6277 L
.31352 .62634 L
F
0 g
.31352 .62634 m
.31774 .62303 L
.31203 .62451 L
.3078 .6277 L
.31352 .62634 L
s
.31941 .62272 m
.3236 .61968 L
.31774 .62303 L
.31352 .62634 L
.31941 .62272 L
F
.31941 .62272 m
.3236 .61968 L
.31774 .62303 L
.31352 .62634 L
.31941 .62272 L
s
.32531 .61897 m
.32946 .61621 L
.3236 .61968 L
.31941 .62272 L
.32531 .61897 L
F
.32531 .61897 m
.32946 .61621 L
.3236 .61968 L
.31941 .62272 L
.32531 .61897 L
s
.33123 .61515 m
.33534 .61269 L
.32946 .61621 L
.32531 .61897 L
.33123 .61515 L
F
.33123 .61515 m
.33534 .61269 L
.32946 .61621 L
.32531 .61897 L
.33123 .61515 L
s
.423 0 .176 .179 k
.33716 .6113 m
.34123 .60914 L
.33534 .61269 L
.33123 .61515 L
.33716 .6113 L
F
0 g
.33716 .6113 m
.34123 .60914 L
.33534 .61269 L
.33123 .61515 L
.33716 .6113 L
s
.411 0 .163 .142 k
.3431 .60743 m
.34713 .60557 L
.34123 .60914 L
.33716 .6113 L
.3431 .60743 L
F
0 g
.3431 .60743 m
.34713 .60557 L
.34123 .60914 L
.33716 .6113 L
.3431 .60743 L
s
.397 0 .149 .109 k
.34905 .60354 m
.35304 .60199 L
.34713 .60557 L
.3431 .60743 L
.34905 .60354 L
F
0 g
.34905 .60354 m
.35304 .60199 L
.34713 .60557 L
.3431 .60743 L
.34905 .60354 L
s
.381 0 .133 .081 k
.35499 .59963 m
.35896 .5984 L
.35304 .60199 L
.34905 .60354 L
.35499 .59963 L
F
0 g
.35499 .59963 m
.35896 .5984 L
.35304 .60199 L
.34905 .60354 L
.35499 .59963 L
s
.362 0 .116 .059 k
.36096 .59571 m
.36488 .59479 L
.35896 .5984 L
.35499 .59963 L
.36096 .59571 L
F
0 g
.36096 .59571 m
.36488 .59479 L
.35896 .5984 L
.35499 .59963 L
.36096 .59571 L
s
.342 0 .099 .043 k
.36693 .59179 m
.37081 .59118 L
.36488 .59479 L
.36096 .59571 L
.36693 .59179 L
F
0 g
.36693 .59179 m
.37081 .59118 L
.36488 .59479 L
.36096 .59571 L
.36693 .59179 L
s
.321 0 .082 .032 k
.3729 .58787 m
.37676 .58756 L
.37081 .59118 L
.36693 .59179 L
.3729 .58787 L
F
0 g
.3729 .58787 m
.37676 .58756 L
.37081 .59118 L
.36693 .59179 L
.3729 .58787 L
s
.297 0 .064 .028 k
.3789 .58394 m
.38271 .58394 L
.37676 .58756 L
.3729 .58787 L
.3789 .58394 L
F
0 g
.3789 .58394 m
.38271 .58394 L
.37676 .58756 L
.3729 .58787 L
.3789 .58394 L
s
.274 0 .047 .028 k
.38488 .58 m
.38867 .58031 L
.38271 .58394 L
.3789 .58394 L
.38488 .58 L
F
0 g
.38488 .58 m
.38867 .58031 L
.38271 .58394 L
.3789 .58394 L
.38488 .58 L
s
.25 0 .03 .033 k
.39088 .57606 m
.39464 .57667 L
.38867 .58031 L
.38488 .58 L
.39088 .57606 L
F
0 g
.39088 .57606 m
.39464 .57667 L
.38867 .58031 L
.38488 .58 L
.39088 .57606 L
s
.226 0 .014 .042 k
.3969 .57212 m
.40063 .57303 L
.39464 .57667 L
.39088 .57606 L
.3969 .57212 L
F
0 g
.3969 .57212 m
.40063 .57303 L
.39464 .57667 L
.39088 .57606 L
.3969 .57212 L
s
.204 0 0 .053 k
.40291 .56815 m
.40661 .56939 L
.40063 .57303 L
.3969 .57212 L
.40291 .56815 L
F
0 g
.40291 .56815 m
.40661 .56939 L
.40063 .57303 L
.3969 .57212 L
.40291 .56815 L
s
.196 .014 0 .053 k
.40894 .5642 m
.41262 .56574 L
.40661 .56939 L
.40291 .56815 L
.40894 .5642 L
F
0 g
.40894 .5642 m
.41262 .56574 L
.40661 .56939 L
.40291 .56815 L
.40894 .5642 L
s
.188 .026 0 .056 k
.41497 .56024 m
.41862 .56208 L
.41262 .56574 L
.40894 .5642 L
.41497 .56024 L
F
0 g
.41497 .56024 m
.41862 .56208 L
.41262 .56574 L
.40894 .5642 L
.41497 .56024 L
s
.181 .039 0 .06 k
.42101 .55627 m
.42463 .55842 L
.41862 .56208 L
.41497 .56024 L
.42101 .55627 L
F
0 g
.42101 .55627 m
.42463 .55842 L
.41862 .56208 L
.41497 .56024 L
.42101 .55627 L
s
.173 .05 0 .066 k
.42706 .5523 m
.43066 .55475 L
.42463 .55842 L
.42101 .55627 L
.42706 .5523 L
F
0 g
.42706 .5523 m
.43066 .55475 L
.42463 .55842 L
.42101 .55627 L
.42706 .5523 L
s
.165 .059 0 .074 k
.43311 .54832 m
.43669 .55108 L
.43066 .55475 L
.42706 .5523 L
.43311 .54832 L
F
0 g
.43311 .54832 m
.43669 .55108 L
.43066 .55475 L
.42706 .5523 L
.43311 .54832 L
s
.158 .068 0 .082 k
.43918 .54434 m
.44273 .5474 L
.43669 .55108 L
.43311 .54832 L
.43918 .54434 L
F
0 g
.43918 .54434 m
.44273 .5474 L
.43669 .55108 L
.43311 .54832 L
.43918 .54434 L
s
.151 .077 0 .091 k
.44525 .54034 m
.44878 .54371 L
.44273 .5474 L
.43918 .54434 L
.44525 .54034 L
F
0 g
.44525 .54034 m
.44878 .54371 L
.44273 .5474 L
.43918 .54434 L
.44525 .54034 L
s
.145 .084 0 .1 k
.45133 .53635 m
.45484 .54002 L
.44878 .54371 L
.44525 .54034 L
.45133 .53635 L
F
0 g
.45133 .53635 m
.45484 .54002 L
.44878 .54371 L
.44525 .54034 L
.45133 .53635 L
s
.139 .092 0 .109 k
.45742 .53235 m
.46091 .53633 L
.45484 .54002 L
.45133 .53635 L
.45742 .53235 L
F
0 g
.45742 .53235 m
.46091 .53633 L
.45484 .54002 L
.45133 .53635 L
.45742 .53235 L
s
.134 .098 0 .118 k
.46352 .52834 m
.46699 .53263 L
.46091 .53633 L
.45742 .53235 L
.46352 .52834 L
F
0 g
.46352 .52834 m
.46699 .53263 L
.46091 .53633 L
.45742 .53235 L
.46352 .52834 L
s
.129 .104 0 .127 k
.46961 .52434 m
.47308 .52892 L
.46699 .53263 L
.46352 .52834 L
.46961 .52434 L
F
0 g
.46961 .52434 m
.47308 .52892 L
.46699 .53263 L
.46352 .52834 L
.46961 .52434 L
s
.123 .109 0 .137 k
.47573 .52031 m
.47918 .52521 L
.47308 .52892 L
.46961 .52434 L
.47573 .52031 L
F
0 g
.47573 .52031 m
.47918 .52521 L
.47308 .52892 L
.46961 .52434 L
.47573 .52031 L
s
.119 .115 0 .145 k
.48185 .51629 m
.48528 .52149 L
.47918 .52521 L
.47573 .52031 L
.48185 .51629 L
F
0 g
.48185 .51629 m
.48528 .52149 L
.47918 .52521 L
.47573 .52031 L
.48185 .51629 L
s
.114 .119 0 .154 k
.48797 .51227 m
.4914 .51777 L
.48528 .52149 L
.48185 .51629 L
.48797 .51227 L
F
0 g
.48797 .51227 m
.4914 .51777 L
.48528 .52149 L
.48185 .51629 L
.48797 .51227 L
s
.109 .123 0 .163 k
.49412 .50824 m
.49752 .51404 L
.4914 .51777 L
.48797 .51227 L
.49412 .50824 L
F
0 g
.49412 .50824 m
.49752 .51404 L
.4914 .51777 L
.48797 .51227 L
.49412 .50824 L
s
.105 .127 0 .171 k
.50026 .50419 m
.50365 .51031 L
.49752 .51404 L
.49412 .50824 L
.50026 .50419 L
F
0 g
.50026 .50419 m
.50365 .51031 L
.49752 .51404 L
.49412 .50824 L
.50026 .50419 L
s
.101 .131 0 .179 k
.50641 .50015 m
.5098 .50657 L
.50365 .51031 L
.50026 .50419 L
.50641 .50015 L
F
0 g
.50641 .50015 m
.5098 .50657 L
.50365 .51031 L
.50026 .50419 L
.50641 .50015 L
s
.098 .135 0 .186 k
.51257 .49611 m
.51595 .50282 L
.5098 .50657 L
.50641 .50015 L
.51257 .49611 L
F
0 g
.51257 .49611 m
.51595 .50282 L
.5098 .50657 L
.50641 .50015 L
.51257 .49611 L
s
.094 .137 0 .194 k
.51874 .49206 m
.52211 .49907 L
.51595 .50282 L
.51257 .49611 L
.51874 .49206 L
F
0 g
.51874 .49206 m
.52211 .49907 L
.51595 .50282 L
.51257 .49611 L
.51874 .49206 L
s
.091 .14 0 .201 k
.52491 .488 m
.52828 .49531 L
.52211 .49907 L
.51874 .49206 L
.52491 .488 L
F
0 g
.52491 .488 m
.52828 .49531 L
.52211 .49907 L
.51874 .49206 L
.52491 .488 L
s
.088 .143 0 .208 k
.5311 .48393 m
.53445 .49155 L
.52828 .49531 L
.52491 .488 L
.5311 .48393 L
F
0 g
.5311 .48393 m
.53445 .49155 L
.52828 .49531 L
.52491 .488 L
.5311 .48393 L
s
.086 .146 0 .214 k
.53729 .47986 m
.54064 .48779 L
.53445 .49155 L
.5311 .48393 L
.53729 .47986 L
F
0 g
.53729 .47986 m
.54064 .48779 L
.53445 .49155 L
.5311 .48393 L
.53729 .47986 L
s
.082 .148 0 .221 k
.5435 .47579 m
.54684 .48401 L
.54064 .48779 L
.53729 .47986 L
.5435 .47579 L
F
0 g
.5435 .47579 m
.54684 .48401 L
.54064 .48779 L
.53729 .47986 L
.5435 .47579 L
s
.08 .15 0 .227 k
.5497 .47172 m
.55304 .48023 L
.54684 .48401 L
.5435 .47579 L
.5497 .47172 L
F
0 g
.5497 .47172 m
.55304 .48023 L
.54684 .48401 L
.5435 .47579 L
.5497 .47172 L
s
.077 .152 0 .233 k
.55592 .46762 m
.55926 .47645 L
.55304 .48023 L
.5497 .47172 L
.55592 .46762 L
F
0 g
.55592 .46762 m
.55926 .47645 L
.55304 .48023 L
.5497 .47172 L
.55592 .46762 L
s
.076 .155 0 .238 k
.56215 .46354 m
.56549 .47266 L
.55926 .47645 L
.55592 .46762 L
.56215 .46354 L
F
0 g
.56215 .46354 m
.56549 .47266 L
.55926 .47645 L
.55592 .46762 L
.56215 .46354 L
s
.073 .156 0 .244 k
.56838 .45945 m
.57172 .46887 L
.56549 .47266 L
.56215 .46354 L
.56838 .45945 L
F
0 g
.56838 .45945 m
.57172 .46887 L
.56549 .47266 L
.56215 .46354 L
.56838 .45945 L
s
.071 .158 0 .249 k
.57463 .45536 m
.57797 .46507 L
.57172 .46887 L
.56838 .45945 L
.57463 .45536 L
F
0 g
.57463 .45536 m
.57797 .46507 L
.57172 .46887 L
.56838 .45945 L
.57463 .45536 L
s
.069 .16 0 .254 k
.58088 .45126 m
.58423 .46128 L
.57797 .46507 L
.57463 .45536 L
.58088 .45126 L
F
0 g
.58088 .45126 m
.58423 .46128 L
.57797 .46507 L
.57463 .45536 L
.58088 .45126 L
s
.067 .162 0 .259 k
.58713 .44718 m
.59049 .45749 L
.58423 .46128 L
.58088 .45126 L
.58713 .44718 L
F
0 g
.58713 .44718 m
.59049 .45749 L
.58423 .46128 L
.58088 .45126 L
.58713 .44718 L
s
.066 .164 0 .263 k
.5934 .4431 m
.59677 .45371 L
.59049 .45749 L
.58713 .44718 L
.5934 .4431 L
F
0 g
.5934 .4431 m
.59677 .45371 L
.59049 .45749 L
.58713 .44718 L
.5934 .4431 L
s
.066 .166 0 .267 k
.59968 .43906 m
.60304 .44994 L
.59677 .45371 L
.5934 .4431 L
.59968 .43906 L
F
0 g
.59968 .43906 m
.60304 .44994 L
.59677 .45371 L
.5934 .4431 L
.59968 .43906 L
s
.066 .169 0 .271 k
.60597 .43505 m
.60935 .44622 L
.60304 .44994 L
.59968 .43906 L
.60597 .43505 L
F
0 g
.60597 .43505 m
.60935 .44622 L
.60304 .44994 L
.59968 .43906 L
.60597 .43505 L
s
.068 .172 0 .274 k
.61227 .43118 m
.61565 .4426 L
.60935 .44622 L
.60597 .43505 L
.61227 .43118 L
F
0 g
.61227 .43118 m
.61565 .4426 L
.60935 .44622 L
.60597 .43505 L
.61227 .43118 L
s
.138 .219 0 .267 k
.61863 .42948 m
.62202 .44081 L
.61565 .4426 L
.61227 .43118 L
.61863 .42948 L
F
0 g
.61863 .42948 m
.62202 .44081 L
.61565 .4426 L
.61227 .43118 L
.61863 .42948 L
s
.17 .239 0 .262 k
.62504 .42863 m
.62843 .43971 L
.62202 .44081 L
.61863 .42948 L
.62504 .42863 L
F
0 g
.62504 .42863 m
.62843 .43971 L
.62202 .44081 L
.61863 .42948 L
.62504 .42863 L
s
.178 .241 0 .257 k
.63148 .42786 m
.63486 .43868 L
.62843 .43971 L
.62504 .42863 L
.63148 .42786 L
F
0 g
.63148 .42786 m
.63486 .43868 L
.62843 .43971 L
.62504 .42863 L
.63148 .42786 L
s
.184 .242 0 .252 k
.63794 .42712 m
.64132 .43769 L
.63486 .43868 L
.63148 .42786 L
.63794 .42712 L
F
0 g
.63794 .42712 m
.64132 .43769 L
.63486 .43868 L
.63148 .42786 L
.63794 .42712 L
s
.189 .243 0 .247 k
.64443 .4264 m
.6478 .43671 L
.64132 .43769 L
.63794 .42712 L
.64443 .4264 L
F
0 g
.64443 .4264 m
.6478 .43671 L
.64132 .43769 L
.63794 .42712 L
.64443 .4264 L
s
.195 .244 0 .241 k
.65093 .42571 m
.65429 .43573 L
.6478 .43671 L
.64443 .4264 L
.65093 .42571 L
F
0 g
.65093 .42571 m
.65429 .43573 L
.6478 .43671 L
.64443 .4264 L
.65093 .42571 L
s
.202 .245 0 .235 k
.65747 .425 m
.66081 .43476 L
.65429 .43573 L
.65093 .42571 L
.65747 .425 L
F
0 g
.65747 .425 m
.66081 .43476 L
.65429 .43573 L
.65093 .42571 L
.65747 .425 L
s
.208 .245 0 .229 k
.66401 .42431 m
.66736 .4338 L
.66081 .43476 L
.65747 .425 L
.66401 .42431 L
F
0 g
.66401 .42431 m
.66736 .4338 L
.66081 .43476 L
.65747 .425 L
.66401 .42431 L
s
.215 .246 0 .222 k
.67059 .42362 m
.67393 .43282 L
.66736 .4338 L
.66401 .42431 L
.67059 .42362 L
F
0 g
.67059 .42362 m
.67393 .43282 L
.66736 .4338 L
.66401 .42431 L
.67059 .42362 L
s
.222 .247 0 .215 k
.6772 .42293 m
.68051 .43185 L
.67393 .43282 L
.67059 .42362 L
.6772 .42293 L
F
0 g
.6772 .42293 m
.68051 .43185 L
.67393 .43282 L
.67059 .42362 L
.6772 .42293 L
s
.229 .248 0 .208 k
.68382 .42222 m
.68713 .43087 L
.68051 .43185 L
.6772 .42293 L
.68382 .42222 L
F
0 g
.68382 .42222 m
.68713 .43087 L
.68051 .43185 L
.6772 .42293 L
.68382 .42222 L
s
.236 .248 0 .201 k
.69048 .42152 m
.69376 .4299 L
.68713 .43087 L
.68382 .42222 L
.69048 .42152 L
F
0 g
.69048 .42152 m
.69376 .4299 L
.68713 .43087 L
.68382 .42222 L
.69048 .42152 L
s
.244 .248 0 .193 k
.69715 .42082 m
.70041 .42891 L
.69376 .4299 L
.69048 .42152 L
.69715 .42082 L
F
0 g
.69715 .42082 m
.70041 .42891 L
.69376 .4299 L
.69048 .42152 L
.69715 .42082 L
s
.252 .249 0 .185 k
.70385 .42013 m
.70709 .42794 L
.70041 .42891 L
.69715 .42082 L
.70385 .42013 L
F
0 g
.70385 .42013 m
.70709 .42794 L
.70041 .42891 L
.69715 .42082 L
.70385 .42013 L
s
.262 .25 0 .176 k
.71056 .41942 m
.7138 .42695 L
.70709 .42794 L
.70385 .42013 L
.71056 .41942 L
F
0 g
.71056 .41942 m
.7138 .42695 L
.70709 .42794 L
.70385 .42013 L
.71056 .41942 L
s
.27 .249 0 .168 k
.71732 .4187 m
.72053 .42595 L
.7138 .42695 L
.71056 .41942 L
.71732 .4187 L
F
0 g
.71732 .4187 m
.72053 .42595 L
.7138 .42695 L
.71056 .41942 L
.71732 .4187 L
s
.281 .25 0 .158 k
.72409 .418 m
.72728 .42496 L
.72053 .42595 L
.71732 .4187 L
.72409 .418 L
F
0 g
.72409 .418 m
.72728 .42496 L
.72053 .42595 L
.71732 .4187 L
.72409 .418 L
s
.291 .25 0 .149 k
.73088 .41728 m
.73405 .42397 L
.72728 .42496 L
.72409 .418 L
.73088 .41728 L
F
0 g
.73088 .41728 m
.73405 .42397 L
.72728 .42496 L
.72409 .418 L
.73088 .41728 L
s
.304 .251 0 .138 k
.73771 .41657 m
.74085 .42297 L
.73405 .42397 L
.73088 .41728 L
.73771 .41657 L
F
0 g
.73771 .41657 m
.74085 .42297 L
.73405 .42397 L
.73088 .41728 L
.73771 .41657 L
s
.315 .251 0 .128 k
.74456 .41584 m
.74767 .42196 L
.74085 .42297 L
.73771 .41657 L
.74456 .41584 L
F
0 g
.74456 .41584 m
.74767 .42196 L
.74085 .42297 L
.73771 .41657 L
.74456 .41584 L
s
.329 .251 0 .117 k
.75143 .41513 m
.75452 .42095 L
.74767 .42196 L
.74456 .41584 L
.75143 .41513 L
F
0 g
.75143 .41513 m
.75452 .42095 L
.74767 .42196 L
.74456 .41584 L
.75143 .41513 L
s
.342 .25 0 .106 k
.75833 .4144 m
.76138 .41994 L
.75452 .42095 L
.75143 .41513 L
.75833 .4144 L
F
0 g
.75833 .4144 m
.76138 .41994 L
.75452 .42095 L
.75143 .41513 L
.75833 .4144 L
s
.357 .251 0 .094 k
.76525 .41367 m
.76828 .41893 L
.76138 .41994 L
.75833 .4144 L
.76525 .41367 L
F
0 g
.76525 .41367 m
.76828 .41893 L
.76138 .41994 L
.75833 .4144 L
.76525 .41367 L
s
.373 .25 0 .082 k
.7722 .41294 m
.77519 .41791 L
.76828 .41893 L
.76525 .41367 L
.7722 .41294 L
F
0 g
.7722 .41294 m
.77519 .41791 L
.76828 .41893 L
.76525 .41367 L
.7722 .41294 L
s
.39 .25 0 .07 k
.77918 .41221 m
.78214 .41688 L
.77519 .41791 L
.7722 .41294 L
.77918 .41221 L
F
0 g
.77918 .41221 m
.78214 .41688 L
.77519 .41791 L
.7722 .41294 L
.77918 .41221 L
s
.509 .281 0 .037 k
.1789 .63149 m
.18282 .63491 L
.17761 .63519 L
.1737 .63149 L
.1789 .63149 L
F
0 g
.1789 .63149 m
.18282 .63491 L
.17761 .63519 L
.1737 .63149 L
.1789 .63149 L
s
.534 .28 0 .027 k
.1841 .63148 m
.18806 .63463 L
.18282 .63491 L
.1789 .63149 L
.1841 .63148 L
F
0 g
.1841 .63148 m
.18806 .63463 L
.18282 .63491 L
.1789 .63149 L
.1841 .63148 L
s
.56 .277 0 .019 k
.18933 .63148 m
.19331 .63433 L
.18806 .63463 L
.1841 .63148 L
.18933 .63148 L
F
0 g
.18933 .63148 m
.19331 .63433 L
.18806 .63463 L
.1841 .63148 L
.18933 .63148 L
s
.587 .273 0 .013 k
.19458 .63148 m
.19858 .63405 L
.19331 .63433 L
.18933 .63148 L
.19458 .63148 L
F
0 g
.19458 .63148 m
.19858 .63405 L
.19331 .63433 L
.18933 .63148 L
.19458 .63148 L
s
.613 .267 0 .012 k
.19984 .63147 m
.20387 .63377 L
.19858 .63405 L
.19458 .63148 L
.19984 .63147 L
F
0 g
.19984 .63147 m
.20387 .63377 L
.19858 .63405 L
.19458 .63148 L
.19984 .63147 L
s
.639 .261 0 .014 k
.20512 .63147 m
.20917 .63348 L
.20387 .63377 L
.19984 .63147 L
.20512 .63147 L
F
0 g
.20512 .63147 m
.20917 .63348 L
.20387 .63377 L
.19984 .63147 L
.20512 .63147 L
s
.663 .251 0 .023 k
.21043 .63147 m
.21449 .63318 L
.20917 .63348 L
.20512 .63147 L
.21043 .63147 L
F
0 g
.21043 .63147 m
.21449 .63318 L
.20917 .63348 L
.20512 .63147 L
.21043 .63147 L
s
.685 .24 0 .038 k
.21574 .63146 m
.21983 .63289 L
.21449 .63318 L
.21043 .63147 L
.21574 .63146 L
F
0 g
.21574 .63146 m
.21983 .63289 L
.21449 .63318 L
.21043 .63147 L
.21574 .63146 L
s
.702 .226 0 .062 k
.22108 .63146 m
.22519 .63261 L
.21983 .63289 L
.21574 .63146 L
.22108 .63146 L
F
0 g
.22108 .63146 m
.22519 .63261 L
.21983 .63289 L
.21574 .63146 L
.22108 .63146 L
s
.714 .21 0 .094 k
.22644 .63146 m
.23056 .63232 L
.22519 .63261 L
.22108 .63146 L
.22644 .63146 L
F
0 g
.22644 .63146 m
.23056 .63232 L
.22519 .63261 L
.22108 .63146 L
.22644 .63146 L
s
.721 .192 0 .134 k
.23181 .63145 m
.23595 .63202 L
.23056 .63232 L
.22644 .63146 L
.23181 .63145 L
F
0 g
.23181 .63145 m
.23595 .63202 L
.23056 .63232 L
.22644 .63146 L
.23181 .63145 L
s
.722 .172 0 .182 k
.23721 .63145 m
.24137 .63172 L
.23595 .63202 L
.23181 .63145 L
.23721 .63145 L
F
0 g
.23721 .63145 m
.24137 .63172 L
.23595 .63202 L
.23181 .63145 L
.23721 .63145 L
s
.717 .151 0 .236 k
.24262 .63145 m
.2468 .63143 L
.24137 .63172 L
.23721 .63145 L
.24262 .63145 L
F
0 g
.24262 .63145 m
.2468 .63143 L
.24137 .63172 L
.23721 .63145 L
.24262 .63145 L
s
0 .002 .002 .998 k
.24806 .63144 m
.25224 .63114 L
.2468 .63143 L
.24262 .63145 L
.24806 .63144 L
F
0 g
.24806 .63144 m
.25224 .63114 L
.2468 .63143 L
.24262 .63145 L
.24806 .63144 L
s
0 .048 .048 .952 k
.25352 .63144 m
.25771 .63084 L
.25224 .63114 L
.24806 .63144 L
.25352 .63144 L
F
0 g
.25352 .63144 m
.25771 .63084 L
.25224 .63114 L
.24806 .63144 L
.25352 .63144 L
s
0 .091 .091 .909 k
.25898 .63143 m
.26319 .63053 L
.25771 .63084 L
.25352 .63144 L
.25898 .63143 L
F
0 g
.25898 .63143 m
.26319 .63053 L
.25771 .63084 L
.25352 .63144 L
.25898 .63143 L
s
0 .131 .131 .869 k
.26447 .63143 m
.26871 .63023 L
.26319 .63053 L
.25898 .63143 L
.26447 .63143 L
F
0 g
.26447 .63143 m
.26871 .63023 L
.26319 .63053 L
.25898 .63143 L
.26447 .63143 L
s
0 .166 .166 .834 k
.26999 .63141 m
.27423 .62993 L
.26871 .63023 L
.26447 .63143 L
.26999 .63141 L
F
0 g
.26999 .63141 m
.27423 .62993 L
.26871 .63023 L
.26447 .63143 L
.26999 .63141 L
s
0 .198 .198 .802 k
.27552 .6314 m
.27976 .62961 L
.27423 .62993 L
.26999 .63141 L
.27552 .6314 L
F
0 g
.27552 .6314 m
.27976 .62961 L
.27423 .62993 L
.26999 .63141 L
.27552 .6314 L
s
0 .226 .226 .774 k
.28108 .63137 m
.28533 .62929 L
.27976 .62961 L
.27552 .6314 L
.28108 .63137 L
F
0 g
.28108 .63137 m
.28533 .62929 L
.27976 .62961 L
.27552 .6314 L
.28108 .63137 L
s
0 .25 .25 .75 k
.28665 .63133 m
.29092 .62895 L
.28533 .62929 L
.28108 .63137 L
.28665 .63133 L
F
0 g
.28665 .63133 m
.29092 .62895 L
.28533 .62929 L
.28108 .63137 L
.28665 .63133 L
s
0 .269 .269 .731 k
.29225 .63125 m
.29651 .6286 L
.29092 .62895 L
.28665 .63133 L
.29225 .63125 L
F
0 g
.29225 .63125 m
.29651 .6286 L
.29092 .62895 L
.28665 .63133 L
.29225 .63125 L
s
0 .282 .282 .718 k
.29788 .63113 m
.30214 .62818 L
.29651 .6286 L
.29225 .63125 L
.29788 .63113 L
F
0 g
.29788 .63113 m
.30214 .62818 L
.29651 .6286 L
.29225 .63125 L
.29788 .63113 L
s
0 .288 .288 .712 k
.30352 .63092 m
.3078 .6277 L
.30214 .62818 L
.29788 .63113 L
.30352 .63092 L
F
0 g
.30352 .63092 m
.3078 .6277 L
.30214 .62818 L
.29788 .63113 L
.30352 .63092 L
s
0 .163 .163 .837 k
.30926 .62968 m
.31352 .62634 L
.3078 .6277 L
.30352 .63092 L
.30926 .62968 L
F
0 g
.30926 .62968 m
.31352 .62634 L
.3078 .6277 L
.30352 .63092 L
.30926 .62968 L
s
.31519 .6258 m
.31941 .62272 L
.31352 .62634 L
.30926 .62968 L
.31519 .6258 L
F
.31519 .6258 m
.31941 .62272 L
.31352 .62634 L
.30926 .62968 L
.31519 .6258 L
s
.32114 .62174 m
.32531 .61897 L
.31941 .62272 L
.31519 .6258 L
.32114 .62174 L
F
.32114 .62174 m
.32531 .61897 L
.31941 .62272 L
.31519 .6258 L
.32114 .62174 L
s
.415 0 .196 .188 k
.32709 .61763 m
.33123 .61515 L
.32531 .61897 L
.32114 .62174 L
.32709 .61763 L
F
0 g
.32709 .61763 m
.33123 .61515 L
.32531 .61897 L
.32114 .62174 L
.32709 .61763 L
s
.403 0 .185 .149 k
.33306 .61348 m
.33716 .6113 L
.33123 .61515 L
.32709 .61763 L
.33306 .61348 L
F
0 g
.33306 .61348 m
.33716 .6113 L
.33123 .61515 L
.32709 .61763 L
.33306 .61348 L
s
.39 0 .173 .114 k
.33904 .60929 m
.3431 .60743 L
.33716 .6113 L
.33306 .61348 L
.33904 .60929 L
F
0 g
.33904 .60929 m
.3431 .60743 L
.33716 .6113 L
.33306 .61348 L
.33904 .60929 L
s
.374 0 .158 .085 k
.34502 .60509 m
.34905 .60354 L
.3431 .60743 L
.33904 .60929 L
.34502 .60509 L
F
0 g
.34502 .60509 m
.34905 .60354 L
.3431 .60743 L
.33904 .60929 L
.34502 .60509 L
s
.357 0 .142 .061 k
.35101 .60088 m
.35499 .59963 L
.34905 .60354 L
.34502 .60509 L
.35101 .60088 L
F
0 g
.35101 .60088 m
.35499 .59963 L
.34905 .60354 L
.34502 .60509 L
.35101 .60088 L
s
.338 0 .126 .042 k
.35701 .59665 m
.36096 .59571 L
.35499 .59963 L
.35101 .60088 L
.35701 .59665 L
F
0 g
.35701 .59665 m
.36096 .59571 L
.35499 .59963 L
.35101 .60088 L
.35701 .59665 L
s
.317 0 .108 .03 k
.36301 .59242 m
.36693 .59179 L
.36096 .59571 L
.35701 .59665 L
.36301 .59242 L
F
0 g
.36301 .59242 m
.36693 .59179 L
.36096 .59571 L
.35701 .59665 L
.36301 .59242 L
s
.296 0 .091 .022 k
.36902 .58819 m
.3729 .58787 L
.36693 .59179 L
.36301 .59242 L
.36902 .58819 L
F
0 g
.36902 .58819 m
.3729 .58787 L
.36693 .59179 L
.36301 .59242 L
.36902 .58819 L
s
.274 0 .074 .02 k
.37505 .58394 m
.3789 .58394 L
.3729 .58787 L
.36902 .58819 L
.37505 .58394 L
F
0 g
.37505 .58394 m
.3789 .58394 L
.3729 .58787 L
.36902 .58819 L
.37505 .58394 L
s
.251 0 .057 .023 k
.38107 .5797 m
.38488 .58 L
.3789 .58394 L
.37505 .58394 L
.38107 .5797 L
F
0 g
.38107 .5797 m
.38488 .58 L
.3789 .58394 L
.37505 .58394 L
.38107 .5797 L
s
.228 0 .04 .03 k
.3871 .57544 m
.39088 .57606 L
.38488 .58 L
.38107 .5797 L
.3871 .57544 L
F
0 g
.3871 .57544 m
.39088 .57606 L
.38488 .58 L
.38107 .5797 L
.3871 .57544 L
s
.206 0 .025 .039 k
.39314 .57119 m
.3969 .57212 L
.39088 .57606 L
.3871 .57544 L
.39314 .57119 L
F
0 g
.39314 .57119 m
.3969 .57212 L
.39088 .57606 L
.3871 .57544 L
.39314 .57119 L
s
.184 0 .01 .052 k
.39919 .56693 m
.40291 .56815 L
.3969 .57212 L
.39314 .57119 L
.39919 .56693 L
F
0 g
.39919 .56693 m
.40291 .56815 L
.3969 .57212 L
.39314 .57119 L
.39919 .56693 L
s
.167 .003 0 .063 k
.40524 .56266 m
.40894 .5642 L
.40291 .56815 L
.39919 .56693 L
.40524 .56266 L
F
0 g
.40524 .56266 m
.40894 .5642 L
.40291 .56815 L
.39919 .56693 L
.40524 .56266 L
s
.161 .017 0 .065 k
.4113 .55839 m
.41497 .56024 L
.40894 .5642 L
.40524 .56266 L
.4113 .55839 L
F
0 g
.4113 .55839 m
.41497 .56024 L
.40894 .5642 L
.40524 .56266 L
.4113 .55839 L
s
.154 .028 0 .07 k
.41736 .55411 m
.42101 .55627 L
.41497 .56024 L
.4113 .55839 L
.41736 .55411 L
F
0 g
.41736 .55411 m
.42101 .55627 L
.41497 .56024 L
.4113 .55839 L
.41736 .55411 L
s
.148 .039 0 .076 k
.42343 .54983 m
.42706 .5523 L
.42101 .55627 L
.41736 .55411 L
.42343 .54983 L
F
0 g
.42343 .54983 m
.42706 .5523 L
.42101 .55627 L
.41736 .55411 L
.42343 .54983 L
s
.142 .049 0 .083 k
.42952 .54555 m
.43311 .54832 L
.42706 .5523 L
.42343 .54983 L
.42952 .54555 L
F
0 g
.42952 .54555 m
.43311 .54832 L
.42706 .5523 L
.42343 .54983 L
.42952 .54555 L
s
.135 .058 0 .091 k
.43561 .54125 m
.43918 .54434 L
.43311 .54832 L
.42952 .54555 L
.43561 .54125 L
F
0 g
.43561 .54125 m
.43918 .54434 L
.43311 .54832 L
.42952 .54555 L
.43561 .54125 L
s
.13 .067 0 .099 k
.44169 .53696 m
.44525 .54034 L
.43918 .54434 L
.43561 .54125 L
.44169 .53696 L
F
0 g
.44169 .53696 m
.44525 .54034 L
.43918 .54434 L
.43561 .54125 L
.44169 .53696 L
s
.124 .075 0 .108 k
.4478 .53265 m
.45133 .53635 L
.44525 .54034 L
.44169 .53696 L
.4478 .53265 L
F
0 g
.4478 .53265 m
.45133 .53635 L
.44525 .54034 L
.44169 .53696 L
.4478 .53265 L
s
.119 .082 0 .117 k
.4539 .52835 m
.45742 .53235 L
.45133 .53635 L
.4478 .53265 L
.4539 .52835 L
F
0 g
.4539 .52835 m
.45742 .53235 L
.45133 .53635 L
.4478 .53265 L
.4539 .52835 L
s
.114 .088 0 .126 k
.46002 .52403 m
.46352 .52834 L
.45742 .53235 L
.4539 .52835 L
.46002 .52403 L
F
0 g
.46002 .52403 m
.46352 .52834 L
.45742 .53235 L
.4539 .52835 L
.46002 .52403 L
s
.109 .094 0 .135 k
.46614 .51972 m
.46961 .52434 L
.46352 .52834 L
.46002 .52403 L
.46614 .51972 L
F
0 g
.46614 .51972 m
.46961 .52434 L
.46352 .52834 L
.46002 .52403 L
.46614 .51972 L
s
.106 .1 0 .143 k
.47226 .5154 m
.47573 .52031 L
.46961 .52434 L
.46614 .51972 L
.47226 .5154 L
F
0 g
.47226 .5154 m
.47573 .52031 L
.46961 .52434 L
.46614 .51972 L
.47226 .5154 L
s
.101 .105 0 .152 k
.4784 .51107 m
.48185 .51629 L
.47573 .52031 L
.47226 .5154 L
.4784 .51107 L
F
0 g
.4784 .51107 m
.48185 .51629 L
.47573 .52031 L
.47226 .5154 L
.4784 .51107 L
s
.097 .11 0 .16 k
.48454 .50674 m
.48797 .51227 L
.48185 .51629 L
.4784 .51107 L
.48454 .50674 L
F
0 g
.48454 .50674 m
.48797 .51227 L
.48185 .51629 L
.4784 .51107 L
.48454 .50674 L
s
.094 .115 0 .168 k
.49069 .50241 m
.49412 .50824 L
.48797 .51227 L
.48454 .50674 L
.49069 .50241 L
F
0 g
.49069 .50241 m
.49412 .50824 L
.48797 .51227 L
.48454 .50674 L
.49069 .50241 L
s
.09 .119 0 .176 k
.49686 .49807 m
.50026 .50419 L
.49412 .50824 L
.49069 .50241 L
.49686 .49807 L
F
0 g
.49686 .49807 m
.50026 .50419 L
.49412 .50824 L
.49069 .50241 L
.49686 .49807 L
s
.087 .122 0 .184 k
.50301 .49372 m
.50641 .50015 L
.50026 .50419 L
.49686 .49807 L
.50301 .49372 L
F
0 g
.50301 .49372 m
.50641 .50015 L
.50026 .50419 L
.49686 .49807 L
.50301 .49372 L
s
.084 .126 0 .191 k
.50918 .48938 m
.51257 .49611 L
.50641 .50015 L
.50301 .49372 L
.50918 .48938 L
F
0 g
.50918 .48938 m
.51257 .49611 L
.50641 .50015 L
.50301 .49372 L
.50918 .48938 L
s
.081 .13 0 .198 k
.51536 .48502 m
.51874 .49206 L
.51257 .49611 L
.50918 .48938 L
.51536 .48502 L
F
0 g
.51536 .48502 m
.51874 .49206 L
.51257 .49611 L
.50918 .48938 L
.51536 .48502 L
s
.078 .133 0 .205 k
.52154 .48066 m
.52491 .488 L
.51874 .49206 L
.51536 .48502 L
.52154 .48066 L
F
0 g
.52154 .48066 m
.52491 .488 L
.51874 .49206 L
.51536 .48502 L
.52154 .48066 L
s
.075 .135 0 .212 k
.52773 .47629 m
.5311 .48393 L
.52491 .488 L
.52154 .48066 L
.52773 .47629 L
F
0 g
.52773 .47629 m
.5311 .48393 L
.52491 .488 L
.52154 .48066 L
.52773 .47629 L
s
.073 .138 0 .218 k
.53393 .47193 m
.53729 .47986 L
.5311 .48393 L
.52773 .47629 L
.53393 .47193 L
F
0 g
.53393 .47193 m
.53729 .47986 L
.5311 .48393 L
.52773 .47629 L
.53393 .47193 L
s
.071 .141 0 .224 k
.54014 .46755 m
.5435 .47579 L
.53729 .47986 L
.53393 .47193 L
.54014 .46755 L
F
0 g
.54014 .46755 m
.5435 .47579 L
.53729 .47986 L
.53393 .47193 L
.54014 .46755 L
s
.068 .143 0 .23 k
.54635 .46317 m
.5497 .47172 L
.5435 .47579 L
.54014 .46755 L
.54635 .46317 L
F
0 g
.54635 .46317 m
.5497 .47172 L
.5435 .47579 L
.54014 .46755 L
.54635 .46317 L
s
.066 .145 0 .236 k
.55257 .45878 m
.55592 .46762 L
.5497 .47172 L
.54635 .46317 L
.55257 .45878 L
F
0 g
.55257 .45878 m
.55592 .46762 L
.5497 .47172 L
.54635 .46317 L
.55257 .45878 L
s
.064 .148 0 .241 k
.5588 .4544 m
.56215 .46354 L
.55592 .46762 L
.55257 .45878 L
.5588 .4544 L
F
0 g
.5588 .4544 m
.56215 .46354 L
.55592 .46762 L
.55257 .45878 L
.5588 .4544 L
s
.063 .15 0 .246 k
.56503 .45001 m
.56838 .45945 L
.56215 .46354 L
.5588 .4544 L
.56503 .45001 L
F
0 g
.56503 .45001 m
.56838 .45945 L
.56215 .46354 L
.5588 .4544 L
.56503 .45001 L
s
.061 .152 0 .251 k
.57128 .44562 m
.57463 .45536 L
.56838 .45945 L
.56503 .45001 L
.57128 .44562 L
F
0 g
.57128 .44562 m
.57463 .45536 L
.56838 .45945 L
.56503 .45001 L
.57128 .44562 L
s
.06 .154 0 .256 k
.57752 .44123 m
.58088 .45126 L
.57463 .45536 L
.57128 .44562 L
.57752 .44123 L
F
0 g
.57752 .44123 m
.58088 .45126 L
.57463 .45536 L
.57128 .44562 L
.57752 .44123 L
s
.058 .156 0 .261 k
.58378 .43686 m
.58713 .44718 L
.58088 .45126 L
.57752 .44123 L
.58378 .43686 L
F
0 g
.58378 .43686 m
.58713 .44718 L
.58088 .45126 L
.57752 .44123 L
.58378 .43686 L
s
.057 .158 0 .265 k
.59005 .43249 m
.5934 .4431 L
.58713 .44718 L
.58378 .43686 L
.59005 .43249 L
F
0 g
.59005 .43249 m
.5934 .4431 L
.58713 .44718 L
.58378 .43686 L
.59005 .43249 L
s
.057 .16 0 .269 k
.59632 .42816 m
.59968 .43906 L
.5934 .4431 L
.59005 .43249 L
.59632 .42816 L
F
0 g
.59632 .42816 m
.59968 .43906 L
.5934 .4431 L
.59005 .43249 L
.59632 .42816 L
s
.057 .163 0 .273 k
.60259 .42389 m
.60597 .43505 L
.59968 .43906 L
.59632 .42816 L
.60259 .42389 L
F
0 g
.60259 .42389 m
.60597 .43505 L
.59968 .43906 L
.59632 .42816 L
.60259 .42389 L
s
.06 .167 0 .276 k
.60889 .41975 m
.61227 .43118 L
.60597 .43505 L
.60259 .42389 L
.60889 .41975 L
F
0 g
.60889 .41975 m
.61227 .43118 L
.60597 .43505 L
.60259 .42389 L
.60889 .41975 L
s
.142 .222 0 .267 k
.61526 .41816 m
.61863 .42948 L
.61227 .43118 L
.60889 .41975 L
.61526 .41816 L
F
0 g
.61526 .41816 m
.61863 .42948 L
.61227 .43118 L
.60889 .41975 L
.61526 .41816 L
s
.18 .245 0 .261 k
.62167 .41754 m
.62504 .42863 L
.61863 .42948 L
.61526 .41816 L
.62167 .41754 L
F
0 g
.62167 .41754 m
.62504 .42863 L
.61863 .42948 L
.61526 .41816 L
.62167 .41754 L
s
.188 .248 0 .256 k
.62811 .41703 m
.63148 .42786 L
.62504 .42863 L
.62167 .41754 L
.62811 .41703 L
F
0 g
.62811 .41703 m
.63148 .42786 L
.62504 .42863 L
.62167 .41754 L
.62811 .41703 L
s
.195 .249 0 .251 k
.63457 .41656 m
.63794 .42712 L
.63148 .42786 L
.62811 .41703 L
.63457 .41656 L
F
0 g
.63457 .41656 m
.63794 .42712 L
.63148 .42786 L
.62811 .41703 L
.63457 .41656 L
s
.201 .25 0 .246 k
.64106 .4161 m
.64443 .4264 L
.63794 .42712 L
.63457 .41656 L
.64106 .4161 L
F
0 g
.64106 .4161 m
.64443 .4264 L
.63794 .42712 L
.63457 .41656 L
.64106 .4161 L
s
.207 .252 0 .24 k
.64757 .41567 m
.65093 .42571 L
.64443 .4264 L
.64106 .4161 L
.64757 .41567 L
F
0 g
.64757 .41567 m
.65093 .42571 L
.64443 .4264 L
.64106 .4161 L
.64757 .41567 L
s
.214 .253 0 .234 k
.6541 .41525 m
.65747 .425 L
.65093 .42571 L
.64757 .41567 L
.6541 .41525 L
F
0 g
.6541 .41525 m
.65747 .425 L
.65093 .42571 L
.64757 .41567 L
.6541 .41525 L
s
.22 .253 0 .228 k
.66067 .41482 m
.66401 .42431 L
.65747 .425 L
.6541 .41525 L
.66067 .41482 L
F
0 g
.66067 .41482 m
.66401 .42431 L
.65747 .425 L
.6541 .41525 L
.66067 .41482 L
s
.228 .254 0 .221 k
.66726 .4144 m
.67059 .42362 L
.66401 .42431 L
.66067 .41482 L
.66726 .4144 L
F
0 g
.66726 .4144 m
.67059 .42362 L
.66401 .42431 L
.66067 .41482 L
.66726 .4144 L
s
.235 .255 0 .214 k
.67388 .41398 m
.6772 .42293 L
.67059 .42362 L
.66726 .4144 L
.67388 .41398 L
F
0 g
.67388 .41398 m
.6772 .42293 L
.67059 .42362 L
.66726 .4144 L
.67388 .41398 L
s
.242 .256 0 .207 k
.68051 .41356 m
.68382 .42222 L
.6772 .42293 L
.67388 .41398 L
.68051 .41356 L
F
0 g
.68051 .41356 m
.68382 .42222 L
.6772 .42293 L
.67388 .41398 L
.68051 .41356 L
s
.251 .257 0 .199 k
.68718 .41314 m
.69048 .42152 L
.68382 .42222 L
.68051 .41356 L
.68718 .41314 L
F
0 g
.68718 .41314 m
.69048 .42152 L
.68382 .42222 L
.68051 .41356 L
.68718 .41314 L
s
.259 .257 0 .192 k
.69387 .41272 m
.69715 .42082 L
.69048 .42152 L
.68718 .41314 L
.69387 .41272 L
F
0 g
.69387 .41272 m
.69715 .42082 L
.69048 .42152 L
.68718 .41314 L
.69387 .41272 L
s
.268 .259 0 .183 k
.70059 .41229 m
.70385 .42013 L
.69715 .42082 L
.69387 .41272 L
.70059 .41229 L
F
0 g
.70059 .41229 m
.70385 .42013 L
.69715 .42082 L
.69387 .41272 L
.70059 .41229 L
s
.277 .259 0 .175 k
.70733 .41187 m
.71056 .41942 L
.70385 .42013 L
.70059 .41229 L
.70733 .41187 L
F
0 g
.70733 .41187 m
.71056 .41942 L
.70385 .42013 L
.70059 .41229 L
.70733 .41187 L
s
.288 .259 0 .166 k
.7141 .41143 m
.71732 .4187 L
.71056 .41942 L
.70733 .41187 L
.7141 .41143 L
F
0 g
.7141 .41143 m
.71732 .4187 L
.71056 .41942 L
.70733 .41187 L
.7141 .41143 L
s
.299 .261 0 .156 k
.72089 .41101 m
.72409 .418 L
.71732 .4187 L
.7141 .41143 L
.72089 .41101 L
F
0 g
.72089 .41101 m
.72409 .418 L
.71732 .4187 L
.7141 .41143 L
.72089 .41101 L
s
.31 .261 0 .147 k
.72771 .41058 m
.73088 .41728 L
.72409 .418 L
.72089 .41101 L
.72771 .41058 L
F
0 g
.72771 .41058 m
.73088 .41728 L
.72409 .418 L
.72089 .41101 L
.72771 .41058 L
s
.322 .261 0 .137 k
.73456 .41014 m
.73771 .41657 L
.73088 .41728 L
.72771 .41058 L
.73456 .41014 L
F
0 g
.73456 .41014 m
.73771 .41657 L
.73088 .41728 L
.72771 .41058 L
.73456 .41014 L
s
.335 .262 0 .126 k
.74144 .40971 m
.74456 .41584 L
.73771 .41657 L
.73456 .41014 L
.74144 .40971 L
F
0 g
.74144 .40971 m
.74456 .41584 L
.73771 .41657 L
.73456 .41014 L
.74144 .40971 L
s
.349 .263 0 .115 k
.74834 .40928 m
.75143 .41513 L
.74456 .41584 L
.74144 .40971 L
.74834 .40928 L
F
0 g
.74834 .40928 m
.75143 .41513 L
.74456 .41584 L
.74144 .40971 L
.74834 .40928 L
s
.364 .263 0 .104 k
.75526 .40884 m
.75833 .4144 L
.75143 .41513 L
.74834 .40928 L
.75526 .40884 L
F
0 g
.75526 .40884 m
.75833 .4144 L
.75143 .41513 L
.74834 .40928 L
.75526 .40884 L
s
.38 .263 0 .092 k
.76222 .4084 m
.76525 .41367 L
.75833 .4144 L
.75526 .40884 L
.76222 .4084 L
F
0 g
.76222 .4084 m
.76525 .41367 L
.75833 .4144 L
.75526 .40884 L
.76222 .4084 L
s
.397 .263 0 .08 k
.7692 .40796 m
.7722 .41294 L
.76525 .41367 L
.76222 .4084 L
.7692 .40796 L
F
0 g
.7692 .40796 m
.7722 .41294 L
.76525 .41367 L
.76222 .4084 L
.7692 .40796 L
s
.414 .262 0 .069 k
.77621 .40751 m
.77918 .41221 L
.7722 .41294 L
.7692 .40796 L
.77621 .40751 L
F
0 g
.77621 .40751 m
.77918 .41221 L
.7722 .41294 L
.7692 .40796 L
.77621 .40751 L
s
.551 .3 0 .037 k
.17496 .62805 m
.1789 .63149 L
.1737 .63149 L
.16979 .62778 L
.17496 .62805 L
F
0 g
.17496 .62805 m
.1789 .63149 L
.1737 .63149 L
.16979 .62778 L
.17496 .62805 L
s
.578 .299 0 .028 k
.18013 .62834 m
.1841 .63148 L
.1789 .63149 L
.17496 .62805 L
.18013 .62834 L
F
0 g
.18013 .62834 m
.1841 .63148 L
.1789 .63149 L
.17496 .62805 L
.18013 .62834 L
s
.606 .296 0 .022 k
.18534 .62862 m
.18933 .63148 L
.1841 .63148 L
.18013 .62834 L
.18534 .62862 L
F
0 g
.18534 .62862 m
.18933 .63148 L
.1841 .63148 L
.18013 .62834 L
.18534 .62862 L
s
.634 .293 0 .019 k
.19055 .62889 m
.19458 .63148 L
.18933 .63148 L
.18534 .62862 L
.19055 .62889 L
F
0 g
.19055 .62889 m
.19458 .63148 L
.18933 .63148 L
.18534 .62862 L
.19055 .62889 L
s
.66 .286 0 .021 k
.19579 .62917 m
.19984 .63147 L
.19458 .63148 L
.19055 .62889 L
.19579 .62917 L
F
0 g
.19579 .62917 m
.19984 .63147 L
.19458 .63148 L
.19055 .62889 L
.19579 .62917 L
s
.687 .28 0 .027 k
.20106 .62946 m
.20512 .63147 L
.19984 .63147 L
.19579 .62917 L
.20106 .62946 L
F
0 g
.20106 .62946 m
.20512 .63147 L
.19984 .63147 L
.19579 .62917 L
.20106 .62946 L
s
.709 .269 0 .041 k
.20634 .62974 m
.21043 .63147 L
.20512 .63147 L
.20106 .62946 L
.20634 .62974 L
F
0 g
.20634 .62974 m
.21043 .63147 L
.20512 .63147 L
.20106 .62946 L
.20634 .62974 L
s
.73 .258 0 .061 k
.21163 .63003 m
.21574 .63146 L
.21043 .63147 L
.20634 .62974 L
.21163 .63003 L
F
0 g
.21163 .63003 m
.21574 .63146 L
.21043 .63147 L
.20634 .62974 L
.21163 .63003 L
s
.744 .242 0 .091 k
.21695 .63031 m
.22108 .63146 L
.21574 .63146 L
.21163 .63003 L
.21695 .63031 L
F
0 g
.21695 .63031 m
.22108 .63146 L
.21574 .63146 L
.21163 .63003 L
.21695 .63031 L
s
.754 .225 0 .128 k
.22228 .63059 m
.22644 .63146 L
.22108 .63146 L
.21695 .63031 L
.22228 .63059 L
F
0 g
.22228 .63059 m
.22644 .63146 L
.22108 .63146 L
.21695 .63031 L
.22228 .63059 L
s
.757 .206 0 .173 k
.22765 .63089 m
.23181 .63145 L
.22644 .63146 L
.22228 .63059 L
.22765 .63089 L
F
0 g
.22765 .63089 m
.23181 .63145 L
.22644 .63146 L
.22228 .63059 L
.22765 .63089 L
s
.754 .185 0 .225 k
.23303 .63118 m
.23721 .63145 L
.23181 .63145 L
.22765 .63089 L
.23303 .63118 L
F
0 g
.23303 .63118 m
.23721 .63145 L
.23181 .63145 L
.22765 .63089 L
.23303 .63118 L
s
.717 .162 0 .283 k
.23842 .63146 m
.24262 .63145 L
.23721 .63145 L
.23303 .63118 L
.23842 .63146 L
F
0 g
.23842 .63146 m
.24262 .63145 L
.23721 .63145 L
.23303 .63118 L
.23842 .63146 L
s
0 .072 .072 .928 k
.24384 .63175 m
.24806 .63144 L
.24262 .63145 L
.23842 .63146 L
.24384 .63175 L
F
0 g
.24384 .63175 m
.24806 .63144 L
.24262 .63145 L
.23842 .63146 L
.24384 .63175 L
s
0 .115 .115 .885 k
.24929 .63205 m
.25352 .63144 L
.24806 .63144 L
.24384 .63175 L
.24929 .63205 L
F
0 g
.24929 .63205 m
.25352 .63144 L
.24806 .63144 L
.24384 .63175 L
.24929 .63205 L
s
0 .155 .155 .845 k
.25474 .63234 m
.25898 .63143 L
.25352 .63144 L
.24929 .63205 L
.25474 .63234 L
F
0 g
.25474 .63234 m
.25898 .63143 L
.25352 .63144 L
.24929 .63205 L
.25474 .63234 L
s
0 .191 .191 .809 k
.26022 .63262 m
.26447 .63143 L
.25898 .63143 L
.25474 .63234 L
.26022 .63262 L
F
0 g
.26022 .63262 m
.26447 .63143 L
.25898 .63143 L
.25474 .63234 L
.26022 .63262 L
s
0 .222 .222 .778 k
.26573 .63291 m
.26999 .63141 L
.26447 .63143 L
.26022 .63262 L
.26573 .63291 L
F
0 g
.26573 .63291 m
.26999 .63141 L
.26447 .63143 L
.26022 .63262 L
.26573 .63291 L
s
0 .25 .25 .75 k
.27125 .63319 m
.27552 .6314 L
.26999 .63141 L
.26573 .63291 L
.27125 .63319 L
F
0 g
.27125 .63319 m
.27552 .6314 L
.26999 .63141 L
.26573 .63291 L
.27125 .63319 L
s
0 .274 .274 .726 k
.2768 .63347 m
.28108 .63137 L
.27552 .6314 L
.27125 .63319 L
.2768 .63347 L
F
0 g
.2768 .63347 m
.28108 .63137 L
.27552 .6314 L
.27125 .63319 L
.2768 .63347 L
s
0 .294 .294 .706 k
.28236 .63372 m
.28665 .63133 L
.28108 .63137 L
.2768 .63347 L
.28236 .63372 L
F
0 g
.28236 .63372 m
.28665 .63133 L
.28108 .63137 L
.2768 .63347 L
.28236 .63372 L
s
0 .31 .31 .69 k
.28795 .63394 m
.29225 .63125 L
.28665 .63133 L
.28236 .63372 L
.28795 .63394 L
F
0 g
.28795 .63394 m
.29225 .63125 L
.28665 .63133 L
.28236 .63372 L
.28795 .63394 L
s
0 .32 .32 .68 k
.29356 .6341 m
.29788 .63113 L
.29225 .63125 L
.28795 .63394 L
.29356 .6341 L
F
0 g
.29356 .6341 m
.29788 .63113 L
.29225 .63125 L
.28795 .63394 L
.29356 .6341 L
s
0 .323 .323 .677 k
.29921 .63415 m
.30352 .63092 L
.29788 .63113 L
.29356 .6341 L
.29921 .63415 L
F
0 g
.29921 .63415 m
.30352 .63092 L
.29788 .63113 L
.29356 .6341 L
.29921 .63415 L
s
0 .182 .182 .818 k
.30496 .63304 m
.30926 .62968 L
.30352 .63092 L
.29921 .63415 L
.30496 .63304 L
F
0 g
.30496 .63304 m
.30926 .62968 L
.30352 .63092 L
.29921 .63415 L
.30496 .63304 L
s
.31093 .62889 m
.31519 .6258 L
.30926 .62968 L
.30496 .63304 L
.31093 .62889 L
F
.31093 .62889 m
.31519 .6258 L
.30926 .62968 L
.30496 .63304 L
.31093 .62889 L
s
.31692 .62455 m
.32114 .62174 L
.31519 .6258 L
.31093 .62889 L
.31692 .62455 L
F
.31692 .62455 m
.32114 .62174 L
.31519 .6258 L
.31093 .62889 L
.31692 .62455 L
s
.396 0 .204 .159 k
.32292 .62013 m
.32709 .61763 L
.32114 .62174 L
.31692 .62455 L
.32292 .62013 L
F
0 g
.32292 .62013 m
.32709 .61763 L
.32114 .62174 L
.31692 .62455 L
.32292 .62013 L
s
.383 0 .194 .122 k
.32892 .61566 m
.33306 .61348 L
.32709 .61763 L
.32292 .62013 L
.32892 .61566 L
F
0 g
.32892 .61566 m
.33306 .61348 L
.32709 .61763 L
.32292 .62013 L
.32892 .61566 L
s
.368 0 .18 .091 k
.33494 .61117 m
.33904 .60929 L
.33306 .61348 L
.32892 .61566 L
.33494 .61117 L
F
0 g
.33494 .61117 m
.33904 .60929 L
.33306 .61348 L
.32892 .61566 L
.33494 .61117 L
s
.351 0 .166 .065 k
.34097 .60666 m
.34502 .60509 L
.33904 .60929 L
.33494 .61117 L
.34097 .60666 L
F
0 g
.34097 .60666 m
.34502 .60509 L
.33904 .60929 L
.33494 .61117 L
.34097 .60666 L
s
.334 0 .15 .044 k
.347 .60214 m
.35101 .60088 L
.34502 .60509 L
.34097 .60666 L
.347 .60214 L
F
0 g
.347 .60214 m
.35101 .60088 L
.34502 .60509 L
.34097 .60666 L
.347 .60214 L
s
.314 0 .134 .029 k
.35303 .5976 m
.35701 .59665 L
.35101 .60088 L
.347 .60214 L
.35303 .5976 L
F
0 g
.35303 .5976 m
.35701 .59665 L
.35101 .60088 L
.347 .60214 L
.35303 .5976 L
s
.293 0 .116 .02 k
.35907 .59305 m
.36301 .59242 L
.35701 .59665 L
.35303 .5976 L
.35907 .59305 L
F
0 g
.35907 .59305 m
.36301 .59242 L
.35701 .59665 L
.35303 .5976 L
.35907 .59305 L
s
.272 0 .099 .015 k
.36512 .58851 m
.36902 .58819 L
.36301 .59242 L
.35907 .59305 L
.36512 .58851 L
F
0 g
.36512 .58851 m
.36902 .58819 L
.36301 .59242 L
.35907 .59305 L
.36512 .58851 L
s
.25 0 .082 .016 k
.37117 .58395 m
.37505 .58394 L
.36902 .58819 L
.36512 .58851 L
.37117 .58395 L
F
0 g
.37117 .58395 m
.37505 .58394 L
.36902 .58819 L
.36512 .58851 L
.37117 .58395 L
s
.228 0 .065 .02 k
.37723 .57939 m
.38107 .5797 L
.37505 .58394 L
.37117 .58395 L
.37723 .57939 L
F
0 g
.37723 .57939 m
.38107 .5797 L
.37505 .58394 L
.37117 .58395 L
.37723 .57939 L
s
.207 0 .049 .028 k
.3833 .57483 m
.3871 .57544 L
.38107 .5797 L
.37723 .57939 L
.3833 .57483 L
F
0 g
.3833 .57483 m
.3871 .57544 L
.38107 .5797 L
.37723 .57939 L
.3833 .57483 L
s
.186 0 .034 .039 k
.38936 .57025 m
.39314 .57119 L
.3871 .57544 L
.3833 .57483 L
.38936 .57025 L
F
0 g
.38936 .57025 m
.39314 .57119 L
.3871 .57544 L
.3833 .57483 L
.38936 .57025 L
s
.165 0 .019 .052 k
.39544 .56569 m
.39919 .56693 L
.39314 .57119 L
.38936 .57025 L
.39544 .56569 L
F
0 g
.39544 .56569 m
.39919 .56693 L
.39314 .57119 L
.38936 .57025 L
.39544 .56569 L
s
.147 0 .006 .066 k
.40152 .56111 m
.40524 .56266 L
.39919 .56693 L
.39544 .56569 L
.40152 .56111 L
F
0 g
.40152 .56111 m
.40524 .56266 L
.39919 .56693 L
.39544 .56569 L
.40152 .56111 L
s
.135 .007 0 .075 k
.4076 .55652 m
.4113 .55839 L
.40524 .56266 L
.40152 .56111 L
.4076 .55652 L
F
0 g
.4076 .55652 m
.4113 .55839 L
.40524 .56266 L
.40152 .56111 L
.4076 .55652 L
s
.129 .018 0 .08 k
.4137 .55194 m
.41736 .55411 L
.4113 .55839 L
.4076 .55652 L
.4137 .55194 L
F
0 g
.4137 .55194 m
.41736 .55411 L
.4113 .55839 L
.4076 .55652 L
.4137 .55194 L
s
.124 .029 0 .086 k
.4198 .54735 m
.42343 .54983 L
.41736 .55411 L
.4137 .55194 L
.4198 .54735 L
F
0 g
.4198 .54735 m
.42343 .54983 L
.41736 .55411 L
.4137 .55194 L
.4198 .54735 L
s
.118 .039 0 .093 k
.4259 .54275 m
.42952 .54555 L
.42343 .54983 L
.4198 .54735 L
.4259 .54275 L
F
0 g
.4259 .54275 m
.42952 .54555 L
.42343 .54983 L
.4198 .54735 L
.4259 .54275 L
s
.114 .049 0 .1 k
.43201 .53816 m
.43561 .54125 L
.42952 .54555 L
.4259 .54275 L
.43201 .53816 L
F
0 g
.43201 .53816 m
.43561 .54125 L
.42952 .54555 L
.4259 .54275 L
.43201 .53816 L
s
.109 .057 0 .108 k
.43813 .53355 m
.44169 .53696 L
.43561 .54125 L
.43201 .53816 L
.43813 .53355 L
F
0 g
.43813 .53355 m
.44169 .53696 L
.43561 .54125 L
.43201 .53816 L
.43813 .53355 L
s
.105 .065 0 .116 k
.44425 .52894 m
.4478 .53265 L
.44169 .53696 L
.43813 .53355 L
.44425 .52894 L
F
0 g
.44425 .52894 m
.4478 .53265 L
.44169 .53696 L
.43813 .53355 L
.44425 .52894 L
s
.1 .072 0 .125 k
.45038 .52433 m
.4539 .52835 L
.4478 .53265 L
.44425 .52894 L
.45038 .52433 L
F
0 g
.45038 .52433 m
.4539 .52835 L
.4478 .53265 L
.44425 .52894 L
.45038 .52433 L
s
.096 .079 0 .133 k
.45651 .51971 m
.46002 .52403 L
.4539 .52835 L
.45038 .52433 L
.45651 .51971 L
F
0 g
.45651 .51971 m
.46002 .52403 L
.4539 .52835 L
.45038 .52433 L
.45651 .51971 L
s
.092 .085 0 .142 k
.46265 .51509 m
.46614 .51972 L
.46002 .52403 L
.45651 .51971 L
.46265 .51509 L
F
0 g
.46265 .51509 m
.46614 .51972 L
.46002 .52403 L
.45651 .51971 L
.46265 .51509 L
s
.088 .091 0 .15 k
.4688 .51047 m
.47226 .5154 L
.46614 .51972 L
.46265 .51509 L
.4688 .51047 L
F
0 g
.4688 .51047 m
.47226 .5154 L
.46614 .51972 L
.46265 .51509 L
.4688 .51047 L
s
.085 .096 0 .158 k
.47495 .50584 m
.4784 .51107 L
.47226 .5154 L
.4688 .51047 L
.47495 .50584 L
F
0 g
.47495 .50584 m
.4784 .51107 L
.47226 .5154 L
.4688 .51047 L
.47495 .50584 L
s
.082 .101 0 .166 k
.4811 .5012 m
.48454 .50674 L
.4784 .51107 L
.47495 .50584 L
.4811 .5012 L
F
0 g
.4811 .5012 m
.48454 .50674 L
.4784 .51107 L
.47495 .50584 L
.4811 .5012 L
s
.078 .106 0 .174 k
.48727 .49656 m
.49069 .50241 L
.48454 .50674 L
.4811 .5012 L
.48727 .49656 L
F
0 g
.48727 .49656 m
.49069 .50241 L
.48454 .50674 L
.4811 .5012 L
.48727 .49656 L
s
.076 .111 0 .181 k
.49343 .49192 m
.49686 .49807 L
.49069 .50241 L
.48727 .49656 L
.49343 .49192 L
F
0 g
.49343 .49192 m
.49686 .49807 L
.49069 .50241 L
.48727 .49656 L
.49343 .49192 L
s
.073 .115 0 .188 k
.49961 .48727 m
.50301 .49372 L
.49686 .49807 L
.49343 .49192 L
.49961 .48727 L
F
0 g
.49961 .48727 m
.50301 .49372 L
.49686 .49807 L
.49343 .49192 L
.49961 .48727 L
s
.07 .118 0 .196 k
.50579 .48262 m
.50918 .48938 L
.50301 .49372 L
.49961 .48727 L
.50579 .48262 L
F
0 g
.50579 .48262 m
.50918 .48938 L
.50301 .49372 L
.49961 .48727 L
.50579 .48262 L
s
.068 .122 0 .202 k
.51198 .47797 m
.51536 .48502 L
.50918 .48938 L
.50579 .48262 L
.51198 .47797 L
F
0 g
.51198 .47797 m
.51536 .48502 L
.50918 .48938 L
.50579 .48262 L
.51198 .47797 L
s
.065 .125 0 .209 k
.51817 .4733 m
.52154 .48066 L
.51536 .48502 L
.51198 .47797 L
.51817 .4733 L
F
0 g
.51817 .4733 m
.52154 .48066 L
.51536 .48502 L
.51198 .47797 L
.51817 .4733 L
s
.064 .128 0 .215 k
.52436 .46864 m
.52773 .47629 L
.52154 .48066 L
.51817 .4733 L
.52436 .46864 L
F
0 g
.52436 .46864 m
.52773 .47629 L
.52154 .48066 L
.51817 .4733 L
.52436 .46864 L
s
.062 .132 0 .221 k
.53057 .46396 m
.53393 .47193 L
.52773 .47629 L
.52436 .46864 L
.53057 .46396 L
F
0 g
.53057 .46396 m
.53393 .47193 L
.52773 .47629 L
.52436 .46864 L
.53057 .46396 L
s
.06 .134 0 .227 k
.53678 .4593 m
.54014 .46755 L
.53393 .47193 L
.53057 .46396 L
.53678 .4593 L
F
0 g
.53678 .4593 m
.54014 .46755 L
.53393 .47193 L
.53057 .46396 L
.53678 .4593 L
s
.057 .137 0 .233 k
.543 .45462 m
.54635 .46317 L
.54014 .46755 L
.53678 .4593 L
.543 .45462 L
F
0 g
.543 .45462 m
.54635 .46317 L
.54014 .46755 L
.53678 .4593 L
.543 .45462 L
s
.055 .138 0 .239 k
.54922 .44993 m
.55257 .45878 L
.54635 .46317 L
.543 .45462 L
.54922 .44993 L
F
0 g
.54922 .44993 m
.55257 .45878 L
.54635 .46317 L
.543 .45462 L
.54922 .44993 L
s
.054 .141 0 .244 k
.55545 .44524 m
.5588 .4544 L
.55257 .45878 L
.54922 .44993 L
.55545 .44524 L
F
0 g
.55545 .44524 m
.5588 .4544 L
.55257 .45878 L
.54922 .44993 L
.55545 .44524 L
s
.052 .143 0 .249 k
.56168 .44057 m
.56503 .45001 L
.5588 .4544 L
.55545 .44524 L
.56168 .44057 L
F
0 g
.56168 .44057 m
.56503 .45001 L
.5588 .4544 L
.55545 .44524 L
.56168 .44057 L
s
.051 .145 0 .254 k
.56792 .43588 m
.57128 .44562 L
.56503 .45001 L
.56168 .44057 L
.56792 .43588 L
F
0 g
.56792 .43588 m
.57128 .44562 L
.56503 .45001 L
.56168 .44057 L
.56792 .43588 L
s
.049 .147 0 .259 k
.57417 .43119 m
.57752 .44123 L
.57128 .44562 L
.56792 .43588 L
.57417 .43119 L
F
0 g
.57417 .43119 m
.57752 .44123 L
.57128 .44562 L
.56792 .43588 L
.57417 .43119 L
s
.049 .15 0 .263 k
.58041 .42653 m
.58378 .43686 L
.57752 .44123 L
.57417 .43119 L
.58041 .42653 L
F
0 g
.58041 .42653 m
.58378 .43686 L
.57752 .44123 L
.57417 .43119 L
.58041 .42653 L
s
.048 .152 0 .267 k
.58668 .42187 m
.59005 .43249 L
.58378 .43686 L
.58041 .42653 L
.58668 .42187 L
F
0 g
.58668 .42187 m
.59005 .43249 L
.58378 .43686 L
.58041 .42653 L
.58668 .42187 L
s
.048 .155 0 .271 k
.59294 .41725 m
.59632 .42816 L
.59005 .43249 L
.58668 .42187 L
.59294 .41725 L
F
0 g
.59294 .41725 m
.59632 .42816 L
.59005 .43249 L
.58668 .42187 L
.59294 .41725 L
s
.049 .157 0 .275 k
.59922 .41271 m
.60259 .42389 L
.59632 .42816 L
.59294 .41725 L
.59922 .41271 L
F
0 g
.59922 .41271 m
.60259 .42389 L
.59632 .42816 L
.59294 .41725 L
.59922 .41271 L
s
.053 .163 0 .277 k
.60551 .40833 m
.60889 .41975 L
.60259 .42389 L
.59922 .41271 L
.60551 .40833 L
F
0 g
.60551 .40833 m
.60889 .41975 L
.60259 .42389 L
.59922 .41271 L
.60551 .40833 L
s
.147 .225 0 .266 k
.61187 .40684 m
.61526 .41816 L
.60889 .41975 L
.60551 .40833 L
.61187 .40684 L
F
0 g
.61187 .40684 m
.61526 .41816 L
.60889 .41975 L
.60551 .40833 L
.61187 .40684 L
s
.19 .251 0 .26 k
.61828 .40647 m
.62167 .41754 L
.61526 .41816 L
.61187 .40684 L
.61828 .40647 L
F
0 g
.61828 .40647 m
.62167 .41754 L
.61526 .41816 L
.61187 .40684 L
.61828 .40647 L
s
.199 .255 0 .255 k
.62472 .4062 m
.62811 .41703 L
.62167 .41754 L
.61828 .40647 L
.62472 .4062 L
F
0 g
.62472 .4062 m
.62811 .41703 L
.62167 .41754 L
.61828 .40647 L
.62472 .4062 L
s
.206 .257 0 .25 k
.63119 .40597 m
.63457 .41656 L
.62811 .41703 L
.62472 .4062 L
.63119 .40597 L
F
0 g
.63119 .40597 m
.63457 .41656 L
.62811 .41703 L
.62472 .4062 L
.63119 .40597 L
s
.213 .258 0 .245 k
.63768 .40579 m
.64106 .4161 L
.63457 .41656 L
.63119 .40597 L
.63768 .40579 L
F
0 g
.63768 .40579 m
.64106 .4161 L
.63457 .41656 L
.63119 .40597 L
.63768 .40579 L
s
.22 .259 0 .239 k
.64421 .40562 m
.64757 .41567 L
.64106 .4161 L
.63768 .40579 L
.64421 .40562 L
F
0 g
.64421 .40562 m
.64757 .41567 L
.64106 .4161 L
.63768 .40579 L
.64421 .40562 L
s
.226 .26 0 .233 k
.65076 .40547 m
.6541 .41525 L
.64757 .41567 L
.64421 .40562 L
.65076 .40547 L
F
0 g
.65076 .40547 m
.6541 .41525 L
.64757 .41567 L
.64421 .40562 L
.65076 .40547 L
s
.233 .261 0 .227 k
.65733 .40531 m
.66067 .41482 L
.6541 .41525 L
.65076 .40547 L
.65733 .40531 L
F
0 g
.65733 .40531 m
.66067 .41482 L
.6541 .41525 L
.65076 .40547 L
.65733 .40531 L
s
.241 .262 0 .22 k
.66392 .40517 m
.66726 .4144 L
.66067 .41482 L
.65733 .40531 L
.66392 .40517 L
F
0 g
.66392 .40517 m
.66726 .4144 L
.66067 .41482 L
.65733 .40531 L
.66392 .40517 L
s
.249 .264 0 .213 k
.67055 .40502 m
.67388 .41398 L
.66726 .4144 L
.66392 .40517 L
.67055 .40502 L
F
0 g
.67055 .40502 m
.67388 .41398 L
.66726 .4144 L
.66392 .40517 L
.67055 .40502 L
s
.257 .264 0 .206 k
.6772 .40487 m
.68051 .41356 L
.67388 .41398 L
.67055 .40502 L
.6772 .40487 L
F
0 g
.6772 .40487 m
.68051 .41356 L
.67388 .41398 L
.67055 .40502 L
.6772 .40487 L
s
.266 .266 0 .198 k
.68388 .40473 m
.68718 .41314 L
.68051 .41356 L
.6772 .40487 L
.68388 .40473 L
F
0 g
.68388 .40473 m
.68718 .41314 L
.68051 .41356 L
.6772 .40487 L
.68388 .40473 L
s
.275 .267 0 .19 k
.69059 .40458 m
.69387 .41272 L
.68718 .41314 L
.68388 .40473 L
.69059 .40458 L
F
0 g
.69059 .40458 m
.69387 .41272 L
.68718 .41314 L
.68388 .40473 L
.69059 .40458 L
s
.284 .268 0 .182 k
.69733 .40444 m
.70059 .41229 L
.69387 .41272 L
.69059 .40458 L
.69733 .40444 L
F
0 g
.69733 .40444 m
.70059 .41229 L
.69387 .41272 L
.69059 .40458 L
.69733 .40444 L
s
.294 .269 0 .173 k
.70408 .40429 m
.70733 .41187 L
.70059 .41229 L
.69733 .40444 L
.70408 .40429 L
F
0 g
.70408 .40429 m
.70733 .41187 L
.70059 .41229 L
.69733 .40444 L
.70408 .40429 L
s
.305 .27 0 .164 k
.71087 .40415 m
.7141 .41143 L
.70733 .41187 L
.70408 .40429 L
.71087 .40415 L
F
0 g
.71087 .40415 m
.7141 .41143 L
.70733 .41187 L
.70408 .40429 L
.71087 .40415 L
s
.316 .271 0 .155 k
.71768 .404 m
.72089 .41101 L
.7141 .41143 L
.71087 .40415 L
.71768 .404 L
F
0 g
.71768 .404 m
.72089 .41101 L
.7141 .41143 L
.71087 .40415 L
.71768 .404 L
s
.329 .272 0 .145 k
.72453 .40384 m
.72771 .41058 L
.72089 .41101 L
.71768 .404 L
.72453 .40384 L
F
0 g
.72453 .40384 m
.72771 .41058 L
.72089 .41101 L
.71768 .404 L
.72453 .40384 L
s
.341 .273 0 .135 k
.7314 .4037 m
.73456 .41014 L
.72771 .41058 L
.72453 .40384 L
.7314 .4037 L
F
0 g
.7314 .4037 m
.73456 .41014 L
.72771 .41058 L
.72453 .40384 L
.7314 .4037 L
s
.356 .274 0 .124 k
.7383 .40355 m
.74144 .40971 L
.73456 .41014 L
.7314 .4037 L
.7383 .40355 L
F
0 g
.7383 .40355 m
.74144 .40971 L
.73456 .41014 L
.7314 .4037 L
.7383 .40355 L
s
.369 .274 0 .114 k
.74523 .4034 m
.74834 .40928 L
.74144 .40971 L
.7383 .40355 L
.74523 .4034 L
F
0 g
.74523 .4034 m
.74834 .40928 L
.74144 .40971 L
.7383 .40355 L
.74523 .4034 L
s
.386 .275 0 .102 k
.75219 .40325 m
.75526 .40884 L
.74834 .40928 L
.74523 .4034 L
.75219 .40325 L
F
0 g
.75219 .40325 m
.75526 .40884 L
.74834 .40928 L
.74523 .4034 L
.75219 .40325 L
s
.402 .276 0 .091 k
.75917 .4031 m
.76222 .4084 L
.75526 .40884 L
.75219 .40325 L
.75917 .4031 L
F
0 g
.75917 .4031 m
.76222 .4084 L
.75526 .40884 L
.75219 .40325 L
.75917 .4031 L
s
.42 .276 0 .079 k
.76618 .40295 m
.7692 .40796 L
.76222 .4084 L
.75917 .4031 L
.76618 .40295 L
F
0 g
.76618 .40295 m
.7692 .40796 L
.76222 .4084 L
.75917 .4031 L
.76618 .40295 L
s
.438 .276 0 .068 k
.77322 .4028 m
.77621 .40751 L
.7692 .40796 L
.76618 .40295 L
.77322 .4028 L
F
0 g
.77322 .4028 m
.77621 .40751 L
.7692 .40796 L
.76618 .40295 L
.77322 .4028 L
s
.595 .32 0 .039 k
.17099 .6246 m
.17496 .62805 L
.16979 .62778 L
.16585 .62405 L
.17099 .6246 L
F
0 g
.17099 .6246 m
.17496 .62805 L
.16979 .62778 L
.16585 .62405 L
.17099 .6246 L
s
.624 .319 0 .032 k
.17614 .62517 m
.18013 .62834 L
.17496 .62805 L
.17099 .6246 L
.17614 .62517 L
F
0 g
.17614 .62517 m
.18013 .62834 L
.17496 .62805 L
.17099 .6246 L
.17614 .62517 L
s
.652 .316 0 .029 k
.18132 .62573 m
.18534 .62862 L
.18013 .62834 L
.17614 .62517 L
.18132 .62573 L
F
0 g
.18132 .62573 m
.18534 .62862 L
.18013 .62834 L
.17614 .62517 L
.18132 .62573 L
s
.681 .312 0 .029 k
.18652 .6263 m
.19055 .62889 L
.18534 .62862 L
.18132 .62573 L
.18652 .6263 L
F
0 g
.18652 .6263 m
.19055 .62889 L
.18534 .62862 L
.18132 .62573 L
.18652 .6263 L
s
.708 .306 0 .034 k
.19173 .62686 m
.19579 .62917 L
.19055 .62889 L
.18652 .6263 L
.19173 .62686 L
F
0 g
.19173 .62686 m
.19579 .62917 L
.19055 .62889 L
.18652 .6263 L
.19173 .62686 L
s
.733 .297 0 .046 k
.19696 .62743 m
.20106 .62946 L
.19579 .62917 L
.19173 .62686 L
.19696 .62743 L
F
0 g
.19696 .62743 m
.20106 .62946 L
.19579 .62917 L
.19173 .62686 L
.19696 .62743 L
s
.755 .287 0 .064 k
.20222 .628 m
.20634 .62974 L
.20106 .62946 L
.19696 .62743 L
.20222 .628 L
F
0 g
.20222 .628 m
.20634 .62974 L
.20106 .62946 L
.19696 .62743 L
.20222 .628 L
s
.771 .273 0 .091 k
.2075 .62858 m
.21163 .63003 L
.20634 .62974 L
.20222 .628 L
.2075 .62858 L
F
0 g
.2075 .62858 m
.21163 .63003 L
.20634 .62974 L
.20222 .628 L
.2075 .62858 L
s
.784 .257 0 .125 k
.21279 .62915 m
.21695 .63031 L
.21163 .63003 L
.2075 .62858 L
.21279 .62915 L
F
0 g
.21279 .62915 m
.21695 .63031 L
.21163 .63003 L
.2075 .62858 L
.21279 .62915 L
s
.788 .238 0 .168 k
.21812 .62973 m
.22228 .63059 L
.21695 .63031 L
.21279 .62915 L
.21812 .62973 L
F
0 g
.21812 .62973 m
.22228 .63059 L
.21695 .63031 L
.21279 .62915 L
.21812 .62973 L
s
.782 .218 0 .218 k
.22345 .63031 m
.22765 .63089 L
.22228 .63059 L
.21812 .62973 L
.22345 .63031 L
F
0 g
.22345 .63031 m
.22765 .63089 L
.22228 .63059 L
.21812 .62973 L
.22345 .63031 L
s
.727 .196 0 .273 k
.22882 .6309 m
.23303 .63118 L
.22765 .63089 L
.22345 .63031 L
.22882 .6309 L
F
0 g
.22882 .6309 m
.23303 .63118 L
.22765 .63089 L
.22345 .63031 L
.22882 .6309 L
s
0 .098 .098 .902 k
.2342 .63148 m
.23842 .63146 L
.23303 .63118 L
.22882 .6309 L
.2342 .63148 L
F
0 g
.2342 .63148 m
.23842 .63146 L
.23303 .63118 L
.22882 .6309 L
.2342 .63148 L
s
0 .14 .14 .86 k
.2396 .63206 m
.24384 .63175 L
.23842 .63146 L
.2342 .63148 L
.2396 .63206 L
F
0 g
.2396 .63206 m
.24384 .63175 L
.23842 .63146 L
.2342 .63148 L
.2396 .63206 L
s
0 .18 .18 .82 k
.24502 .63265 m
.24929 .63205 L
.24384 .63175 L
.2396 .63206 L
.24502 .63265 L
F
0 g
.24502 .63265 m
.24929 .63205 L
.24384 .63175 L
.2396 .63206 L
.24502 .63265 L
s
0 .215 .215 .785 k
.25046 .63324 m
.25474 .63234 L
.24929 .63205 L
.24502 .63265 L
.25046 .63324 L
F
0 g
.25046 .63324 m
.25474 .63234 L
.24929 .63205 L
.24502 .63265 L
.25046 .63324 L
s
0 .247 .247 .753 k
.25594 .63383 m
.26022 .63262 L
.25474 .63234 L
.25046 .63324 L
.25594 .63383 L
F
0 g
.25594 .63383 m
.26022 .63262 L
.25474 .63234 L
.25046 .63324 L
.25594 .63383 L
s
0 .275 .275 .725 k
.26142 .63442 m
.26573 .63291 L
.26022 .63262 L
.25594 .63383 L
.26142 .63442 L
F
0 g
.26142 .63442 m
.26573 .63291 L
.26022 .63262 L
.25594 .63383 L
.26142 .63442 L
s
0 .299 .299 .701 k
.26693 .635 m
.27125 .63319 L
.26573 .63291 L
.26142 .63442 L
.26693 .635 L
F
0 g
.26693 .635 m
.27125 .63319 L
.26573 .63291 L
.26142 .63442 L
.26693 .635 L
s
0 .319 .319 .681 k
.27247 .63557 m
.2768 .63347 L
.27125 .63319 L
.26693 .635 L
.27247 .63557 L
F
0 g
.27247 .63557 m
.2768 .63347 L
.27125 .63319 L
.26693 .635 L
.27247 .63557 L
s
0 .336 .336 .664 k
.27803 .63612 m
.28236 .63372 L
.2768 .63347 L
.27247 .63557 L
.27803 .63612 L
F
0 g
.27803 .63612 m
.28236 .63372 L
.2768 .63347 L
.27247 .63557 L
.27803 .63612 L
s
0 .348 .348 .652 k
.28362 .63664 m
.28795 .63394 L
.28236 .63372 L
.27803 .63612 L
.28362 .63664 L
F
0 g
.28362 .63664 m
.28795 .63394 L
.28236 .63372 L
.27803 .63612 L
.28362 .63664 L
s
0 .356 .356 .644 k
.28922 .6371 m
.29356 .6341 L
.28795 .63394 L
.28362 .63664 L
.28922 .6371 L
F
0 g
.28922 .6371 m
.29356 .6341 L
.28795 .63394 L
.28362 .63664 L
.28922 .6371 L
s
0 .355 .355 .645 k
.29487 .63743 m
.29921 .63415 L
.29356 .6341 L
.28922 .6371 L
.29487 .63743 L
F
0 g
.29487 .63743 m
.29921 .63415 L
.29356 .6341 L
.28922 .6371 L
.29487 .63743 L
s
0 .2 .2 .8 k
.30062 .63643 m
.30496 .63304 L
.29921 .63415 L
.29487 .63743 L
.30062 .63643 L
F
0 g
.30062 .63643 m
.30496 .63304 L
.29921 .63415 L
.29487 .63743 L
.30062 .63643 L
s
.30664 .63201 m
.31093 .62889 L
.30496 .63304 L
.30062 .63643 L
.30664 .63201 L
F
.30664 .63201 m
.31093 .62889 L
.30496 .63304 L
.30062 .63643 L
.30664 .63201 L
s
.392 0 .221 .172 k
.31267 .62738 m
.31692 .62455 L
.31093 .62889 L
.30664 .63201 L
.31267 .62738 L
F
0 g
.31267 .62738 m
.31692 .62455 L
.31093 .62889 L
.30664 .63201 L
.31267 .62738 L
s
.377 0 .212 .132 k
.31871 .62265 m
.32292 .62013 L
.31692 .62455 L
.31267 .62738 L
.31871 .62265 L
F
0 g
.31871 .62265 m
.32292 .62013 L
.31692 .62455 L
.31267 .62738 L
.31871 .62265 L
s
.362 0 .201 .098 k
.32476 .61787 m
.32892 .61566 L
.32292 .62013 L
.31871 .62265 L
.32476 .61787 L
F
0 g
.32476 .61787 m
.32892 .61566 L
.32292 .62013 L
.31871 .62265 L
.32476 .61787 L
s
.346 0 .188 .07 k
.33082 .61306 m
.33494 .61117 L
.32892 .61566 L
.32476 .61787 L
.33082 .61306 L
F
0 g
.33082 .61306 m
.33494 .61117 L
.32892 .61566 L
.32476 .61787 L
.33082 .61306 L
s
.328 0 .173 .048 k
.33687 .60824 m
.34097 .60666 L
.33494 .61117 L
.33082 .61306 L
.33687 .60824 L
F
0 g
.33687 .60824 m
.34097 .60666 L
.33494 .61117 L
.33082 .61306 L
.33687 .60824 L
s
.31 0 .157 .031 k
.34294 .60339 m
.347 .60214 L
.34097 .60666 L
.33687 .60824 L
.34294 .60339 L
F
0 g
.34294 .60339 m
.347 .60214 L
.34097 .60666 L
.33687 .60824 L
.34294 .60339 L
s
.29 0 .141 .019 k
.34902 .59855 m
.35303 .5976 L
.347 .60214 L
.34294 .60339 L
.34902 .59855 L
F
0 g
.34902 .59855 m
.35303 .5976 L
.347 .60214 L
.34294 .60339 L
.34902 .59855 L
s
.27 0 .124 .012 k
.3551 .59369 m
.35907 .59305 L
.35303 .5976 L
.34902 .59855 L
.3551 .59369 L
F
0 g
.3551 .59369 m
.35907 .59305 L
.35303 .5976 L
.34902 .59855 L
.3551 .59369 L
s
.249 0 .107 .01 k
.36118 .58882 m
.36512 .58851 L
.35907 .59305 L
.3551 .59369 L
.36118 .58882 L
F
0 g
.36118 .58882 m
.36512 .58851 L
.35907 .59305 L
.3551 .59369 L
.36118 .58882 L
s
.228 0 .09 .013 k
.36727 .58395 m
.37117 .58395 L
.36512 .58851 L
.36118 .58882 L
.36727 .58395 L
F
0 g
.36727 .58395 m
.37117 .58395 L
.36512 .58851 L
.36118 .58882 L
.36727 .58395 L
s
.207 0 .073 .019 k
.37336 .57907 m
.37723 .57939 L
.37117 .58395 L
.36727 .58395 L
.37336 .57907 L
F
0 g
.37336 .57907 m
.37723 .57939 L
.37117 .58395 L
.36727 .58395 L
.37336 .57907 L
s
.187 0 .057 .028 k
.37945 .5742 m
.3833 .57483 L
.37723 .57939 L
.37336 .57907 L
.37945 .5742 L
F
0 g
.37945 .5742 m
.3833 .57483 L
.37723 .57939 L
.37336 .57907 L
.37945 .5742 L
s
.167 0 .043 .039 k
.38556 .56931 m
.38936 .57025 L
.3833 .57483 L
.37945 .5742 L
.38556 .56931 L
F
0 g
.38556 .56931 m
.38936 .57025 L
.3833 .57483 L
.37945 .5742 L
.38556 .56931 L
s
.149 0 .029 .052 k
.39166 .56444 m
.39544 .56569 L
.38936 .57025 L
.38556 .56931 L
.39166 .56444 L
F
0 g
.39166 .56444 m
.39544 .56569 L
.38936 .57025 L
.38556 .56931 L
.39166 .56444 L
s
.13 0 .015 .067 k
.39778 .55955 m
.40152 .56111 L
.39544 .56569 L
.39166 .56444 L
.39778 .55955 L
F
0 g
.39778 .55955 m
.40152 .56111 L
.39544 .56569 L
.39166 .56444 L
.39778 .55955 L
s
.113 0 .003 .083 k
.40389 .55465 m
.4076 .55652 L
.40152 .56111 L
.39778 .55955 L
.40389 .55465 L
F
0 g
.40389 .55465 m
.4076 .55652 L
.40152 .56111 L
.39778 .55955 L
.40389 .55465 L
s
.106 .009 0 .09 k
.41001 .54975 m
.4137 .55194 L
.4076 .55652 L
.40389 .55465 L
.41001 .54975 L
F
0 g
.41001 .54975 m
.4137 .55194 L
.4076 .55652 L
.40389 .55465 L
.41001 .54975 L
s
.101 .02 0 .096 k
.41613 .54485 m
.4198 .54735 L
.4137 .55194 L
.41001 .54975 L
.41613 .54485 L
F
0 g
.41613 .54485 m
.4198 .54735 L
.4137 .55194 L
.41001 .54975 L
.41613 .54485 L
s
.097 .03 0 .102 k
.42226 .53995 m
.4259 .54275 L
.4198 .54735 L
.41613 .54485 L
.42226 .53995 L
F
0 g
.42226 .53995 m
.4259 .54275 L
.4198 .54735 L
.41613 .54485 L
.42226 .53995 L
s
.093 .04 0 .109 k
.4284 .53504 m
.43201 .53816 L
.4259 .54275 L
.42226 .53995 L
.4284 .53504 L
F
0 g
.4284 .53504 m
.43201 .53816 L
.4259 .54275 L
.42226 .53995 L
.4284 .53504 L
s
.089 .048 0 .117 k
.43454 .53013 m
.43813 .53355 L
.43201 .53816 L
.4284 .53504 L
.43454 .53013 L
F
0 g
.43454 .53013 m
.43813 .53355 L
.43201 .53816 L
.4284 .53504 L
.43454 .53013 L
s
.085 .056 0 .125 k
.44068 .52521 m
.44425 .52894 L
.43813 .53355 L
.43454 .53013 L
.44068 .52521 L
F
0 g
.44068 .52521 m
.44425 .52894 L
.43813 .53355 L
.43454 .53013 L
.44068 .52521 L
s
.081 .063 0 .133 k
.44683 .52029 m
.45038 .52433 L
.44425 .52894 L
.44068 .52521 L
.44683 .52029 L
F
0 g
.44683 .52029 m
.45038 .52433 L
.44425 .52894 L
.44068 .52521 L
.44683 .52029 L
s
.078 .07 0 .141 k
.45299 .51537 m
.45651 .51971 L
.45038 .52433 L
.44683 .52029 L
.45299 .51537 L
F
0 g
.45299 .51537 m
.45651 .51971 L
.45038 .52433 L
.44683 .52029 L
.45299 .51537 L
s
.075 .076 0 .149 k
.45915 .51044 m
.46265 .51509 L
.45651 .51971 L
.45299 .51537 L
.45915 .51044 L
F
0 g
.45915 .51044 m
.46265 .51509 L
.45651 .51971 L
.45299 .51537 L
.45915 .51044 L
s
.073 .083 0 .156 k
.46531 .50552 m
.4688 .51047 L
.46265 .51509 L
.45915 .51044 L
.46531 .50552 L
F
0 g
.46531 .50552 m
.4688 .51047 L
.46265 .51509 L
.45915 .51044 L
.46531 .50552 L
s
.069 .088 0 .164 k
.47148 .50058 m
.47495 .50584 L
.4688 .51047 L
.46531 .50552 L
.47148 .50058 L
F
0 g
.47148 .50058 m
.47495 .50584 L
.4688 .51047 L
.46531 .50552 L
.47148 .50058 L
s
.066 .093 0 .172 k
.47765 .49564 m
.4811 .5012 L
.47495 .50584 L
.47148 .50058 L
.47765 .49564 L
F
0 g
.47765 .49564 m
.4811 .5012 L
.47495 .50584 L
.47148 .50058 L
.47765 .49564 L
s
.064 .098 0 .179 k
.48383 .4907 m
.48727 .49656 L
.4811 .5012 L
.47765 .49564 L
.48383 .4907 L
F
0 g
.48383 .4907 m
.48727 .49656 L
.4811 .5012 L
.47765 .49564 L
.48383 .4907 L
s
.062 .103 0 .186 k
.49001 .48575 m
.49343 .49192 L
.48727 .49656 L
.48383 .4907 L
.49001 .48575 L
F
0 g
.49001 .48575 m
.49343 .49192 L
.48727 .49656 L
.48383 .4907 L
.49001 .48575 L
s
.06 .107 0 .193 k
.4962 .4808 m
.49961 .48727 L
.49343 .49192 L
.49001 .48575 L
.4962 .4808 L
F
0 g
.4962 .4808 m
.49961 .48727 L
.49343 .49192 L
.49001 .48575 L
.4962 .4808 L
s
.057 .111 0 .2 k
.50238 .47585 m
.50579 .48262 L
.49961 .48727 L
.4962 .4808 L
.50238 .47585 L
F
0 g
.50238 .47585 m
.50579 .48262 L
.49961 .48727 L
.4962 .4808 L
.50238 .47585 L
s
.055 .114 0 .207 k
.50858 .47089 m
.51198 .47797 L
.50579 .48262 L
.50238 .47585 L
.50858 .47089 L
F
0 g
.50858 .47089 m
.51198 .47797 L
.50579 .48262 L
.50238 .47585 L
.50858 .47089 L
s
.053 .118 0 .213 k
.51478 .46593 m
.51817 .4733 L
.51198 .47797 L
.50858 .47089 L
.51478 .46593 L
F
0 g
.51478 .46593 m
.51817 .4733 L
.51198 .47797 L
.50858 .47089 L
.51478 .46593 L
s
.051 .121 0 .219 k
.52099 .46096 m
.52436 .46864 L
.51817 .4733 L
.51478 .46593 L
.52099 .46096 L
F
0 g
.52099 .46096 m
.52436 .46864 L
.51817 .4733 L
.51478 .46593 L
.52099 .46096 L
s
.05 .124 0 .225 k
.5272 .45599 m
.53057 .46396 L
.52436 .46864 L
.52099 .46096 L
.5272 .45599 L
F
0 g
.5272 .45599 m
.53057 .46396 L
.52436 .46864 L
.52099 .46096 L
.5272 .45599 L
s
.048 .127 0 .231 k
.53341 .45102 m
.53678 .4593 L
.53057 .46396 L
.5272 .45599 L
.53341 .45102 L
F
0 g
.53341 .45102 m
.53678 .4593 L
.53057 .46396 L
.5272 .45599 L
.53341 .45102 L
s
.047 .13 0 .236 k
.53964 .44604 m
.543 .45462 L
.53678 .4593 L
.53341 .45102 L
.53964 .44604 L
F
0 g
.53964 .44604 m
.543 .45462 L
.53678 .4593 L
.53341 .45102 L
.53964 .44604 L
s
.044 .132 0 .242 k
.54586 .44106 m
.54922 .44993 L
.543 .45462 L
.53964 .44604 L
.54586 .44106 L
F
0 g
.54586 .44106 m
.54922 .44993 L
.543 .45462 L
.53964 .44604 L
.54586 .44106 L
s
.043 .134 0 .247 k
.55209 .43608 m
.55545 .44524 L
.54922 .44993 L
.54586 .44106 L
.55209 .43608 L
F
0 g
.55209 .43608 m
.55545 .44524 L
.54922 .44993 L
.54586 .44106 L
.55209 .43608 L
s
.042 .137 0 .252 k
.55832 .4311 m
.56168 .44057 L
.55545 .44524 L
.55209 .43608 L
.55832 .4311 L
F
0 g
.55832 .4311 m
.56168 .44057 L
.55545 .44524 L
.55209 .43608 L
.55832 .4311 L
s
.041 .14 0 .256 k
.56457 .42612 m
.56792 .43588 L
.56168 .44057 L
.55832 .4311 L
.56457 .42612 L
F
0 g
.56457 .42612 m
.56792 .43588 L
.56168 .44057 L
.55832 .4311 L
.56457 .42612 L
s
.04 .142 0 .261 k
.57081 .42115 m
.57417 .43119 L
.56792 .43588 L
.56457 .42612 L
.57081 .42115 L
F
0 g
.57081 .42115 m
.57417 .43119 L
.56792 .43588 L
.56457 .42612 L
.57081 .42115 L
s
.04 .144 0 .265 k
.57706 .41619 m
.58041 .42653 L
.57417 .43119 L
.57081 .42115 L
.57706 .41619 L
F
0 g
.57706 .41619 m
.58041 .42653 L
.57417 .43119 L
.57081 .42115 L
.57706 .41619 L
s
.039 .147 0 .269 k
.58331 .41125 m
.58668 .42187 L
.58041 .42653 L
.57706 .41619 L
.58331 .41125 L
F
0 g
.58331 .41125 m
.58668 .42187 L
.58041 .42653 L
.57706 .41619 L
.58331 .41125 L
s
.039 .149 0 .273 k
.58957 .40635 m
.59294 .41725 L
.58668 .42187 L
.58331 .41125 L
.58957 .40635 L
F
0 g
.58957 .40635 m
.59294 .41725 L
.58668 .42187 L
.58331 .41125 L
.58957 .40635 L
s
.041 .153 0 .276 k
.59585 .40154 m
.59922 .41271 L
.59294 .41725 L
.58957 .40635 L
.59585 .40154 L
F
0 g
.59585 .40154 m
.59922 .41271 L
.59294 .41725 L
.58957 .40635 L
.59585 .40154 L
s
.045 .157 0 .279 k
.60212 .3969 m
.60551 .40833 L
.59922 .41271 L
.59585 .40154 L
.60212 .3969 L
F
0 g
.60212 .3969 m
.60551 .40833 L
.59922 .41271 L
.59585 .40154 L
.60212 .3969 L
s
.15 .227 0 .266 k
.60848 .39551 m
.61187 .40684 L
.60551 .40833 L
.60212 .3969 L
.60848 .39551 L
F
0 g
.60848 .39551 m
.61187 .40684 L
.60551 .40833 L
.60212 .3969 L
.60848 .39551 L
s
.2 .257 0 .26 k
.61489 .39537 m
.61828 .40647 L
.61187 .40684 L
.60848 .39551 L
.61489 .39537 L
F
0 g
.61489 .39537 m
.61828 .40647 L
.61187 .40684 L
.60848 .39551 L
.61489 .39537 L
s
.209 .261 0 .255 k
.62134 .39535 m
.62472 .4062 L
.61828 .40647 L
.61489 .39537 L
.62134 .39535 L
F
0 g
.62134 .39535 m
.62472 .4062 L
.61828 .40647 L
.61489 .39537 L
.62134 .39535 L
s
.218 .264 0 .249 k
.62781 .3954 m
.63119 .40597 L
.62472 .4062 L
.62134 .39535 L
.62781 .3954 L
F
0 g
.62781 .3954 m
.63119 .40597 L
.62472 .4062 L
.62134 .39535 L
.62781 .3954 L
s
.225 .265 0 .244 k
.63432 .39547 m
.63768 .40579 L
.63119 .40597 L
.62781 .3954 L
.63432 .39547 L
F
0 g
.63432 .39547 m
.63768 .40579 L
.63119 .40597 L
.62781 .3954 L
.63432 .39547 L
s
.232 .267 0 .238 k
.64084 .39557 m
.64421 .40562 L
.63768 .40579 L
.63432 .39547 L
.64084 .39557 L
F
0 g
.64084 .39557 m
.64421 .40562 L
.63768 .40579 L
.63432 .39547 L
.64084 .39557 L
s
.239 .268 0 .232 k
.64739 .39568 m
.65076 .40547 L
.64421 .40562 L
.64084 .39557 L
.64739 .39568 L
F
0 g
.64739 .39568 m
.65076 .40547 L
.64421 .40562 L
.64084 .39557 L
.64739 .39568 L
s
.247 .269 0 .226 k
.65398 .3958 m
.65733 .40531 L
.65076 .40547 L
.64739 .39568 L
.65398 .3958 L
F
0 g
.65398 .3958 m
.65733 .40531 L
.65076 .40547 L
.64739 .39568 L
.65398 .3958 L
s
.255 .271 0 .219 k
.66058 .39592 m
.66392 .40517 L
.65733 .40531 L
.65398 .3958 L
.66058 .39592 L
F
0 g
.66058 .39592 m
.66392 .40517 L
.65733 .40531 L
.65398 .3958 L
.66058 .39592 L
s
.263 .272 0 .212 k
.66722 .39604 m
.67055 .40502 L
.66392 .40517 L
.66058 .39592 L
.66722 .39604 L
F
0 g
.66722 .39604 m
.67055 .40502 L
.66392 .40517 L
.66058 .39592 L
.66722 .39604 L
s
.271 .273 0 .205 k
.67388 .39617 m
.6772 .40487 L
.67055 .40502 L
.66722 .39604 L
.67388 .39617 L
F
0 g
.67388 .39617 m
.6772 .40487 L
.67055 .40502 L
.66722 .39604 L
.67388 .39617 L
s
.281 .275 0 .197 k
.68058 .3963 m
.68388 .40473 L
.6772 .40487 L
.67388 .39617 L
.68058 .3963 L
F
0 g
.68058 .3963 m
.68388 .40473 L
.6772 .40487 L
.67388 .39617 L
.68058 .3963 L
s
.29 .276 0 .189 k
.68729 .39643 m
.69059 .40458 L
.68388 .40473 L
.68058 .3963 L
.68729 .39643 L
F
0 g
.68729 .39643 m
.69059 .40458 L
.68388 .40473 L
.68058 .3963 L
.68729 .39643 L
s
.3 .277 0 .181 k
.69405 .39657 m
.69733 .40444 L
.69059 .40458 L
.68729 .39643 L
.69405 .39657 L
F
0 g
.69405 .39657 m
.69733 .40444 L
.69059 .40458 L
.68729 .39643 L
.69405 .39657 L
s
.311 .279 0 .172 k
.70082 .3967 m
.70408 .40429 L
.69733 .40444 L
.69405 .39657 L
.70082 .3967 L
F
0 g
.70082 .3967 m
.70408 .40429 L
.69733 .40444 L
.69405 .39657 L
.70082 .3967 L
s
.322 .28 0 .163 k
.70763 .39683 m
.71087 .40415 L
.70408 .40429 L
.70082 .3967 L
.70763 .39683 L
F
0 g
.70763 .39683 m
.71087 .40415 L
.70408 .40429 L
.70082 .3967 L
.70763 .39683 L
s
.334 .281 0 .154 k
.71447 .39697 m
.71768 .404 L
.71087 .40415 L
.70763 .39683 L
.71447 .39697 L
F
0 g
.71447 .39697 m
.71768 .404 L
.71087 .40415 L
.70763 .39683 L
.71447 .39697 L
s
.347 .283 0 .144 k
.72134 .3971 m
.72453 .40384 L
.71768 .404 L
.71447 .39697 L
.72134 .3971 L
F
0 g
.72134 .3971 m
.72453 .40384 L
.71768 .404 L
.71447 .39697 L
.72134 .3971 L
s
.361 .284 0 .134 k
.72823 .39723 m
.7314 .4037 L
.72453 .40384 L
.72134 .3971 L
.72823 .39723 L
F
0 g
.72823 .39723 m
.7314 .4037 L
.72453 .40384 L
.72134 .3971 L
.72823 .39723 L
s
.376 .285 0 .123 k
.73515 .39737 m
.7383 .40355 L
.7314 .4037 L
.72823 .39723 L
.73515 .39737 L
F
0 g
.73515 .39737 m
.7383 .40355 L
.7314 .4037 L
.72823 .39723 L
.73515 .39737 L
s
.39 .286 0 .113 k
.74211 .3975 m
.74523 .4034 L
.7383 .40355 L
.73515 .39737 L
.74211 .3975 L
F
0 g
.74211 .3975 m
.74523 .4034 L
.7383 .40355 L
.73515 .39737 L
.74211 .3975 L
s
.408 .288 0 .101 k
.74909 .39764 m
.75219 .40325 L
.74523 .4034 L
.74211 .3975 L
.74909 .39764 L
F
0 g
.74909 .39764 m
.75219 .40325 L
.74523 .4034 L
.74211 .3975 L
.74909 .39764 L
s
.425 .288 0 .09 k
.7561 .39778 m
.75917 .4031 L
.75219 .40325 L
.74909 .39764 L
.7561 .39778 L
F
0 g
.7561 .39778 m
.75917 .4031 L
.75219 .40325 L
.74909 .39764 L
.7561 .39778 L
s
.443 .289 0 .079 k
.76315 .39792 m
.76618 .40295 L
.75917 .4031 L
.7561 .39778 L
.76315 .39792 L
F
0 g
.76315 .39792 m
.76618 .40295 L
.75917 .4031 L
.7561 .39778 L
.76315 .39792 L
s
.463 .29 0 .067 k
.77022 .39805 m
.77322 .4028 L
.76618 .40295 L
.76315 .39792 L
.77022 .39805 L
F
0 g
.77022 .39805 m
.77322 .4028 L
.76618 .40295 L
.76315 .39792 L
.77022 .39805 L
s
.64 .34 0 .044 k
.16701 .62115 m
.17099 .6246 L
.16585 .62405 L
.16191 .6203 L
.16701 .62115 L
F
0 g
.16701 .62115 m
.17099 .6246 L
.16585 .62405 L
.16191 .6203 L
.16701 .62115 L
s
.67 .339 0 .04 k
.17214 .62198 m
.17614 .62517 L
.17099 .6246 L
.16701 .62115 L
.17214 .62198 L
F
0 g
.17214 .62198 m
.17614 .62517 L
.17099 .6246 L
.16701 .62115 L
.17214 .62198 L
s
.698 .335 0 .04 k
.17728 .62283 m
.18132 .62573 L
.17614 .62517 L
.17214 .62198 L
.17728 .62283 L
F
0 g
.17728 .62283 m
.18132 .62573 L
.17614 .62517 L
.17214 .62198 L
.17728 .62283 L
s
.727 .331 0 .044 k
.18245 .62369 m
.18652 .6263 L
.18132 .62573 L
.17728 .62283 L
.18245 .62369 L
F
0 g
.18245 .62369 m
.18652 .6263 L
.18132 .62573 L
.17728 .62283 L
.18245 .62369 L
s
.753 .324 0 .054 k
.18765 .62454 m
.19173 .62686 L
.18652 .6263 L
.18245 .62369 L
.18765 .62454 L
F
0 g
.18765 .62454 m
.19173 .62686 L
.18652 .6263 L
.18245 .62369 L
.18765 .62454 L
s
.777 .315 0 .07 k
.19285 .62539 m
.19696 .62743 L
.19173 .62686 L
.18765 .62454 L
.19285 .62539 L
F
0 g
.19285 .62539 m
.19696 .62743 L
.19173 .62686 L
.18765 .62454 L
.19285 .62539 L
s
.796 .303 0 .094 k
.19809 .62626 m
.20222 .628 L
.19696 .62743 L
.19285 .62539 L
.19809 .62626 L
F
0 g
.19809 .62626 m
.20222 .628 L
.19696 .62743 L
.19285 .62539 L
.19809 .62626 L
s
.81 .288 0 .126 k
.20335 .62711 m
.2075 .62858 L
.20222 .628 L
.19809 .62626 L
.20335 .62711 L
F
0 g
.20335 .62711 m
.2075 .62858 L
.20222 .628 L
.19809 .62626 L
.20335 .62711 L
s
.817 .27 0 .166 k
.20862 .62798 m
.21279 .62915 L
.2075 .62858 L
.20335 .62711 L
.20862 .62798 L
F
0 g
.20862 .62798 m
.21279 .62915 L
.2075 .62858 L
.20335 .62711 L
.20862 .62798 L
s
.787 .251 0 .213 k
.21392 .62886 m
.21812 .62973 L
.21279 .62915 L
.20862 .62798 L
.21392 .62886 L
F
0 g
.21392 .62886 m
.21812 .62973 L
.21279 .62915 L
.20862 .62798 L
.21392 .62886 L
s
.734 .229 0 .266 k
.21923 .62974 m
.22345 .63031 L
.21812 .62973 L
.21392 .62886 L
.21923 .62974 L
F
0 g
.21923 .62974 m
.22345 .63031 L
.21812 .62973 L
.21392 .62886 L
.21923 .62974 L
s
0 .123 .123 .877 k
.22458 .63061 m
.22882 .6309 L
.22345 .63031 L
.21923 .62974 L
.22458 .63061 L
F
0 g
.22458 .63061 m
.22882 .6309 L
.22345 .63031 L
.21923 .62974 L
.22458 .63061 L
s
0 .166 .166 .834 k
.22994 .63149 m
.2342 .63148 L
.22882 .6309 L
.22458 .63061 L
.22994 .63149 L
F
0 g
.22994 .63149 m
.2342 .63148 L
.22882 .6309 L
.22458 .63061 L
.22994 .63149 L
s
0 .205 .205 .795 k
.23532 .63238 m
.2396 .63206 L
.2342 .63148 L
.22994 .63149 L
.23532 .63238 L
F
0 g
.23532 .63238 m
.2396 .63206 L
.2342 .63148 L
.22994 .63149 L
.23532 .63238 L
s
0 .24 .24 .76 k
.24073 .63326 m
.24502 .63265 L
.2396 .63206 L
.23532 .63238 L
.24073 .63326 L
F
0 g
.24073 .63326 m
.24502 .63265 L
.2396 .63206 L
.23532 .63238 L
.24073 .63326 L
s
0 .271 .271 .729 k
.24616 .63415 m
.25046 .63324 L
.24502 .63265 L
.24073 .63326 L
.24616 .63415 L
F
0 g
.24616 .63415 m
.25046 .63324 L
.24502 .63265 L
.24073 .63326 L
.24616 .63415 L
s
0 .299 .299 .701 k
.25161 .63505 m
.25594 .63383 L
.25046 .63324 L
.24616 .63415 L
.25161 .63505 L
F
0 g
.25161 .63505 m
.25594 .63383 L
.25046 .63324 L
.24616 .63415 L
.25161 .63505 L
s
0 .323 .323 .677 k
.25709 .63594 m
.26142 .63442 L
.25594 .63383 L
.25161 .63505 L
.25709 .63594 L
F
0 g
.25709 .63594 m
.26142 .63442 L
.25594 .63383 L
.25161 .63505 L
.25709 .63594 L
s
0 .343 .343 .657 k
.26259 .63682 m
.26693 .635 L
.26142 .63442 L
.25709 .63594 L
.26259 .63682 L
F
0 g
.26259 .63682 m
.26693 .635 L
.26142 .63442 L
.25709 .63594 L
.26259 .63682 L
s
0 .36 .36 .64 k
.26812 .63769 m
.27247 .63557 L
.26693 .635 L
.26259 .63682 L
.26812 .63769 L
F
0 g
.26812 .63769 m
.27247 .63557 L
.26693 .635 L
.26259 .63682 L
.26812 .63769 L
s
0 .374 .374 .626 k
.27367 .63855 m
.27803 .63612 L
.27247 .63557 L
.26812 .63769 L
.27367 .63855 L
F
0 g
.27367 .63855 m
.27803 .63612 L
.27247 .63557 L
.26812 .63769 L
.27367 .63855 L
s
0 .384 .384 .616 k
.27925 .63936 m
.28362 .63664 L
.27803 .63612 L
.27367 .63855 L
.27925 .63936 L
F
0 g
.27925 .63936 m
.28362 .63664 L
.27803 .63612 L
.27367 .63855 L
.27925 .63936 L
s
0 .389 .389 .611 k
.28484 .64011 m
.28922 .6371 L
.28362 .63664 L
.27925 .63936 L
.28484 .64011 L
F
0 g
.28484 .64011 m
.28922 .6371 L
.28362 .63664 L
.27925 .63936 L
.28484 .64011 L
s
0 .385 .385 .615 k
.29048 .64072 m
.29487 .63743 L
.28922 .6371 L
.28484 .64011 L
.29048 .64072 L
F
0 g
.29048 .64072 m
.29487 .63743 L
.28922 .6371 L
.28484 .64011 L
.29048 .64072 L
s
0 .217 .217 .783 k
.29625 .63986 m
.30062 .63643 L
.29487 .63743 L
.29048 .64072 L
.29625 .63986 L
F
0 g
.29625 .63986 m
.30062 .63643 L
.29487 .63743 L
.29048 .64072 L
.29625 .63986 L
s
.3023 .63515 m
.30664 .63201 L
.30062 .63643 L
.29625 .63986 L
.3023 .63515 L
F
.3023 .63515 m
.30664 .63201 L
.30062 .63643 L
.29625 .63986 L
.3023 .63515 L
s
.373 0 .228 .146 k
.30838 .63022 m
.31267 .62738 L
.30664 .63201 L
.3023 .63515 L
.30838 .63022 L
F
0 g
.30838 .63022 m
.31267 .62738 L
.30664 .63201 L
.3023 .63515 L
.30838 .63022 L
s
.357 0 .22 .108 k
.31447 .62519 m
.31871 .62265 L
.31267 .62738 L
.30838 .63022 L
.31447 .62519 L
F
0 g
.31447 .62519 m
.31871 .62265 L
.31267 .62738 L
.30838 .63022 L
.31447 .62519 L
s
.34 0 .208 .078 k
.32055 .6201 m
.32476 .61787 L
.31871 .62265 L
.31447 .62519 L
.32055 .6201 L
F
0 g
.32055 .6201 m
.32476 .61787 L
.31871 .62265 L
.31447 .62519 L
.32055 .6201 L
s
.324 0 .195 .053 k
.32666 .61498 m
.33082 .61306 L
.32476 .61787 L
.32055 .6201 L
.32666 .61498 L
F
0 g
.32666 .61498 m
.33082 .61306 L
.32476 .61787 L
.32055 .6201 L
.32666 .61498 L
s
.306 0 .18 .034 k
.33276 .60983 m
.33687 .60824 L
.33082 .61306 L
.32666 .61498 L
.33276 .60983 L
F
0 g
.33276 .60983 m
.33687 .60824 L
.33082 .61306 L
.32666 .61498 L
.33276 .60983 L
s
.287 0 .164 .02 k
.33887 .60467 m
.34294 .60339 L
.33687 .60824 L
.33276 .60983 L
.33887 .60467 L
F
0 g
.33887 .60467 m
.34294 .60339 L
.33687 .60824 L
.33276 .60983 L
.33887 .60467 L
s
.268 0 .147 .011 k
.34498 .5995 m
.34902 .59855 L
.34294 .60339 L
.33887 .60467 L
.34498 .5995 L
F
0 g
.34498 .5995 m
.34902 .59855 L
.34294 .60339 L
.33887 .60467 L
.34498 .5995 L
s
.248 0 .131 .007 k
.3511 .59432 m
.3551 .59369 L
.34902 .59855 L
.34498 .5995 L
.3511 .59432 L
F
0 g
.3511 .59432 m
.3551 .59369 L
.34902 .59855 L
.34498 .5995 L
.3511 .59432 L
s
.228 0 .114 .007 k
.35721 .58914 m
.36118 .58882 L
.3551 .59369 L
.3511 .59432 L
.35721 .58914 L
F
0 g
.35721 .58914 m
.36118 .58882 L
.3551 .59369 L
.3511 .59432 L
.35721 .58914 L
s
.207 0 .097 .011 k
.36334 .58395 m
.36727 .58395 L
.36118 .58882 L
.35721 .58914 L
.36334 .58395 L
F
0 g
.36334 .58395 m
.36727 .58395 L
.36118 .58882 L
.35721 .58914 L
.36334 .58395 L
s
.188 0 .082 .018 k
.36947 .57876 m
.37336 .57907 L
.36727 .58395 L
.36334 .58395 L
.36947 .57876 L
F
0 g
.36947 .57876 m
.37336 .57907 L
.36727 .58395 L
.36334 .58395 L
.36947 .57876 L
s
.168 0 .066 .028 k
.37559 .57357 m
.37945 .5742 L
.37336 .57907 L
.36947 .57876 L
.37559 .57357 L
F
0 g
.37559 .57357 m
.37945 .5742 L
.37336 .57907 L
.36947 .57876 L
.37559 .57357 L
s
.15 0 .051 .04 k
.38173 .56838 m
.38556 .56931 L
.37945 .5742 L
.37559 .57357 L
.38173 .56838 L
F
0 g
.38173 .56838 m
.38556 .56931 L
.37945 .5742 L
.37559 .57357 L
.38173 .56838 L
s
.131 0 .037 .054 k
.38787 .56318 m
.39166 .56444 L
.38556 .56931 L
.38173 .56838 L
.38787 .56318 L
F
0 g
.38787 .56318 m
.39166 .56444 L
.38556 .56931 L
.38173 .56838 L
.38787 .56318 L
s
.114 0 .023 .069 k
.39401 .55797 m
.39778 .55955 L
.39166 .56444 L
.38787 .56318 L
.39401 .55797 L
F
0 g
.39401 .55797 m
.39778 .55955 L
.39166 .56444 L
.38787 .56318 L
.39401 .55797 L
s
.099 0 .012 .084 k
.40015 .55276 m
.40389 .55465 L
.39778 .55955 L
.39401 .55797 L
.40015 .55276 L
F
0 g
.40015 .55276 m
.40389 .55465 L
.39778 .55955 L
.39401 .55797 L
.40015 .55276 L
s
.083 0 0 .1 k
.40631 .54755 m
.41001 .54975 L
.40389 .55465 L
.40015 .55276 L
.40631 .54755 L
F
0 g
.40631 .54755 m
.41001 .54975 L
.40389 .55465 L
.40015 .55276 L
.40631 .54755 L
s
.079 .011 0 .106 k
.41246 .54234 m
.41613 .54485 L
.41001 .54975 L
.40631 .54755 L
.41246 .54234 L
F
0 g
.41246 .54234 m
.41613 .54485 L
.41001 .54975 L
.40631 .54755 L
.41246 .54234 L
s
.076 .021 0 .112 k
.41861 .53713 m
.42226 .53995 L
.41613 .54485 L
.41246 .54234 L
.41861 .53713 L
F
0 g
.41861 .53713 m
.42226 .53995 L
.41613 .54485 L
.41246 .54234 L
.41861 .53713 L
s
.074 .031 0 .118 k
.42477 .53191 m
.4284 .53504 L
.42226 .53995 L
.41861 .53713 L
.42477 .53191 L
F
0 g
.42477 .53191 m
.4284 .53504 L
.42226 .53995 L
.41861 .53713 L
.42477 .53191 L
s
.07 .039 0 .126 k
.43093 .52669 m
.43454 .53013 L
.4284 .53504 L
.42477 .53191 L
.43093 .52669 L
F
0 g
.43093 .52669 m
.43454 .53013 L
.4284 .53504 L
.42477 .53191 L
.43093 .52669 L
s
.067 .047 0 .133 k
.4371 .52146 m
.44068 .52521 L
.43454 .53013 L
.43093 .52669 L
.4371 .52146 L
F
0 g
.4371 .52146 m
.44068 .52521 L
.43454 .53013 L
.43093 .52669 L
.4371 .52146 L
s
.065 .055 0 .14 k
.44327 .51624 m
.44683 .52029 L
.44068 .52521 L
.4371 .52146 L
.44327 .51624 L
F
0 g
.44327 .51624 m
.44683 .52029 L
.44068 .52521 L
.4371 .52146 L
.44327 .51624 L
s
.061 .062 0 .148 k
.44944 .51101 m
.45299 .51537 L
.44683 .52029 L
.44327 .51624 L
.44944 .51101 L
F
0 g
.44944 .51101 m
.45299 .51537 L
.44683 .52029 L
.44327 .51624 L
.44944 .51101 L
s
.059 .069 0 .155 k
.45562 .50578 m
.45915 .51044 L
.45299 .51537 L
.44944 .51101 L
.45562 .50578 L
F
0 g
.45562 .50578 m
.45915 .51044 L
.45299 .51537 L
.44944 .51101 L
.45562 .50578 L
s
.057 .074 0 .163 k
.4618 .50053 m
.46531 .50552 L
.45915 .51044 L
.45562 .50578 L
.4618 .50053 L
F
0 g
.4618 .50053 m
.46531 .50552 L
.45915 .51044 L
.45562 .50578 L
.4618 .50053 L
s
.055 .08 0 .17 k
.46799 .4953 m
.47148 .50058 L
.46531 .50552 L
.4618 .50053 L
.46799 .4953 L
F
0 g
.46799 .4953 m
.47148 .50058 L
.46531 .50552 L
.4618 .50053 L
.46799 .4953 L
s
.053 .086 0 .177 k
.47418 .49005 m
.47765 .49564 L
.47148 .50058 L
.46799 .4953 L
.47418 .49005 L
F
0 g
.47418 .49005 m
.47765 .49564 L
.47148 .50058 L
.46799 .4953 L
.47418 .49005 L
s
.051 .091 0 .184 k
.48036 .48481 m
.48383 .4907 L
.47765 .49564 L
.47418 .49005 L
.48036 .48481 L
F
0 g
.48036 .48481 m
.48383 .4907 L
.47765 .49564 L
.47418 .49005 L
.48036 .48481 L
s
.049 .095 0 .191 k
.48656 .47956 m
.49001 .48575 L
.48383 .4907 L
.48036 .48481 L
.48656 .47956 L
F
0 g
.48656 .47956 m
.49001 .48575 L
.48383 .4907 L
.48036 .48481 L
.48656 .47956 L
s
.046 .099 0 .198 k
.49276 .47431 m
.4962 .4808 L
.49001 .48575 L
.48656 .47956 L
.49276 .47431 L
F
0 g
.49276 .47431 m
.4962 .4808 L
.49001 .48575 L
.48656 .47956 L
.49276 .47431 L
s
.044 .103 0 .205 k
.49897 .46905 m
.50238 .47585 L
.4962 .4808 L
.49276 .47431 L
.49897 .46905 L
F
0 g
.49897 .46905 m
.50238 .47585 L
.4962 .4808 L
.49276 .47431 L
.49897 .46905 L
s
.043 .107 0 .211 k
.50518 .46379 m
.50858 .47089 L
.50238 .47585 L
.49897 .46905 L
.50518 .46379 L
F
0 g
.50518 .46379 m
.50858 .47089 L
.50238 .47585 L
.49897 .46905 L
.50518 .46379 L
s
.041 .11 0 .217 k
.51138 .45853 m
.51478 .46593 L
.50858 .47089 L
.50518 .46379 L
.51138 .45853 L
F
0 g
.51138 .45853 m
.51478 .46593 L
.50858 .47089 L
.50518 .46379 L
.51138 .45853 L
s
.04 .114 0 .223 k
.5176 .45327 m
.52099 .46096 L
.51478 .46593 L
.51138 .45853 L
.5176 .45327 L
F
0 g
.5176 .45327 m
.52099 .46096 L
.51478 .46593 L
.51138 .45853 L
.5176 .45327 L
s
.038 .117 0 .229 k
.52382 .448 m
.5272 .45599 L
.52099 .46096 L
.5176 .45327 L
.52382 .448 L
F
0 g
.52382 .448 m
.5272 .45599 L
.52099 .46096 L
.5176 .45327 L
.52382 .448 L
s
.037 .12 0 .234 k
.53004 .44274 m
.53341 .45102 L
.5272 .45599 L
.52382 .448 L
.53004 .44274 L
F
0 g
.53004 .44274 m
.53341 .45102 L
.5272 .45599 L
.52382 .448 L
.53004 .44274 L
s
.036 .123 0 .239 k
.53627 .43746 m
.53964 .44604 L
.53341 .45102 L
.53004 .44274 L
.53627 .43746 L
F
0 g
.53627 .43746 m
.53964 .44604 L
.53341 .45102 L
.53004 .44274 L
.53627 .43746 L
s
.035 .126 0 .244 k
.5425 .43218 m
.54586 .44106 L
.53964 .44604 L
.53627 .43746 L
.5425 .43218 L
F
0 g
.5425 .43218 m
.54586 .44106 L
.53964 .44604 L
.53627 .43746 L
.5425 .43218 L
s
.034 .129 0 .249 k
.54873 .42691 m
.55209 .43608 L
.54586 .44106 L
.5425 .43218 L
.54873 .42691 L
F
0 g
.54873 .42691 m
.55209 .43608 L
.54586 .44106 L
.5425 .43218 L
.54873 .42691 L
s
.033 .131 0 .254 k
.55496 .42164 m
.55832 .4311 L
.55209 .43608 L
.54873 .42691 L
.55496 .42164 L
F
0 g
.55496 .42164 m
.55832 .4311 L
.55209 .43608 L
.54873 .42691 L
.55496 .42164 L
s
.031 .133 0 .259 k
.5612 .41636 m
.56457 .42612 L
.55832 .4311 L
.55496 .42164 L
.5612 .41636 L
F
0 g
.5612 .41636 m
.56457 .42612 L
.55832 .4311 L
.55496 .42164 L
.5612 .41636 L
s
.031 .136 0 .263 k
.56744 .41109 m
.57081 .42115 L
.56457 .42612 L
.5612 .41636 L
.56744 .41109 L
F
0 g
.56744 .41109 m
.57081 .42115 L
.56457 .42612 L
.5612 .41636 L
.56744 .41109 L
s
.031 .139 0 .267 k
.5737 .40585 m
.57706 .41619 L
.57081 .42115 L
.56744 .41109 L
.5737 .40585 L
F
0 g
.5737 .40585 m
.57706 .41619 L
.57081 .42115 L
.56744 .41109 L
.5737 .40585 L
s
.031 .141 0 .271 k
.57995 .40062 m
.58331 .41125 L
.57706 .41619 L
.5737 .40585 L
.57995 .40062 L
F
0 g
.57995 .40062 m
.58331 .41125 L
.57706 .41619 L
.5737 .40585 L
.57995 .40062 L
s
.031 .144 0 .275 k
.5862 .39545 m
.58957 .40635 L
.58331 .41125 L
.57995 .40062 L
.5862 .39545 L
F
0 g
.5862 .39545 m
.58957 .40635 L
.58331 .41125 L
.57995 .40062 L
.5862 .39545 L
s
.033 .147 0 .278 k
.59247 .39036 m
.59585 .40154 L
.58957 .40635 L
.5862 .39545 L
.59247 .39036 L
F
0 g
.59247 .39036 m
.59585 .40154 L
.58957 .40635 L
.5862 .39545 L
.59247 .39036 L
s
.039 .153 0 .28 k
.59874 .38548 m
.60212 .3969 L
.59585 .40154 L
.59247 .39036 L
.59874 .38548 L
F
0 g
.59874 .38548 m
.60212 .3969 L
.59585 .40154 L
.59247 .39036 L
.59874 .38548 L
s
.155 .23 0 .265 k
.6051 .38419 m
.60848 .39551 L
.60212 .3969 L
.59874 .38548 L
.6051 .38419 L
F
0 g
.6051 .38419 m
.60848 .39551 L
.60212 .3969 L
.59874 .38548 L
.6051 .38419 L
s
.21 .264 0 .259 k
.61152 .38428 m
.61489 .39537 L
.60848 .39551 L
.6051 .38419 L
.61152 .38428 L
F
0 g
.61152 .38428 m
.61489 .39537 L
.60848 .39551 L
.6051 .38419 L
.61152 .38428 L
s
.221 .268 0 .254 k
.61796 .38451 m
.62134 .39535 L
.61489 .39537 L
.61152 .38428 L
.61796 .38451 L
F
0 g
.61796 .38451 m
.62134 .39535 L
.61489 .39537 L
.61152 .38428 L
.61796 .38451 L
s
.229 .271 0 .249 k
.62443 .3848 m
.62781 .3954 L
.62134 .39535 L
.61796 .38451 L
.62443 .3848 L
F
0 g
.62443 .3848 m
.62781 .3954 L
.62134 .39535 L
.61796 .38451 L
.62443 .3848 L
s
.237 .273 0 .243 k
.63094 .38515 m
.63432 .39547 L
.62781 .3954 L
.62443 .3848 L
.63094 .38515 L
F
0 g
.63094 .38515 m
.63432 .39547 L
.62781 .3954 L
.62443 .3848 L
.63094 .38515 L
s
.245 .275 0 .237 k
.63746 .38551 m
.64084 .39557 L
.63432 .39547 L
.63094 .38515 L
.63746 .38551 L
F
0 g
.63746 .38551 m
.64084 .39557 L
.63432 .39547 L
.63094 .38515 L
.63746 .38551 L
s
.253 .277 0 .231 k
.64402 .38588 m
.64739 .39568 L
.64084 .39557 L
.63746 .38551 L
.64402 .38588 L
F
0 g
.64402 .38588 m
.64739 .39568 L
.64084 .39557 L
.63746 .38551 L
.64402 .38588 L
s
.26 .278 0 .225 k
.65062 .38627 m
.65398 .3958 L
.64739 .39568 L
.64402 .38588 L
.65062 .38627 L
F
0 g
.65062 .38627 m
.65398 .3958 L
.64739 .39568 L
.64402 .38588 L
.65062 .38627 L
s
.269 .28 0 .218 k
.65723 .38666 m
.66058 .39592 L
.65398 .3958 L
.65062 .38627 L
.65723 .38666 L
F
0 g
.65723 .38666 m
.66058 .39592 L
.65398 .3958 L
.65062 .38627 L
.65723 .38666 L
s
.277 .281 0 .211 k
.66387 .38706 m
.66722 .39604 L
.66058 .39592 L
.65723 .38666 L
.66387 .38706 L
F
0 g
.66387 .38706 m
.66722 .39604 L
.66058 .39592 L
.65723 .38666 L
.66387 .38706 L
s
.286 .282 0 .204 k
.67056 .38746 m
.67388 .39617 L
.66722 .39604 L
.66387 .38706 L
.67056 .38746 L
F
0 g
.67056 .38746 m
.67388 .39617 L
.66722 .39604 L
.66387 .38706 L
.67056 .38746 L
s
.296 .284 0 .196 k
.67726 .38787 m
.68058 .3963 L
.67388 .39617 L
.67056 .38746 L
.67726 .38787 L
F
0 g
.67726 .38787 m
.68058 .3963 L
.67388 .39617 L
.67056 .38746 L
.67726 .38787 L
s
.306 .286 0 .188 k
.684 .38827 m
.68729 .39643 L
.68058 .3963 L
.67726 .38787 L
.684 .38827 L
F
0 g
.684 .38827 m
.68729 .39643 L
.68058 .3963 L
.67726 .38787 L
.684 .38827 L
s
.317 .287 0 .18 k
.69076 .38867 m
.69405 .39657 L
.68729 .39643 L
.684 .38827 L
.69076 .38867 L
F
0 g
.69076 .38867 m
.69405 .39657 L
.68729 .39643 L
.684 .38827 L
.69076 .38867 L
s
.328 .289 0 .171 k
.69756 .38909 m
.70082 .3967 L
.69405 .39657 L
.69076 .38867 L
.69756 .38909 L
F
0 g
.69756 .38909 m
.70082 .3967 L
.69405 .39657 L
.69076 .38867 L
.69756 .38909 L
s
.34 .29 0 .162 k
.70439 .3895 m
.70763 .39683 L
.70082 .3967 L
.69756 .38909 L
.70439 .3895 L
F
0 g
.70439 .3895 m
.70763 .39683 L
.70082 .3967 L
.69756 .38909 L
.70439 .3895 L
s
.352 .292 0 .153 k
.71124 .38991 m
.71447 .39697 L
.70763 .39683 L
.70439 .3895 L
.71124 .38991 L
F
0 g
.71124 .38991 m
.71447 .39697 L
.70763 .39683 L
.70439 .3895 L
.71124 .38991 L
s
.366 .294 0 .143 k
.71813 .39033 m
.72134 .3971 L
.71447 .39697 L
.71124 .38991 L
.71813 .39033 L
F
0 g
.71813 .39033 m
.72134 .3971 L
.71447 .39697 L
.71124 .38991 L
.71813 .39033 L
s
.38 .295 0 .133 k
.72505 .39074 m
.72823 .39723 L
.72134 .3971 L
.71813 .39033 L
.72505 .39074 L
F
0 g
.72505 .39074 m
.72823 .39723 L
.72134 .3971 L
.71813 .39033 L
.72505 .39074 L
s
.395 .296 0 .123 k
.732 .39116 m
.73515 .39737 L
.72823 .39723 L
.72505 .39074 L
.732 .39116 L
F
0 g
.732 .39116 m
.73515 .39737 L
.72823 .39723 L
.72505 .39074 L
.732 .39116 L
s
.412 .298 0 .112 k
.73897 .39159 m
.74211 .3975 L
.73515 .39737 L
.732 .39116 L
.73897 .39159 L
F
0 g
.73897 .39159 m
.74211 .3975 L
.73515 .39737 L
.732 .39116 L
.73897 .39159 L
s
.429 .3 0 .101 k
.74599 .39201 m
.74909 .39764 L
.74211 .3975 L
.73897 .39159 L
.74599 .39201 L
F
0 g
.74599 .39201 m
.74909 .39764 L
.74211 .3975 L
.73897 .39159 L
.74599 .39201 L
s
.447 .301 0 .09 k
.75303 .39244 m
.7561 .39778 L
.74909 .39764 L
.74599 .39201 L
.75303 .39244 L
F
0 g
.75303 .39244 m
.7561 .39778 L
.74909 .39764 L
.74599 .39201 L
.75303 .39244 L
s
.467 .302 0 .079 k
.7601 .39286 m
.76315 .39792 L
.7561 .39778 L
.75303 .39244 L
.7601 .39286 L
F
0 g
.7601 .39286 m
.76315 .39792 L
.7561 .39778 L
.75303 .39244 L
.7601 .39286 L
s
.487 .303 0 .068 k
.76721 .39329 m
.77022 .39805 L
.76315 .39792 L
.7601 .39286 L
.76721 .39329 L
F
0 g
.76721 .39329 m
.77022 .39805 L
.76315 .39792 L
.7601 .39286 L
.76721 .39329 L
s
.684 .359 0 .054 k
.16301 .61766 m
.16701 .62115 L
.16191 .6203 L
.15794 .61654 L
.16301 .61766 L
F
0 g
.16301 .61766 m
.16701 .62115 L
.16191 .6203 L
.15794 .61654 L
.16301 .61766 L
s
.714 .357 0 .053 k
.16812 .61879 m
.17214 .62198 L
.16701 .62115 L
.16301 .61766 L
.16812 .61879 L
F
0 g
.16812 .61879 m
.17214 .62198 L
.16701 .62115 L
.16301 .61766 L
.16812 .61879 L
s
.744 .354 0 .056 k
.17324 .61992 m
.17728 .62283 L
.17214 .62198 L
.16812 .61879 L
.17324 .61992 L
F
0 g
.17324 .61992 m
.17728 .62283 L
.17214 .62198 L
.16812 .61879 L
.17324 .61992 L
s
.772 .349 0 .064 k
.17838 .62106 m
.18245 .62369 L
.17728 .62283 L
.17324 .61992 L
.17838 .62106 L
F
0 g
.17838 .62106 m
.18245 .62369 L
.17728 .62283 L
.17324 .61992 L
.17838 .62106 L
s
.797 .341 0 .079 k
.18354 .62219 m
.18765 .62454 L
.18245 .62369 L
.17838 .62106 L
.18354 .62219 L
F
0 g
.18354 .62219 m
.18765 .62454 L
.18245 .62369 L
.17838 .62106 L
.18354 .62219 L
s
.817 .331 0 .101 k
.18872 .62335 m
.19285 .62539 L
.18765 .62454 L
.18354 .62219 L
.18872 .62335 L
F
0 g
.18872 .62335 m
.19285 .62539 L
.18765 .62454 L
.18354 .62219 L
.18872 .62335 L
s
.834 .317 0 .13 k
.19393 .6245 m
.19809 .62626 L
.19285 .62539 L
.18872 .62335 L
.19393 .6245 L
F
0 g
.19393 .6245 m
.19809 .62626 L
.19285 .62539 L
.18872 .62335 L
.19393 .6245 L
s
.833 .301 0 .167 k
.19916 .62565 m
.20335 .62711 L
.19809 .62626 L
.19393 .6245 L
.19916 .62565 L
F
0 g
.19916 .62565 m
.20335 .62711 L
.19809 .62626 L
.19393 .6245 L
.19916 .62565 L
s
.789 .282 0 .211 k
.20441 .62681 m
.20862 .62798 L
.20335 .62711 L
.19916 .62565 L
.20441 .62681 L
F
0 g
.20441 .62681 m
.20862 .62798 L
.20335 .62711 L
.19916 .62565 L
.20441 .62681 L
s
.738 .261 0 .262 k
.20969 .62798 m
.21392 .62886 L
.20862 .62798 L
.20441 .62681 L
.20969 .62798 L
F
0 g
.20969 .62798 m
.21392 .62886 L
.20862 .62798 L
.20441 .62681 L
.20969 .62798 L
s
0 .149 .149 .851 k
.21499 .62915 m
.21923 .62974 L
.21392 .62886 L
.20969 .62798 L
.21499 .62915 L
F
0 g
.21499 .62915 m
.21923 .62974 L
.21392 .62886 L
.20969 .62798 L
.21499 .62915 L
s
0 .191 .191 .809 k
.22031 .63032 m
.22458 .63061 L
.21923 .62974 L
.21499 .62915 L
.22031 .63032 L
F
0 g
.22031 .63032 m
.22458 .63061 L
.21923 .62974 L
.21499 .62915 L
.22031 .63032 L
s
0 .23 .23 .77 k
.22565 .6315 m
.22994 .63149 L
.22458 .63061 L
.22031 .63032 L
.22565 .6315 L
F
0 g
.22565 .6315 m
.22994 .63149 L
.22458 .63061 L
.22031 .63032 L
.22565 .6315 L
s
0 .265 .265 .735 k
.23102 .63269 m
.23532 .63238 L
.22994 .63149 L
.22565 .6315 L
.23102 .63269 L
F
0 g
.23102 .63269 m
.23532 .63238 L
.22994 .63149 L
.22565 .6315 L
.23102 .63269 L
s
0 .296 .296 .704 k
.23642 .63388 m
.24073 .63326 L
.23532 .63238 L
.23102 .63269 L
.23642 .63388 L
F
0 g
.23642 .63388 m
.24073 .63326 L
.23532 .63238 L
.23102 .63269 L
.23642 .63388 L
s
0 .323 .323 .677 k
.24183 .63507 m
.24616 .63415 L
.24073 .63326 L
.23642 .63388 L
.24183 .63507 L
F
0 g
.24183 .63507 m
.24616 .63415 L
.24073 .63326 L
.23642 .63388 L
.24183 .63507 L
s
0 .347 .347 .653 k
.24726 .63627 m
.25161 .63505 L
.24616 .63415 L
.24183 .63507 L
.24726 .63627 L
F
0 g
.24726 .63627 m
.25161 .63505 L
.24616 .63415 L
.24183 .63507 L
.24726 .63627 L
s
0 .367 .367 .633 k
.25273 .63746 m
.25709 .63594 L
.25161 .63505 L
.24726 .63627 L
.25273 .63746 L
F
0 g
.25273 .63746 m
.25709 .63594 L
.25161 .63505 L
.24726 .63627 L
.25273 .63746 L
s
0 .384 .384 .616 k
.25821 .63865 m
.26259 .63682 L
.25709 .63594 L
.25273 .63746 L
.25821 .63865 L
F
0 g
.25821 .63865 m
.26259 .63682 L
.25709 .63594 L
.25273 .63746 L
.25821 .63865 L
s
0 .398 .398 .602 k
.26372 .63983 m
.26812 .63769 L
.26259 .63682 L
.25821 .63865 L
.26372 .63983 L
F
0 g
.26372 .63983 m
.26812 .63769 L
.26259 .63682 L
.25821 .63865 L
.26372 .63983 L
s
0 .409 .409 .591 k
.26926 .64099 m
.27367 .63855 L
.26812 .63769 L
.26372 .63983 L
.26926 .64099 L
F
0 g
.26926 .64099 m
.27367 .63855 L
.26812 .63769 L
.26372 .63983 L
.26926 .64099 L
s
0 .417 .417 .583 k
.27483 .64211 m
.27925 .63936 L
.27367 .63855 L
.26926 .64099 L
.27483 .64211 L
F
0 g
.27483 .64211 m
.27925 .63936 L
.27367 .63855 L
.26926 .64099 L
.27483 .64211 L
s
0 .419 .419 .581 k
.28042 .64315 m
.28484 .64011 L
.27925 .63936 L
.27483 .64211 L
.28042 .64315 L
F
0 g
.28042 .64315 m
.28484 .64011 L
.27925 .63936 L
.27483 .64211 L
.28042 .64315 L
s
0 .414 .414 .586 k
.28606 .64404 m
.29048 .64072 L
.28484 .64011 L
.28042 .64315 L
.28606 .64404 L
F
0 g
.28606 .64404 m
.29048 .64072 L
.28484 .64011 L
.28042 .64315 L
.28606 .64404 L
s
0 .234 .234 .766 k
.29184 .64331 m
.29625 .63986 L
.29048 .64072 L
.28606 .64404 L
.29184 .64331 L
F
0 g
.29184 .64331 m
.29625 .63986 L
.29048 .64072 L
.28606 .64404 L
.29184 .64331 L
s
.379 0 .238 .172 k
.29793 .63832 m
.3023 .63515 L
.29625 .63986 L
.29184 .64331 L
.29793 .63832 L
F
0 g
.29793 .63832 m
.3023 .63515 L
.29625 .63986 L
.29184 .64331 L
.29793 .63832 L
s
.355 0 .234 .122 k
.30406 .63308 m
.30838 .63022 L
.3023 .63515 L
.29793 .63832 L
.30406 .63308 L
F
0 g
.30406 .63308 m
.30838 .63022 L
.3023 .63515 L
.29793 .63832 L
.30406 .63308 L
s
.337 0 .226 .087 k
.31018 .62774 m
.31447 .62519 L
.30838 .63022 L
.30406 .63308 L
.31018 .62774 L
F
0 g
.31018 .62774 m
.31447 .62519 L
.30838 .63022 L
.30406 .63308 L
.31018 .62774 L
s
.319 0 .214 .06 k
.31632 .62234 m
.32055 .6201 L
.31447 .62519 L
.31018 .62774 L
.31632 .62234 L
F
0 g
.31632 .62234 m
.32055 .6201 L
.31447 .62519 L
.31018 .62774 L
.31632 .62234 L
s
.301 0 .2 .039 k
.32246 .61689 m
.32666 .61498 L
.32055 .6201 L
.31632 .62234 L
.32246 .61689 L
F
0 g
.32246 .61689 m
.32666 .61498 L
.32055 .6201 L
.31632 .62234 L
.32246 .61689 L
s
.283 0 .185 .023 k
.32861 .61143 m
.33276 .60983 L
.32666 .61498 L
.32246 .61689 L
.32861 .61143 L
F
0 g
.32861 .61143 m
.33276 .60983 L
.32666 .61498 L
.32246 .61689 L
.32861 .61143 L
s
.264 0 .169 .012 k
.33476 .60595 m
.33887 .60467 L
.33276 .60983 L
.32861 .61143 L
.33476 .60595 L
F
0 g
.33476 .60595 m
.33887 .60467 L
.33276 .60983 L
.32861 .61143 L
.33476 .60595 L
s
.245 0 .153 .006 k
.34091 .60045 m
.34498 .5995 L
.33887 .60467 L
.33476 .60595 L
.34091 .60045 L
F
0 g
.34091 .60045 m
.34498 .5995 L
.33887 .60467 L
.33476 .60595 L
.34091 .60045 L
s
.226 0 .136 .004 k
.34706 .59496 m
.3511 .59432 L
.34498 .5995 L
.34091 .60045 L
.34706 .59496 L
F
0 g
.34706 .59496 m
.3511 .59432 L
.34498 .5995 L
.34091 .60045 L
.34706 .59496 L
s
.206 0 .12 .006 k
.35322 .58945 m
.35721 .58914 L
.3511 .59432 L
.34706 .59496 L
.35322 .58945 L
F
0 g
.35322 .58945 m
.35721 .58914 L
.3511 .59432 L
.34706 .59496 L
.35322 .58945 L
s
.188 0 .104 .011 k
.35938 .58395 m
.36334 .58395 L
.35721 .58914 L
.35322 .58945 L
.35938 .58395 L
F
0 g
.35938 .58395 m
.36334 .58395 L
.35721 .58914 L
.35322 .58945 L
.35938 .58395 L
s
.168 0 .087 .02 k
.36554 .57845 m
.36947 .57876 L
.36334 .58395 L
.35938 .58395 L
.36554 .57845 L
F
0 g
.36554 .57845 m
.36947 .57876 L
.36334 .58395 L
.35938 .58395 L
.36554 .57845 L
s
.15 0 .073 .03 k
.37171 .57293 m
.37559 .57357 L
.36947 .57876 L
.36554 .57845 L
.37171 .57293 L
F
0 g
.37171 .57293 m
.37559 .57357 L
.36947 .57876 L
.36554 .57845 L
.37171 .57293 L
s
.133 0 .059 .042 k
.37788 .56742 m
.38173 .56838 L
.37559 .57357 L
.37171 .57293 L
.37788 .56742 L
F
0 g
.37788 .56742 m
.38173 .56838 L
.37559 .57357 L
.37171 .57293 L
.37788 .56742 L
s
.116 0 .045 .056 k
.38405 .5619 m
.38787 .56318 L
.38173 .56838 L
.37788 .56742 L
.38405 .5619 L
F
0 g
.38405 .5619 m
.38787 .56318 L
.38173 .56838 L
.37788 .56742 L
.38405 .5619 L
s
.1 0 .031 .071 k
.39023 .55638 m
.39401 .55797 L
.38787 .56318 L
.38405 .5619 L
.39023 .55638 L
F
0 g
.39023 .55638 m
.39401 .55797 L
.38787 .56318 L
.38405 .5619 L
.39023 .55638 L
s
.085 0 .02 .086 k
.39639 .55087 m
.40015 .55276 L
.39401 .55797 L
.39023 .55638 L
.39639 .55087 L
F
0 g
.39639 .55087 m
.40015 .55276 L
.39401 .55797 L
.39023 .55638 L
.39639 .55087 L
s
.07 0 .008 .102 k
.40257 .54534 m
.40631 .54755 L
.40015 .55276 L
.39639 .55087 L
.40257 .54534 L
F
0 g
.40257 .54534 m
.40631 .54755 L
.40015 .55276 L
.39639 .55087 L
.40257 .54534 L
s
.06 .003 0 .115 k
.40875 .53982 m
.41246 .54234 L
.40631 .54755 L
.40257 .54534 L
.40875 .53982 L
F
0 g
.40875 .53982 m
.41246 .54234 L
.40631 .54755 L
.40257 .54534 L
.40875 .53982 L
s
.057 .013 0 .121 k
.41493 .53429 m
.41861 .53713 L
.41246 .54234 L
.40875 .53982 L
.41493 .53429 L
F
0 g
.41493 .53429 m
.41861 .53713 L
.41246 .54234 L
.40875 .53982 L
.41493 .53429 L
s
.055 .022 0 .127 k
.42112 .52876 m
.42477 .53191 L
.41861 .53713 L
.41493 .53429 L
.42112 .52876 L
F
0 g
.42112 .52876 m
.42477 .53191 L
.41861 .53713 L
.41493 .53429 L
.42112 .52876 L
s
.052 .031 0 .134 k
.42731 .52324 m
.43093 .52669 L
.42477 .53191 L
.42112 .52876 L
.42731 .52324 L
F
0 g
.42731 .52324 m
.43093 .52669 L
.42477 .53191 L
.42112 .52876 L
.42731 .52324 L
s
.05 .039 0 .141 k
.4335 .5177 m
.4371 .52146 L
.43093 .52669 L
.42731 .52324 L
.4335 .5177 L
F
0 g
.4335 .5177 m
.4371 .52146 L
.43093 .52669 L
.42731 .52324 L
.4335 .5177 L
s
.048 .047 0 .148 k
.4397 .51217 m
.44327 .51624 L
.4371 .52146 L
.4335 .5177 L
.4397 .51217 L
F
0 g
.4397 .51217 m
.44327 .51624 L
.4371 .52146 L
.4335 .5177 L
.4397 .51217 L
s
.046 .054 0 .155 k
.44589 .50662 m
.44944 .51101 L
.44327 .51624 L
.4397 .51217 L
.44589 .50662 L
F
0 g
.44589 .50662 m
.44944 .51101 L
.44327 .51624 L
.4397 .51217 L
.44589 .50662 L
s
.044 .06 0 .162 k
.45209 .50109 m
.45562 .50578 L
.44944 .51101 L
.44589 .50662 L
.45209 .50109 L
F
0 g
.45209 .50109 m
.45562 .50578 L
.44944 .51101 L
.44589 .50662 L
.45209 .50109 L
s
.042 .067 0 .169 k
.45828 .49555 m
.4618 .50053 L
.45562 .50578 L
.45209 .50109 L
.45828 .49555 L
F
0 g
.45828 .49555 m
.4618 .50053 L
.45562 .50578 L
.45209 .50109 L
.45828 .49555 L
s
.04 .072 0 .176 k
.46449 .49 m
.46799 .4953 L
.4618 .50053 L
.45828 .49555 L
.46449 .49 L
F
0 g
.46449 .49 m
.46799 .4953 L
.4618 .50053 L
.45828 .49555 L
.46449 .49 L
s
.038 .078 0 .183 k
.4707 .48445 m
.47418 .49005 L
.46799 .4953 L
.46449 .49 L
.4707 .48445 L
F
0 g
.4707 .48445 m
.47418 .49005 L
.46799 .4953 L
.46449 .49 L
.4707 .48445 L
s
.037 .082 0 .19 k
.4769 .47891 m
.48036 .48481 L
.47418 .49005 L
.4707 .48445 L
.4769 .47891 L
F
0 g
.4769 .47891 m
.48036 .48481 L
.47418 .49005 L
.4707 .48445 L
.4769 .47891 L
s
.036 .088 0 .196 k
.48311 .47335 m
.48656 .47956 L
.48036 .48481 L
.4769 .47891 L
.48311 .47335 L
F
0 g
.48311 .47335 m
.48656 .47956 L
.48036 .48481 L
.4769 .47891 L
.48311 .47335 L
s
.034 .092 0 .203 k
.48933 .46779 m
.49276 .47431 L
.48656 .47956 L
.48311 .47335 L
.48933 .46779 L
F
0 g
.48933 .46779 m
.49276 .47431 L
.48656 .47956 L
.48311 .47335 L
.48933 .46779 L
s
.032 .096 0 .209 k
.49554 .46224 m
.49897 .46905 L
.49276 .47431 L
.48933 .46779 L
.49554 .46224 L
F
0 g
.49554 .46224 m
.49897 .46905 L
.49276 .47431 L
.48933 .46779 L
.49554 .46224 L
s
.031 .1 0 .215 k
.50176 .45669 m
.50518 .46379 L
.49897 .46905 L
.49554 .46224 L
.50176 .45669 L
F
0 g
.50176 .45669 m
.50518 .46379 L
.49897 .46905 L
.49554 .46224 L
.50176 .45669 L
s
.03 .104 0 .221 k
.50798 .45112 m
.51138 .45853 L
.50518 .46379 L
.50176 .45669 L
.50798 .45112 L
F
0 g
.50798 .45112 m
.51138 .45853 L
.50518 .46379 L
.50176 .45669 L
.50798 .45112 L
s
.029 .108 0 .226 k
.5142 .44556 m
.5176 .45327 L
.51138 .45853 L
.50798 .45112 L
.5142 .44556 L
F
0 g
.5142 .44556 m
.5176 .45327 L
.51138 .45853 L
.50798 .45112 L
.5142 .44556 L
s
.028 .111 0 .232 k
.52043 .43999 m
.52382 .448 L
.5176 .45327 L
.5142 .44556 L
.52043 .43999 L
F
0 g
.52043 .43999 m
.52382 .448 L
.5176 .45327 L
.5142 .44556 L
.52043 .43999 L
s
.027 .114 0 .237 k
.52665 .43443 m
.53004 .44274 L
.52382 .448 L
.52043 .43999 L
.52665 .43443 L
F
0 g
.52665 .43443 m
.53004 .44274 L
.52382 .448 L
.52043 .43999 L
.52665 .43443 L
s
.026 .117 0 .242 k
.53289 .42886 m
.53627 .43746 L
.53004 .44274 L
.52665 .43443 L
.53289 .42886 L
F
0 g
.53289 .42886 m
.53627 .43746 L
.53004 .44274 L
.52665 .43443 L
.53289 .42886 L
s
.025 .12 0 .247 k
.53913 .42329 m
.5425 .43218 L
.53627 .43746 L
.53289 .42886 L
.53913 .42329 L
F
0 g
.53913 .42329 m
.5425 .43218 L
.53627 .43746 L
.53289 .42886 L
.53913 .42329 L
s
.024 .122 0 .252 k
.54536 .41773 m
.54873 .42691 L
.5425 .43218 L
.53913 .42329 L
.54536 .41773 L
F
0 g
.54536 .41773 m
.54873 .42691 L
.5425 .43218 L
.53913 .42329 L
.54536 .41773 L
s
.023 .125 0 .257 k
.5516 .41215 m
.55496 .42164 L
.54873 .42691 L
.54536 .41773 L
.5516 .41215 L
F
0 g
.5516 .41215 m
.55496 .42164 L
.54873 .42691 L
.54536 .41773 L
.5516 .41215 L
s
.023 .128 0 .261 k
.55784 .4066 m
.5612 .41636 L
.55496 .42164 L
.5516 .41215 L
.55784 .4066 L
F
0 g
.55784 .4066 m
.5612 .41636 L
.55496 .42164 L
.5516 .41215 L
.55784 .4066 L
s
.022 .129 0 .266 k
.56408 .40104 m
.56744 .41109 L
.5612 .41636 L
.55784 .4066 L
.56408 .40104 L
F
0 g
.56408 .40104 m
.56744 .41109 L
.5612 .41636 L
.55784 .4066 L
.56408 .40104 L
s
.021 .132 0 .27 k
.57033 .3955 m
.5737 .40585 L
.56744 .41109 L
.56408 .40104 L
.57033 .3955 L
F
0 g
.57033 .3955 m
.5737 .40585 L
.56744 .41109 L
.56408 .40104 L
.57033 .3955 L
s
.022 .136 0 .273 k
.57657 .38999 m
.57995 .40062 L
.5737 .40585 L
.57033 .3955 L
.57657 .38999 L
F
0 g
.57657 .38999 m
.57995 .40062 L
.5737 .40585 L
.57033 .3955 L
.57657 .38999 L
s
.023 .138 0 .277 k
.58283 .38454 m
.5862 .39545 L
.57995 .40062 L
.57657 .38999 L
.58283 .38454 L
F
0 g
.58283 .38454 m
.5862 .39545 L
.57995 .40062 L
.57657 .38999 L
.58283 .38454 L
s
.025 .142 0 .28 k
.58909 .37919 m
.59247 .39036 L
.5862 .39545 L
.58283 .38454 L
.58909 .37919 L
F
0 g
.58909 .37919 m
.59247 .39036 L
.5862 .39545 L
.58283 .38454 L
.58909 .37919 L
s
.031 .148 0 .282 k
.59535 .37406 m
.59874 .38548 L
.59247 .39036 L
.58909 .37919 L
.59535 .37406 L
F
0 g
.59535 .37406 m
.59874 .38548 L
.59247 .39036 L
.58909 .37919 L
.59535 .37406 L
s
.159 .232 0 .265 k
.60171 .37287 m
.6051 .38419 L
.59874 .38548 L
.59535 .37406 L
.60171 .37287 L
F
0 g
.60171 .37287 m
.6051 .38419 L
.59874 .38548 L
.59535 .37406 L
.60171 .37287 L
s
.221 .271 0 .258 k
.60813 .37319 m
.61152 .38428 L
.6051 .38419 L
.60171 .37287 L
.60813 .37319 L
F
0 g
.60813 .37319 m
.61152 .38428 L
.6051 .38419 L
.60171 .37287 L
.60813 .37319 L
s
.232 .275 0 .253 k
.61457 .37366 m
.61796 .38451 L
.61152 .38428 L
.60813 .37319 L
.61457 .37366 L
F
0 g
.61457 .37366 m
.61796 .38451 L
.61152 .38428 L
.60813 .37319 L
.61457 .37366 L
s
.241 .278 0 .248 k
.62105 .37422 m
.62443 .3848 L
.61796 .38451 L
.61457 .37366 L
.62105 .37422 L
F
0 g
.62105 .37422 m
.62443 .3848 L
.61796 .38451 L
.61457 .37366 L
.62105 .37422 L
s
.249 .28 0 .243 k
.62755 .37481 m
.63094 .38515 L
.62443 .3848 L
.62105 .37422 L
.62755 .37481 L
F
0 g
.62755 .37481 m
.63094 .38515 L
.62443 .3848 L
.62105 .37422 L
.62755 .37481 L
s
.257 .282 0 .237 k
.63409 .37544 m
.63746 .38551 L
.63094 .38515 L
.62755 .37481 L
.63409 .37544 L
F
0 g
.63409 .37544 m
.63746 .38551 L
.63094 .38515 L
.62755 .37481 L
.63409 .37544 L
s
.265 .284 0 .231 k
.64065 .37607 m
.64402 .38588 L
.63746 .38551 L
.63409 .37544 L
.64065 .37607 L
F
0 g
.64065 .37607 m
.64402 .38588 L
.63746 .38551 L
.63409 .37544 L
.64065 .37607 L
s
.274 .286 0 .224 k
.64725 .37673 m
.65062 .38627 L
.64402 .38588 L
.64065 .37607 L
.64725 .37673 L
F
0 g
.64725 .37673 m
.65062 .38627 L
.64402 .38588 L
.64065 .37607 L
.64725 .37673 L
s
.283 .288 0 .217 k
.65387 .37739 m
.65723 .38666 L
.65062 .38627 L
.64725 .37673 L
.65387 .37739 L
F
0 g
.65387 .37739 m
.65723 .38666 L
.65062 .38627 L
.64725 .37673 L
.65387 .37739 L
s
.292 .29 0 .21 k
.66054 .37806 m
.66387 .38706 L
.65723 .38666 L
.65387 .37739 L
.66054 .37806 L
F
0 g
.66054 .37806 m
.66387 .38706 L
.65723 .38666 L
.65387 .37739 L
.66054 .37806 L
s
.302 .292 0 .203 k
.66723 .37873 m
.67056 .38746 L
.66387 .38706 L
.66054 .37806 L
.66723 .37873 L
F
0 g
.66723 .37873 m
.67056 .38746 L
.66387 .38706 L
.66054 .37806 L
.66723 .37873 L
s
.311 .293 0 .196 k
.67394 .37941 m
.67726 .38787 L
.67056 .38746 L
.66723 .37873 L
.67394 .37941 L
F
0 g
.67394 .37941 m
.67726 .38787 L
.67056 .38746 L
.66723 .37873 L
.67394 .37941 L
s
.322 .295 0 .188 k
.68069 .38009 m
.684 .38827 L
.67726 .38787 L
.67394 .37941 L
.68069 .38009 L
F
0 g
.68069 .38009 m
.684 .38827 L
.67726 .38787 L
.67394 .37941 L
.68069 .38009 L
s
.334 .297 0 .179 k
.68747 .38077 m
.69076 .38867 L
.684 .38827 L
.68069 .38009 L
.68747 .38077 L
F
0 g
.68747 .38077 m
.69076 .38867 L
.684 .38827 L
.68069 .38009 L
.68747 .38077 L
s
.345 .298 0 .171 k
.69428 .38146 m
.69756 .38909 L
.69076 .38867 L
.68747 .38077 L
.69428 .38146 L
F
0 g
.69428 .38146 m
.69756 .38909 L
.69076 .38867 L
.68747 .38077 L
.69428 .38146 L
s
.357 .3 0 .162 k
.70113 .38214 m
.70439 .3895 L
.69756 .38909 L
.69428 .38146 L
.70113 .38214 L
F
0 g
.70113 .38214 m
.70439 .3895 L
.69756 .38909 L
.69428 .38146 L
.70113 .38214 L
s
.371 .303 0 .152 k
.708 .38284 m
.71124 .38991 L
.70439 .3895 L
.70113 .38214 L
.708 .38284 L
F
0 g
.708 .38284 m
.71124 .38991 L
.70439 .3895 L
.70113 .38214 L
.708 .38284 L
s
.385 .304 0 .143 k
.71491 .38353 m
.71813 .39033 L
.71124 .38991 L
.708 .38284 L
.71491 .38353 L
F
0 g
.71491 .38353 m
.71813 .39033 L
.71124 .38991 L
.708 .38284 L
.71491 .38353 L
s
.4 .306 0 .133 k
.72185 .38424 m
.72505 .39074 L
.71813 .39033 L
.71491 .38353 L
.72185 .38424 L
F
0 g
.72185 .38424 m
.72505 .39074 L
.71813 .39033 L
.71491 .38353 L
.72185 .38424 L
s
.417 .309 0 .122 k
.72883 .38493 m
.732 .39116 L
.72505 .39074 L
.72185 .38424 L
.72883 .38493 L
F
0 g
.72883 .38493 m
.732 .39116 L
.72505 .39074 L
.72185 .38424 L
.72883 .38493 L
s
.433 .31 0 .112 k
.73583 .38564 m
.73897 .39159 L
.732 .39116 L
.72883 .38493 L
.73583 .38564 L
F
0 g
.73583 .38564 m
.73897 .39159 L
.732 .39116 L
.72883 .38493 L
.73583 .38564 L
s
.452 .312 0 .101 k
.74287 .38636 m
.74599 .39201 L
.73897 .39159 L
.73583 .38564 L
.74287 .38636 L
F
0 g
.74287 .38636 m
.74599 .39201 L
.73897 .39159 L
.73583 .38564 L
.74287 .38636 L
s
.471 .314 0 .09 k
.74994 .38707 m
.75303 .39244 L
.74599 .39201 L
.74287 .38636 L
.74994 .38707 L
F
0 g
.74994 .38707 m
.75303 .39244 L
.74599 .39201 L
.74287 .38636 L
.74994 .38707 L
s
.49 .315 0 .08 k
.75705 .38779 m
.7601 .39286 L
.75303 .39244 L
.74994 .38707 L
.75705 .38779 L
F
0 g
.75705 .38779 m
.7601 .39286 L
.75303 .39244 L
.74994 .38707 L
.75705 .38779 L
s
.512 .317 0 .069 k
.76418 .3885 m
.76721 .39329 L
.7601 .39286 L
.75705 .38779 L
.76418 .3885 L
F
0 g
.76418 .3885 m
.76721 .39329 L
.7601 .39286 L
.75705 .38779 L
.76418 .3885 L
s
.729 .378 0 .067 k
.15901 .61417 m
.16301 .61766 L
.15794 .61654 L
.15396 .61276 L
.15901 .61417 L
F
0 g
.15901 .61417 m
.16301 .61766 L
.15794 .61654 L
.15396 .61276 L
.15901 .61417 L
s
.76 .377 0 .069 k
.16407 .61558 m
.16812 .61879 L
.16301 .61766 L
.15901 .61417 L
.16407 .61558 L
F
0 g
.16407 .61558 m
.16812 .61879 L
.16301 .61766 L
.15901 .61417 L
.16407 .61558 L
s
.788 .372 0 .077 k
.16917 .617 m
.17324 .61992 L
.16812 .61879 L
.16407 .61558 L
.16917 .617 L
F
0 g
.16917 .617 m
.17324 .61992 L
.16812 .61879 L
.16407 .61558 L
.16917 .617 L
s
.814 .366 0 .09 k
.17428 .61842 m
.17838 .62106 L
.17324 .61992 L
.16917 .617 L
.17428 .61842 L
F
0 g
.17428 .61842 m
.17838 .62106 L
.17324 .61992 L
.16917 .617 L
.17428 .61842 L
s
.836 .357 0 .11 k
.17941 .61985 m
.18354 .62219 L
.17838 .62106 L
.17428 .61842 L
.17941 .61985 L
F
0 g
.17941 .61985 m
.18354 .62219 L
.17838 .62106 L
.17428 .61842 L
.17941 .61985 L
s
.854 .345 0 .137 k
.18458 .62128 m
.18872 .62335 L
.18354 .62219 L
.17941 .61985 L
.18458 .62128 L
F
0 g
.18458 .62128 m
.18872 .62335 L
.18354 .62219 L
.17941 .61985 L
.18458 .62128 L
s
.829 .33 0 .171 k
.18975 .62272 m
.19393 .6245 L
.18872 .62335 L
.18458 .62128 L
.18975 .62272 L
F
0 g
.18975 .62272 m
.19393 .6245 L
.18872 .62335 L
.18458 .62128 L
.18975 .62272 L
s
.788 .313 0 .212 k
.19496 .62417 m
.19916 .62565 L
.19393 .6245 L
.18975 .62272 L
.19496 .62417 L
F
0 g
.19496 .62417 m
.19916 .62565 L
.19393 .6245 L
.18975 .62272 L
.19496 .62417 L
s
.74 .292 0 .26 k
.20019 .62562 m
.20441 .62681 L
.19916 .62565 L
.19496 .62417 L
.20019 .62562 L
F
0 g
.20019 .62562 m
.20441 .62681 L
.19916 .62565 L
.19496 .62417 L
.20019 .62562 L
s
.687 .27 0 .313 k
.20544 .62709 m
.20969 .62798 L
.20441 .62681 L
.20019 .62562 L
.20544 .62709 L
F
0 g
.20544 .62709 m
.20969 .62798 L
.20441 .62681 L
.20019 .62562 L
.20544 .62709 L
s
0 .215 .215 .785 k
.21071 .62856 m
.21499 .62915 L
.20969 .62798 L
.20544 .62709 L
.21071 .62856 L
F
0 g
.21071 .62856 m
.21499 .62915 L
.20969 .62798 L
.20544 .62709 L
.21071 .62856 L
s
0 .254 .254 .746 k
.21602 .63003 m
.22031 .63032 L
.21499 .62915 L
.21071 .62856 L
.21602 .63003 L
F
0 g
.21602 .63003 m
.22031 .63032 L
.21499 .62915 L
.21071 .62856 L
.21602 .63003 L
s
0 .289 .289 .711 k
.22134 .63151 m
.22565 .6315 L
.22031 .63032 L
.21602 .63003 L
.22134 .63151 L
F
0 g
.22134 .63151 m
.22565 .6315 L
.22031 .63032 L
.21602 .63003 L
.22134 .63151 L
s
0 .32 .32 .68 k
.22669 .63299 m
.23102 .63269 L
.22565 .6315 L
.22134 .63151 L
.22669 .63299 L
F
0 g
.22669 .63299 m
.23102 .63269 L
.22565 .6315 L
.22134 .63151 L
.22669 .63299 L
s
0 .347 .347 .653 k
.23206 .63448 m
.23642 .63388 L
.23102 .63269 L
.22669 .63299 L
.23206 .63448 L
F
0 g
.23206 .63448 m
.23642 .63388 L
.23102 .63269 L
.22669 .63299 L
.23206 .63448 L
s
0 .37 .37 .63 k
.23746 .63599 m
.24183 .63507 L
.23642 .63388 L
.23206 .63448 L
.23746 .63599 L
F
0 g
.23746 .63599 m
.24183 .63507 L
.23642 .63388 L
.23206 .63448 L
.23746 .63599 L
s
0 .391 .391 .609 k
.24288 .63749 m
.24726 .63627 L
.24183 .63507 L
.23746 .63599 L
.24288 .63749 L
F
0 g
.24288 .63749 m
.24726 .63627 L
.24183 .63507 L
.23746 .63599 L
.24288 .63749 L
s
0 .408 .408 .592 k
.24833 .63899 m
.25273 .63746 L
.24726 .63627 L
.24288 .63749 L
.24833 .63899 L
F
0 g
.24833 .63899 m
.25273 .63746 L
.24726 .63627 L
.24288 .63749 L
.24833 .63899 L
s
0 .422 .422 .578 k
.2538 .64048 m
.25821 .63865 L
.25273 .63746 L
.24833 .63899 L
.2538 .64048 L
F
0 g
.2538 .64048 m
.25821 .63865 L
.25273 .63746 L
.24833 .63899 L
.2538 .64048 L
s
0 .433 .433 .567 k
.25931 .64197 m
.26372 .63983 L
.25821 .63865 L
.2538 .64048 L
.25931 .64197 L
F
0 g
.25931 .64197 m
.26372 .63983 L
.25821 .63865 L
.2538 .64048 L
.25931 .64197 L
s
0 .442 .442 .558 k
.26483 .64344 m
.26926 .64099 L
.26372 .63983 L
.25931 .64197 L
.26483 .64344 L
F
0 g
.26483 .64344 m
.26926 .64099 L
.26372 .63983 L
.25931 .64197 L
.26483 .64344 L
s
0 .447 .447 .553 k
.27038 .64486 m
.27483 .64211 L
.26926 .64099 L
.26483 .64344 L
.27038 .64486 L
F
0 g
.27038 .64486 m
.27483 .64211 L
.26926 .64099 L
.26483 .64344 L
.27038 .64486 L
s
0 .448 .448 .552 k
.27597 .6462 m
.28042 .64315 L
.27483 .64211 L
.27038 .64486 L
.27597 .6462 L
F
0 g
.27597 .6462 m
.28042 .64315 L
.27483 .64211 L
.27038 .64486 L
.27597 .6462 L
s
0 .44 .44 .56 k
.2816 .64738 m
.28606 .64404 L
.28042 .64315 L
.27597 .6462 L
.2816 .64738 L
F
0 g
.2816 .64738 m
.28606 .64404 L
.28042 .64315 L
.27597 .6462 L
.2816 .64738 L
s
0 .25 .25 .75 k
.28738 .64676 m
.29184 .64331 L
.28606 .64404 L
.2816 .64738 L
.28738 .64676 L
F
0 g
.28738 .64676 m
.29184 .64331 L
.28606 .64404 L
.2816 .64738 L
.28738 .64676 L
s
.363 0 .244 .147 k
.29352 .6415 m
.29793 .63832 L
.29184 .64331 L
.28738 .64676 L
.29352 .6415 L
F
0 g
.29352 .6415 m
.29793 .63832 L
.29184 .64331 L
.28738 .64676 L
.29352 .6415 L
s
.336 0 .24 .1 k
.2997 .63597 m
.30406 .63308 L
.29793 .63832 L
.29352 .6415 L
.2997 .63597 L
F
0 g
.2997 .63597 m
.30406 .63308 L
.29793 .63832 L
.29352 .6415 L
.2997 .63597 L
s
.315 0 .23 .069 k
.30587 .6303 m
.31018 .62774 L
.30406 .63308 L
.2997 .63597 L
.30587 .6303 L
F
0 g
.30587 .6303 m
.31018 .62774 L
.30406 .63308 L
.2997 .63597 L
.30587 .6303 L
s
.297 0 .218 .045 k
.31205 .62457 m
.31632 .62234 L
.31018 .62774 L
.30587 .6303 L
.31205 .62457 L
F
0 g
.31205 .62457 m
.31632 .62234 L
.31018 .62774 L
.30587 .6303 L
.31205 .62457 L
s
.279 0 .205 .027 k
.31823 .61882 m
.32246 .61689 L
.31632 .62234 L
.31205 .62457 L
.31823 .61882 L
F
0 g
.31823 .61882 m
.32246 .61689 L
.31632 .62234 L
.31205 .62457 L
.31823 .61882 L
s
.261 0 .19 .014 k
.32442 .61302 m
.32861 .61143 L
.32246 .61689 L
.31823 .61882 L
.32442 .61302 L
F
0 g
.32442 .61302 m
.32861 .61143 L
.32246 .61689 L
.31823 .61882 L
.32442 .61302 L
s
.243 0 .174 .006 k
.33062 .60723 m
.33476 .60595 L
.32861 .61143 L
.32442 .61302 L
.33062 .60723 L
F
0 g
.33062 .60723 m
.33476 .60595 L
.32861 .61143 L
.32442 .61302 L
.33062 .60723 L
s
.223 0 .157 .003 k
.33681 .60141 m
.34091 .60045 L
.33476 .60595 L
.33062 .60723 L
.33681 .60141 L
F
0 g
.33681 .60141 m
.34091 .60045 L
.33476 .60595 L
.33062 .60723 L
.33681 .60141 L
s
.204 0 .141 .003 k
.34301 .59559 m
.34706 .59496 L
.34091 .60045 L
.33681 .60141 L
.34301 .59559 L
F
0 g
.34301 .59559 m
.34706 .59496 L
.34091 .60045 L
.33681 .60141 L
.34301 .59559 L
s
.186 0 .125 .006 k
.34921 .58977 m
.35322 .58945 L
.34706 .59496 L
.34301 .59559 L
.34921 .58977 L
F
0 g
.34921 .58977 m
.35322 .58945 L
.34706 .59496 L
.34301 .59559 L
.34921 .58977 L
s
.168 0 .109 .013 k
.3554 .58394 m
.35938 .58395 L
.35322 .58945 L
.34921 .58977 L
.3554 .58394 L
F
0 g
.3554 .58394 m
.35938 .58395 L
.35322 .58945 L
.34921 .58977 L
.3554 .58394 L
s
.15 0 .094 .022 k
.3616 .57811 m
.36554 .57845 L
.35938 .58395 L
.3554 .58394 L
.3616 .57811 L
F
0 g
.3616 .57811 m
.36554 .57845 L
.35938 .58395 L
.3554 .58394 L
.3616 .57811 L
s
.133 0 .079 .033 k
.3678 .57229 m
.37171 .57293 L
.36554 .57845 L
.3616 .57811 L
.3678 .57229 L
F
0 g
.3678 .57229 m
.37171 .57293 L
.36554 .57845 L
.3616 .57811 L
.3678 .57229 L
s
.117 0 .065 .045 k
.37401 .56645 m
.37788 .56742 L
.37171 .57293 L
.3678 .57229 L
.37401 .56645 L
F
0 g
.37401 .56645 m
.37788 .56742 L
.37171 .57293 L
.3678 .57229 L
.37401 .56645 L
s
.101 0 .051 .059 k
.3802 .56063 m
.38405 .5619 L
.37788 .56742 L
.37401 .56645 L
.3802 .56063 L
F
0 g
.3802 .56063 m
.38405 .5619 L
.37788 .56742 L
.37401 .56645 L
.3802 .56063 L
s
.085 0 .038 .074 k
.38641 .55479 m
.39023 .55638 L
.38405 .5619 L
.3802 .56063 L
.38641 .55479 L
F
0 g
.38641 .55479 m
.39023 .55638 L
.38405 .5619 L
.3802 .56063 L
.38641 .55479 L
s
.071 0 .026 .089 k
.39262 .54895 m
.39639 .55087 L
.39023 .55638 L
.38641 .55479 L
.39262 .54895 L
F
0 g
.39262 .54895 m
.39639 .55087 L
.39023 .55638 L
.38641 .55479 L
.39262 .54895 L
s
.058 0 .015 .104 k
.39883 .54312 m
.40257 .54534 L
.39639 .55087 L
.39262 .54895 L
.39883 .54312 L
F
0 g
.39883 .54312 m
.40257 .54534 L
.39639 .55087 L
.39262 .54895 L
.39883 .54312 L
s
.045 0 .004 .12 k
.40504 .53728 m
.40875 .53982 L
.40257 .54534 L
.39883 .54312 L
.40504 .53728 L
F
0 g
.40504 .53728 m
.40875 .53982 L
.40257 .54534 L
.39883 .54312 L
.40504 .53728 L
s
.039 .005 0 .13 k
.41124 .53144 m
.41493 .53429 L
.40875 .53982 L
.40504 .53728 L
.41124 .53144 L
F
0 g
.41124 .53144 m
.41493 .53429 L
.40875 .53982 L
.40504 .53728 L
.41124 .53144 L
s
.037 .014 0 .136 k
.41746 .52559 m
.42112 .52876 L
.41493 .53429 L
.41124 .53144 L
.41746 .52559 L
F
0 g
.41746 .52559 m
.42112 .52876 L
.41493 .53429 L
.41124 .53144 L
.41746 .52559 L
s
.035 .023 0 .142 k
.42367 .51976 m
.42731 .52324 L
.42112 .52876 L
.41746 .52559 L
.42367 .51976 L
F
0 g
.42367 .51976 m
.42731 .52324 L
.42112 .52876 L
.41746 .52559 L
.42367 .51976 L
s
.033 .031 0 .149 k
.42988 .51391 m
.4335 .5177 L
.42731 .52324 L
.42367 .51976 L
.42988 .51391 L
F
0 g
.42988 .51391 m
.4335 .5177 L
.42731 .52324 L
.42367 .51976 L
.42988 .51391 L
s
.032 .039 0 .155 k
.4361 .50808 m
.4397 .51217 L
.4335 .5177 L
.42988 .51391 L
.4361 .50808 L
F
0 g
.4361 .50808 m
.4397 .51217 L
.4335 .5177 L
.42988 .51391 L
.4361 .50808 L
s
.031 .046 0 .162 k
.44231 .50223 m
.44589 .50662 L
.4397 .51217 L
.4361 .50808 L
.44231 .50223 L
F
0 g
.44231 .50223 m
.44589 .50662 L
.4397 .51217 L
.4361 .50808 L
.44231 .50223 L
s
.029 .052 0 .169 k
.44854 .49638 m
.45209 .50109 L
.44589 .50662 L
.44231 .50223 L
.44854 .49638 L
F
0 g
.44854 .49638 m
.45209 .50109 L
.44589 .50662 L
.44231 .50223 L
.44854 .49638 L
s
.027 .058 0 .176 k
.45476 .49053 m
.45828 .49555 L
.45209 .50109 L
.44854 .49638 L
.45476 .49053 L
F
0 g
.45476 .49053 m
.45828 .49555 L
.45209 .50109 L
.44854 .49638 L
.45476 .49053 L
s
.026 .065 0 .182 k
.46098 .48468 m
.46449 .49 L
.45828 .49555 L
.45476 .49053 L
.46098 .48468 L
F
0 g
.46098 .48468 m
.46449 .49 L
.45828 .49555 L
.45476 .49053 L
.46098 .48468 L
s
.025 .07 0 .189 k
.4672 .47883 m
.4707 .48445 L
.46449 .49 L
.46098 .48468 L
.4672 .47883 L
F
0 g
.4672 .47883 m
.4707 .48445 L
.46449 .49 L
.46098 .48468 L
.4672 .47883 L
s
.024 .075 0 .195 k
.47343 .47298 m
.4769 .47891 L
.4707 .48445 L
.4672 .47883 L
.47343 .47298 L
F
0 g
.47343 .47298 m
.4769 .47891 L
.4707 .48445 L
.4672 .47883 L
.47343 .47298 L
s
.023 .08 0 .201 k
.47965 .46713 m
.48311 .47335 L
.4769 .47891 L
.47343 .47298 L
.47965 .46713 L
F
0 g
.47965 .46713 m
.48311 .47335 L
.4769 .47891 L
.47343 .47298 L
.47965 .46713 L
s
.022 .085 0 .207 k
.48588 .46127 m
.48933 .46779 L
.48311 .47335 L
.47965 .46713 L
.48588 .46127 L
F
0 g
.48588 .46127 m
.48933 .46779 L
.48311 .47335 L
.47965 .46713 L
.48588 .46127 L
s
.021 .089 0 .213 k
.4921 .45542 m
.49554 .46224 L
.48933 .46779 L
.48588 .46127 L
.4921 .45542 L
F
0 g
.4921 .45542 m
.49554 .46224 L
.48933 .46779 L
.48588 .46127 L
.4921 .45542 L
s
.02 .093 0 .219 k
.49834 .44956 m
.50176 .45669 L
.49554 .46224 L
.4921 .45542 L
.49834 .44956 L
F
0 g
.49834 .44956 m
.50176 .45669 L
.49554 .46224 L
.4921 .45542 L
.49834 .44956 L
s
.018 .097 0 .225 k
.50457 .4437 m
.50798 .45112 L
.50176 .45669 L
.49834 .44956 L
.50457 .4437 L
F
0 g
.50457 .4437 m
.50798 .45112 L
.50176 .45669 L
.49834 .44956 L
.50457 .4437 L
s
.018 .101 0 .23 k
.5108 .43783 m
.5142 .44556 L
.50798 .45112 L
.50457 .4437 L
.5108 .43783 L
F
0 g
.5108 .43783 m
.5142 .44556 L
.50798 .45112 L
.50457 .4437 L
.5108 .43783 L
s
.018 .104 0 .235 k
.51703 .43198 m
.52043 .43999 L
.5142 .44556 L
.5108 .43783 L
.51703 .43198 L
F
0 g
.51703 .43198 m
.52043 .43999 L
.5142 .44556 L
.5108 .43783 L
.51703 .43198 L
s
.017 .108 0 .24 k
.52327 .42612 m
.52665 .43443 L
.52043 .43999 L
.51703 .43198 L
.52327 .42612 L
F
0 g
.52327 .42612 m
.52665 .43443 L
.52043 .43999 L
.51703 .43198 L
.52327 .42612 L
s
.016 .111 0 .245 k
.52951 .42026 m
.53289 .42886 L
.52665 .43443 L
.52327 .42612 L
.52951 .42026 L
F
0 g
.52951 .42026 m
.53289 .42886 L
.52665 .43443 L
.52327 .42612 L
.52951 .42026 L
s
.015 .114 0 .25 k
.53575 .41439 m
.53913 .42329 L
.53289 .42886 L
.52951 .42026 L
.53575 .41439 L
F
0 g
.53575 .41439 m
.53913 .42329 L
.53289 .42886 L
.52951 .42026 L
.53575 .41439 L
s
.014 .116 0 .255 k
.54198 .40853 m
.54536 .41773 L
.53913 .42329 L
.53575 .41439 L
.54198 .40853 L
F
0 g
.54198 .40853 m
.54536 .41773 L
.53913 .42329 L
.53575 .41439 L
.54198 .40853 L
s
.014 .119 0 .259 k
.54823 .40268 m
.5516 .41215 L
.54536 .41773 L
.54198 .40853 L
.54823 .40268 L
F
0 g
.54823 .40268 m
.5516 .41215 L
.54536 .41773 L
.54198 .40853 L
.54823 .40268 L
s
.013 .121 0 .264 k
.55447 .39682 m
.55784 .4066 L
.5516 .41215 L
.54823 .40268 L
.55447 .39682 L
F
0 g
.55447 .39682 m
.55784 .4066 L
.5516 .41215 L
.54823 .40268 L
.55447 .39682 L
s
.013 .124 0 .268 k
.56072 .39098 m
.56408 .40104 L
.55784 .4066 L
.55447 .39682 L
.56072 .39098 L
F
0 g
.56072 .39098 m
.56408 .40104 L
.55784 .4066 L
.55447 .39682 L
.56072 .39098 L
s
.013 .127 0 .272 k
.56696 .38517 m
.57033 .3955 L
.56408 .40104 L
.56072 .39098 L
.56696 .38517 L
F
0 g
.56696 .38517 m
.57033 .3955 L
.56408 .40104 L
.56072 .39098 L
.56696 .38517 L
s
.014 .13 0 .275 k
.57321 .37938 m
.57657 .38999 L
.57033 .3955 L
.56696 .38517 L
.57321 .37938 L
F
0 g
.57321 .37938 m
.57657 .38999 L
.57033 .3955 L
.56696 .38517 L
.57321 .37938 L
s
.015 .133 0 .279 k
.57946 .37364 m
.58283 .38454 L
.57657 .38999 L
.57321 .37938 L
.57946 .37364 L
F
0 g
.57946 .37364 m
.58283 .38454 L
.57657 .38999 L
.57321 .37938 L
.57946 .37364 L
s
.017 .136 0 .282 k
.58571 .36803 m
.58909 .37919 L
.58283 .38454 L
.57946 .37364 L
.58571 .36803 L
F
0 g
.58571 .36803 m
.58909 .37919 L
.58283 .38454 L
.57946 .37364 L
.58571 .36803 L
s
.025 .144 0 .283 k
.59198 .36266 m
.59535 .37406 L
.58909 .37919 L
.58571 .36803 L
.59198 .36266 L
F
0 g
.59198 .36266 m
.59535 .37406 L
.58909 .37919 L
.58571 .36803 L
.59198 .36266 L
s
.164 .236 0 .264 k
.59832 .36156 m
.60171 .37287 L
.59535 .37406 L
.59198 .36266 L
.59832 .36156 L
F
0 g
.59832 .36156 m
.60171 .37287 L
.59535 .37406 L
.59198 .36266 L
.59832 .36156 L
s
.231 .277 0 .258 k
.60474 .36211 m
.60813 .37319 L
.60171 .37287 L
.59832 .36156 L
.60474 .36211 L
F
0 g
.60474 .36211 m
.60813 .37319 L
.60171 .37287 L
.59832 .36156 L
.60474 .36211 L
s
.243 .282 0 .253 k
.61118 .36283 m
.61457 .37366 L
.60813 .37319 L
.60474 .36211 L
.61118 .36283 L
F
0 g
.61118 .36283 m
.61457 .37366 L
.60813 .37319 L
.60474 .36211 L
.61118 .36283 L
s
.253 .285 0 .248 k
.61766 .36363 m
.62105 .37422 L
.61457 .37366 L
.61118 .36283 L
.61766 .36363 L
F
0 g
.61766 .36363 m
.62105 .37422 L
.61457 .37366 L
.61118 .36283 L
.61766 .36363 L
s
.262 .288 0 .242 k
.62417 .36448 m
.62755 .37481 L
.62105 .37422 L
.61766 .36363 L
.62417 .36448 L
F
0 g
.62417 .36448 m
.62755 .37481 L
.62105 .37422 L
.61766 .36363 L
.62417 .36448 L
s
.271 .291 0 .236 k
.63071 .36537 m
.63409 .37544 L
.62755 .37481 L
.62417 .36448 L
.63071 .36537 L
F
0 g
.63071 .36537 m
.63409 .37544 L
.62755 .37481 L
.62417 .36448 L
.63071 .36537 L
s
.28 .293 0 .23 k
.63728 .36627 m
.64065 .37607 L
.63409 .37544 L
.63071 .36537 L
.63728 .36627 L
F
0 g
.63728 .36627 m
.64065 .37607 L
.63409 .37544 L
.63071 .36537 L
.63728 .36627 L
s
.288 .294 0 .224 k
.64388 .36718 m
.64725 .37673 L
.64065 .37607 L
.63728 .36627 L
.64388 .36718 L
F
0 g
.64388 .36718 m
.64725 .37673 L
.64065 .37607 L
.63728 .36627 L
.64388 .36718 L
s
.297 .296 0 .217 k
.65052 .36811 m
.65387 .37739 L
.64725 .37673 L
.64388 .36718 L
.65052 .36811 L
F
0 g
.65052 .36811 m
.65387 .37739 L
.64725 .37673 L
.64388 .36718 L
.65052 .36811 L
s
.307 .298 0 .21 k
.65719 .36905 m
.66054 .37806 L
.65387 .37739 L
.65052 .36811 L
.65719 .36905 L
F
0 g
.65719 .36905 m
.66054 .37806 L
.65387 .37739 L
.65052 .36811 L
.65719 .36905 L
s
.317 .3 0 .203 k
.66388 .36999 m
.66723 .37873 L
.66054 .37806 L
.65719 .36905 L
.66388 .36999 L
F
0 g
.66388 .36999 m
.66723 .37873 L
.66054 .37806 L
.65719 .36905 L
.66388 .36999 L
s
.327 .302 0 .195 k
.67061 .37094 m
.67394 .37941 L
.66723 .37873 L
.66388 .36999 L
.67061 .37094 L
F
0 g
.67061 .37094 m
.67394 .37941 L
.66723 .37873 L
.66388 .36999 L
.67061 .37094 L
s
.339 .305 0 .187 k
.67738 .37189 m
.68069 .38009 L
.67394 .37941 L
.67061 .37094 L
.67738 .37189 L
F
0 g
.67738 .37189 m
.68069 .38009 L
.67394 .37941 L
.67061 .37094 L
.67738 .37189 L
s
.35 .306 0 .179 k
.68417 .37285 m
.68747 .38077 L
.68069 .38009 L
.67738 .37189 L
.68417 .37285 L
F
0 g
.68417 .37285 m
.68747 .38077 L
.68069 .38009 L
.67738 .37189 L
.68417 .37285 L
s
.363 .309 0 .17 k
.691 .37381 m
.69428 .38146 L
.68747 .38077 L
.68417 .37285 L
.691 .37381 L
F
0 g
.691 .37381 m
.69428 .38146 L
.68747 .38077 L
.68417 .37285 L
.691 .37381 L
s
.376 .311 0 .161 k
.69786 .37477 m
.70113 .38214 L
.69428 .38146 L
.691 .37381 L
.69786 .37477 L
F
0 g
.69786 .37477 m
.70113 .38214 L
.69428 .38146 L
.691 .37381 L
.69786 .37477 L
s
.39 .313 0 .152 k
.70476 .37575 m
.708 .38284 L
.70113 .38214 L
.69786 .37477 L
.70476 .37575 L
F
0 g
.70476 .37575 m
.708 .38284 L
.70113 .38214 L
.69786 .37477 L
.70476 .37575 L
s
.404 .315 0 .143 k
.71169 .37673 m
.71491 .38353 L
.708 .38284 L
.70476 .37575 L
.71169 .37673 L
F
0 g
.71169 .37673 m
.71491 .38353 L
.708 .38284 L
.70476 .37575 L
.71169 .37673 L
s
.42 .318 0 .133 k
.71865 .37771 m
.72185 .38424 L
.71491 .38353 L
.71169 .37673 L
.71865 .37771 L
F
0 g
.71865 .37771 m
.72185 .38424 L
.71491 .38353 L
.71169 .37673 L
.71865 .37771 L
s
.437 .32 0 .123 k
.72564 .37869 m
.72883 .38493 L
.72185 .38424 L
.71865 .37771 L
.72564 .37869 L
F
0 g
.72564 .37869 m
.72883 .38493 L
.72185 .38424 L
.71865 .37771 L
.72564 .37869 L
s
.455 .323 0 .112 k
.73267 .37968 m
.73583 .38564 L
.72883 .38493 L
.72564 .37869 L
.73267 .37968 L
F
0 g
.73267 .37968 m
.73583 .38564 L
.72883 .38493 L
.72564 .37869 L
.73267 .37968 L
s
.474 .325 0 .102 k
.73974 .38068 m
.74287 .38636 L
.73583 .38564 L
.73267 .37968 L
.73974 .38068 L
F
0 g
.73974 .38068 m
.74287 .38636 L
.73583 .38564 L
.73267 .37968 L
.73974 .38068 L
s
.493 .326 0 .092 k
.74683 .38168 m
.74994 .38707 L
.74287 .38636 L
.73974 .38068 L
.74683 .38168 L
F
0 g
.74683 .38168 m
.74994 .38707 L
.74287 .38636 L
.73974 .38068 L
.74683 .38168 L
s
.515 .329 0 .081 k
.75397 .38269 m
.75705 .38779 L
.74994 .38707 L
.74683 .38168 L
.75397 .38269 L
F
0 g
.75397 .38269 m
.75705 .38779 L
.74994 .38707 L
.74683 .38168 L
.75397 .38269 L
s
.537 .33 0 .071 k
.76114 .38369 m
.76418 .3885 L
.75705 .38779 L
.75397 .38269 L
.76114 .38369 L
F
0 g
.76114 .38369 m
.76418 .3885 L
.75705 .38779 L
.75397 .38269 L
.76114 .38369 L
s
.772 .397 0 .085 k
.15497 .61066 m
.15901 .61417 L
.15396 .61276 L
.14996 .60897 L
.15497 .61066 L
F
0 g
.15497 .61066 m
.15901 .61417 L
.15396 .61276 L
.14996 .60897 L
.15497 .61066 L
s
.802 .394 0 .091 k
.16001 .61235 m
.16407 .61558 L
.15901 .61417 L
.15497 .61066 L
.16001 .61235 L
F
0 g
.16001 .61235 m
.16407 .61558 L
.15901 .61417 L
.15497 .61066 L
.16001 .61235 L
s
.829 .389 0 .103 k
.16507 .61405 m
.16917 .617 L
.16407 .61558 L
.16001 .61235 L
.16507 .61405 L
F
0 g
.16507 .61405 m
.16917 .617 L
.16407 .61558 L
.16001 .61235 L
.16507 .61405 L
s
.853 .382 0 .121 k
.17016 .61575 m
.17428 .61842 L
.16917 .617 L
.16507 .61405 L
.17016 .61575 L
F
0 g
.17016 .61575 m
.17428 .61842 L
.16917 .617 L
.16507 .61405 L
.17016 .61575 L
s
.854 .371 0 .146 k
.17526 .61748 m
.17941 .61985 L
.17428 .61842 L
.17016 .61575 L
.17526 .61748 L
F
0 g
.17526 .61748 m
.17941 .61985 L
.17428 .61842 L
.17016 .61575 L
.17526 .61748 L
s
.823 .358 0 .177 k
.1804 .6192 m
.18458 .62128 L
.17941 .61985 L
.17526 .61748 L
.1804 .6192 L
F
0 g
.1804 .6192 m
.18458 .62128 L
.17941 .61985 L
.17526 .61748 L
.1804 .6192 L
s
.784 .341 0 .216 k
.18555 .62093 m
.18975 .62272 L
.18458 .62128 L
.1804 .6192 L
.18555 .62093 L
F
0 g
.18555 .62093 m
.18975 .62272 L
.18458 .62128 L
.1804 .6192 L
.18555 .62093 L
s
.739 .322 0 .261 k
.19074 .62267 m
.19496 .62417 L
.18975 .62272 L
.18555 .62093 L
.19074 .62267 L
F
0 g
.19074 .62267 m
.19496 .62417 L
.18975 .62272 L
.18555 .62093 L
.19074 .62267 L
s
.689 .3 0 .311 k
.19594 .62442 m
.20019 .62562 L
.19496 .62417 L
.19074 .62267 L
.19594 .62442 L
F
0 g
.19594 .62442 m
.20019 .62562 L
.19496 .62417 L
.19074 .62267 L
.19594 .62442 L
s
0 .239 .239 .761 k
.20117 .62618 m
.20544 .62709 L
.20019 .62562 L
.19594 .62442 L
.20117 .62618 L
F
0 g
.20117 .62618 m
.20544 .62709 L
.20019 .62562 L
.19594 .62442 L
.20117 .62618 L
s
0 .277 .277 .723 k
.20642 .62794 m
.21071 .62856 L
.20544 .62709 L
.20117 .62618 L
.20642 .62794 L
F
0 g
.20642 .62794 m
.21071 .62856 L
.20544 .62709 L
.20117 .62618 L
.20642 .62794 L
s
0 .312 .312 .688 k
.2117 .62972 m
.21602 .63003 L
.21071 .62856 L
.20642 .62794 L
.2117 .62972 L
F
0 g
.2117 .62972 m
.21602 .63003 L
.21071 .62856 L
.20642 .62794 L
.2117 .62972 L
s
0 .342 .342 .658 k
.21701 .63149 m
.22134 .63151 L
.21602 .63003 L
.2117 .62972 L
.21701 .63149 L
F
0 g
.21701 .63149 m
.22134 .63151 L
.21602 .63003 L
.2117 .62972 L
.21701 .63149 L
s
0 .369 .369 .631 k
.22233 .63328 m
.22669 .63299 L
.22134 .63151 L
.21701 .63149 L
.22233 .63328 L
F
0 g
.22233 .63328 m
.22669 .63299 L
.22134 .63151 L
.21701 .63149 L
.22233 .63328 L
s
0 .393 .393 .607 k
.22768 .63508 m
.23206 .63448 L
.22669 .63299 L
.22233 .63328 L
.22768 .63508 L
F
0 g
.22768 .63508 m
.23206 .63448 L
.22669 .63299 L
.22233 .63328 L
.22768 .63508 L
s
0 .413 .413 .587 k
.23307 .63688 m
.23746 .63599 L
.23206 .63448 L
.22768 .63508 L
.23307 .63688 L
F
0 g
.23307 .63688 m
.23746 .63599 L
.23206 .63448 L
.22768 .63508 L
.23307 .63688 L
s
0 .43 .43 .57 k
.23847 .63869 m
.24288 .63749 L
.23746 .63599 L
.23307 .63688 L
.23847 .63869 L
F
0 g
.23847 .63869 m
.24288 .63749 L
.23746 .63599 L
.23307 .63688 L
.23847 .63869 L
s
0 .444 .444 .556 k
.2439 .6405 m
.24833 .63899 L
.24288 .63749 L
.23847 .63869 L
.2439 .6405 L
F
0 g
.2439 .6405 m
.24833 .63899 L
.24288 .63749 L
.23847 .63869 L
.2439 .6405 L
s
0 .456 .456 .544 k
.24936 .64231 m
.2538 .64048 L
.24833 .63899 L
.2439 .6405 L
.24936 .64231 L
F
0 g
.24936 .64231 m
.2538 .64048 L
.24833 .63899 L
.2439 .6405 L
.24936 .64231 L
s
0 .465 .465 .535 k
.25484 .6441 m
.25931 .64197 L
.2538 .64048 L
.24936 .64231 L
.25484 .6441 L
F
0 g
.25484 .6441 m
.25931 .64197 L
.2538 .64048 L
.24936 .64231 L
.25484 .6441 L
s
0 .471 .471 .529 k
.26035 .64587 m
.26483 .64344 L
.25931 .64197 L
.25484 .6441 L
.26035 .64587 L
F
0 g
.26035 .64587 m
.26483 .64344 L
.25931 .64197 L
.25484 .6441 L
.26035 .64587 L
s
0 .475 .475 .525 k
.2659 .6476 m
.27038 .64486 L
.26483 .64344 L
.26035 .64587 L
.2659 .6476 L
F
0 g
.2659 .6476 m
.27038 .64486 L
.26483 .64344 L
.26035 .64587 L
.2659 .6476 L
s
0 .473 .473 .527 k
.27148 .64924 m
.27597 .6462 L
.27038 .64486 L
.2659 .6476 L
.27148 .64924 L
F
0 g
.27148 .64924 m
.27597 .6462 L
.27038 .64486 L
.2659 .6476 L
.27148 .64924 L
s
0 .464 .464 .536 k
.2771 .65071 m
.2816 .64738 L
.27597 .6462 L
.27148 .64924 L
.2771 .65071 L
F
0 g
.2771 .65071 m
.2816 .64738 L
.27597 .6462 L
.27148 .64924 L
.2771 .65071 L
s
0 .264 .264 .736 k
.2829 .65022 m
.28738 .64676 L
.2816 .64738 L
.2771 .65071 L
.2829 .65022 L
F
0 g
.2829 .65022 m
.28738 .64676 L
.2816 .64738 L
.2771 .65071 L
.2829 .65022 L
s
.345 0 .248 .123 k
.28908 .64469 m
.29352 .6415 L
.28738 .64676 L
.2829 .65022 L
.28908 .64469 L
F
0 g
.28908 .64469 m
.29352 .6415 L
.28738 .64676 L
.2829 .65022 L
.28908 .64469 L
s
.316 0 .244 .079 k
.2953 .63884 m
.2997 .63597 L
.29352 .6415 L
.28908 .64469 L
.2953 .63884 L
F
0 g
.2953 .63884 m
.2997 .63597 L
.29352 .6415 L
.28908 .64469 L
.2953 .63884 L
s
.294 0 .234 .052 k
.30152 .63286 m
.30587 .6303 L
.2997 .63597 L
.2953 .63884 L
.30152 .63286 L
F
0 g
.30152 .63286 m
.30587 .6303 L
.2997 .63597 L
.2953 .63884 L
.30152 .63286 L
s
.275 0 .221 .032 k
.30775 .62681 m
.31205 .62457 L
.30587 .6303 L
.30152 .63286 L
.30775 .62681 L
F
0 g
.30775 .62681 m
.31205 .62457 L
.30587 .6303 L
.30152 .63286 L
.30775 .62681 L
s
.256 0 .207 .018 k
.31397 .62072 m
.31823 .61882 L
.31205 .62457 L
.30775 .62681 L
.31397 .62072 L
F
0 g
.31397 .62072 m
.31823 .61882 L
.31205 .62457 L
.30775 .62681 L
.31397 .62072 L
s
.238 0 .192 .008 k
.32021 .61462 m
.32442 .61302 L
.31823 .61882 L
.31397 .62072 L
.32021 .61462 L
F
0 g
.32021 .61462 m
.32442 .61302 L
.31823 .61882 L
.31397 .62072 L
.32021 .61462 L
s
.221 0 .177 .002 k
.32645 .60849 m
.33062 .60723 L
.32442 .61302 L
.32021 .61462 L
.32645 .60849 L
F
0 g
.32645 .60849 m
.33062 .60723 L
.32442 .61302 L
.32021 .61462 L
.32645 .60849 L
s
.202 0 .161 .001 k
.33268 .60235 m
.33681 .60141 L
.33062 .60723 L
.32645 .60849 L
.33268 .60235 L
F
0 g
.33268 .60235 m
.33681 .60141 L
.33062 .60723 L
.32645 .60849 L
.33268 .60235 L
s
.184 0 .145 .003 k
.33892 .59621 m
.34301 .59559 L
.33681 .60141 L
.33268 .60235 L
.33892 .59621 L
F
0 g
.33892 .59621 m
.34301 .59559 L
.33681 .60141 L
.33268 .60235 L
.33892 .59621 L
s
.166 0 .129 .008 k
.34515 .59006 m
.34921 .58977 L
.34301 .59559 L
.33892 .59621 L
.34515 .59006 L
F
0 g
.34515 .59006 m
.34921 .58977 L
.34301 .59559 L
.33892 .59621 L
.34515 .59006 L
s
.15 0 .114 .015 k
.35139 .58391 m
.3554 .58394 L
.34921 .58977 L
.34515 .59006 L
.35139 .58391 L
F
0 g
.35139 .58391 m
.3554 .58394 L
.34921 .58977 L
.34515 .59006 L
.35139 .58391 L
s
.133 0 .099 .025 k
.35763 .57776 m
.3616 .57811 L
.3554 .58394 L
.35139 .58391 L
.35763 .57776 L
F
0 g
.35763 .57776 m
.3616 .57811 L
.3554 .58394 L
.35139 .58391 L
.35763 .57776 L
s
.117 0 .085 .036 k
.36386 .57161 m
.3678 .57229 L
.3616 .57811 L
.35763 .57776 L
.36386 .57161 L
F
0 g
.36386 .57161 m
.3678 .57229 L
.3616 .57811 L
.35763 .57776 L
.36386 .57161 L
s
.101 0 .071 .049 k
.3701 .56546 m
.37401 .56645 L
.3678 .57229 L
.36386 .57161 L
.3701 .56546 L
F
0 g
.3701 .56546 m
.37401 .56645 L
.3678 .57229 L
.36386 .57161 L
.3701 .56546 L
s
.087 0 .058 .062 k
.37634 .55931 m
.3802 .56063 L
.37401 .56645 L
.3701 .56546 L
.37634 .55931 L
F
0 g
.37634 .55931 m
.3802 .56063 L
.37401 .56645 L
.3701 .56546 L
.37634 .55931 L
s
.072 0 .045 .077 k
.38258 .55317 m
.38641 .55479 L
.3802 .56063 L
.37634 .55931 L
.38258 .55317 L
F
0 g
.38258 .55317 m
.38641 .55479 L
.3802 .56063 L
.37634 .55931 L
.38258 .55317 L
s
.059 0 .033 .092 k
.38881 .54702 m
.39262 .54895 L
.38641 .55479 L
.38258 .55317 L
.38881 .54702 L
F
0 g
.38881 .54702 m
.39262 .54895 L
.38641 .55479 L
.38258 .55317 L
.38881 .54702 L
s
.046 0 .022 .107 k
.39505 .54087 m
.39883 .54312 L
.39262 .54895 L
.38881 .54702 L
.39505 .54087 L
F
0 g
.39505 .54087 m
.39883 .54312 L
.39262 .54895 L
.38881 .54702 L
.39505 .54087 L
s
.034 0 .012 .122 k
.40129 .53472 m
.40504 .53728 L
.39883 .54312 L
.39505 .54087 L
.40129 .53472 L
F
0 g
.40129 .53472 m
.40504 .53728 L
.39883 .54312 L
.39505 .54087 L
.40129 .53472 L
s
.023 0 .002 .137 k
.40753 .52857 m
.41124 .53144 L
.40504 .53728 L
.40129 .53472 L
.40753 .52857 L
F
0 g
.40753 .52857 m
.41124 .53144 L
.40504 .53728 L
.40129 .53472 L
.40753 .52857 L
s
.021 .008 0 .144 k
.41377 .52241 m
.41746 .52559 L
.41124 .53144 L
.40753 .52857 L
.41377 .52241 L
F
0 g
.41377 .52241 m
.41746 .52559 L
.41124 .53144 L
.40753 .52857 L
.41377 .52241 L
s
.019 .016 0 .15 k
.42001 .51626 m
.42367 .51976 L
.41746 .52559 L
.41377 .52241 L
.42001 .51626 L
F
0 g
.42001 .51626 m
.42367 .51976 L
.41746 .52559 L
.41377 .52241 L
.42001 .51626 L
s
.018 .024 0 .156 k
.42625 .51011 m
.42988 .51391 L
.42367 .51976 L
.42001 .51626 L
.42625 .51011 L
F
0 g
.42625 .51011 m
.42988 .51391 L
.42367 .51976 L
.42001 .51626 L
.42625 .51011 L
s
.017 .031 0 .163 k
.43249 .50396 m
.4361 .50808 L
.42988 .51391 L
.42625 .51011 L
.43249 .50396 L
F
0 g
.43249 .50396 m
.4361 .50808 L
.42988 .51391 L
.42625 .51011 L
.43249 .50396 L
s
.016 .039 0 .169 k
.43873 .4978 m
.44231 .50223 L
.4361 .50808 L
.43249 .50396 L
.43873 .4978 L
F
0 g
.43873 .4978 m
.44231 .50223 L
.4361 .50808 L
.43249 .50396 L
.43873 .4978 L
s
.015 .046 0 .175 k
.44497 .49165 m
.44854 .49638 L
.44231 .50223 L
.43873 .4978 L
.44497 .49165 L
F
0 g
.44497 .49165 m
.44854 .49638 L
.44231 .50223 L
.43873 .4978 L
.44497 .49165 L
s
.014 .051 0 .182 k
.45121 .48551 m
.45476 .49053 L
.44854 .49638 L
.44497 .49165 L
.45121 .48551 L
F
0 g
.45121 .48551 m
.45476 .49053 L
.44854 .49638 L
.44497 .49165 L
.45121 .48551 L
s
.013 .057 0 .188 k
.45746 .47935 m
.46098 .48468 L
.45476 .49053 L
.45121 .48551 L
.45746 .47935 L
F
0 g
.45746 .47935 m
.46098 .48468 L
.45476 .49053 L
.45121 .48551 L
.45746 .47935 L
s
.012 .063 0 .194 k
.46369 .4732 m
.4672 .47883 L
.46098 .48468 L
.45746 .47935 L
.46369 .4732 L
F
0 g
.46369 .4732 m
.4672 .47883 L
.46098 .48468 L
.45746 .47935 L
.46369 .4732 L
s
.012 .068 0 .2 k
.46994 .46704 m
.47343 .47298 L
.4672 .47883 L
.46369 .4732 L
.46994 .46704 L
F
0 g
.46994 .46704 m
.47343 .47298 L
.4672 .47883 L
.46369 .4732 L
.46994 .46704 L
s
.011 .073 0 .206 k
.47618 .46089 m
.47965 .46713 L
.47343 .47298 L
.46994 .46704 L
.47618 .46089 L
F
0 g
.47618 .46089 m
.47965 .46713 L
.47343 .47298 L
.46994 .46704 L
.47618 .46089 L
s
.01 .078 0 .212 k
.48242 .45473 m
.48588 .46127 L
.47965 .46713 L
.47618 .46089 L
.48242 .45473 L
F
0 g
.48242 .45473 m
.48588 .46127 L
.47965 .46713 L
.47618 .46089 L
.48242 .45473 L
s
.01 .083 0 .217 k
.48866 .44858 m
.4921 .45542 L
.48588 .46127 L
.48242 .45473 L
.48866 .44858 L
F
0 g
.48866 .44858 m
.4921 .45542 L
.48588 .46127 L
.48242 .45473 L
.48866 .44858 L
s
.009 .086 0 .223 k
.4949 .44242 m
.49834 .44956 L
.4921 .45542 L
.48866 .44858 L
.4949 .44242 L
F
0 g
.4949 .44242 m
.49834 .44956 L
.4921 .45542 L
.48866 .44858 L
.4949 .44242 L
s
.008 .091 0 .228 k
.50115 .43627 m
.50457 .4437 L
.49834 .44956 L
.4949 .44242 L
.50115 .43627 L
F
0 g
.50115 .43627 m
.50457 .4437 L
.49834 .44956 L
.4949 .44242 L
.50115 .43627 L
s
.007 .094 0 .234 k
.50739 .43011 m
.5108 .43783 L
.50457 .4437 L
.50115 .43627 L
.50739 .43011 L
F
0 g
.50739 .43011 m
.5108 .43783 L
.50457 .4437 L
.50115 .43627 L
.50739 .43011 L
s
.007 .097 0 .239 k
.51363 .42397 m
.51703 .43198 L
.5108 .43783 L
.50739 .43011 L
.51363 .42397 L
F
0 g
.51363 .42397 m
.51703 .43198 L
.5108 .43783 L
.50739 .43011 L
.51363 .42397 L
s
.006 .1 0 .244 k
.51987 .41781 m
.52327 .42612 L
.51703 .43198 L
.51363 .42397 L
.51987 .41781 L
F
0 g
.51987 .41781 m
.52327 .42612 L
.51703 .43198 L
.51363 .42397 L
.51987 .41781 L
s
.006 .104 0 .248 k
.52612 .41166 m
.52951 .42026 L
.52327 .42612 L
.51987 .41781 L
.52612 .41166 L
F
0 g
.52612 .41166 m
.52951 .42026 L
.52327 .42612 L
.51987 .41781 L
.52612 .41166 L
s
.005 .107 0 .253 k
.53236 .4055 m
.53575 .41439 L
.52951 .42026 L
.52612 .41166 L
.53236 .4055 L
F
0 g
.53236 .4055 m
.53575 .41439 L
.52951 .42026 L
.52612 .41166 L
.53236 .4055 L
s
.006 .111 0 .257 k
.53861 .39935 m
.54198 .40853 L
.53575 .41439 L
.53236 .4055 L
.53861 .39935 L
F
0 g
.53861 .39935 m
.54198 .40853 L
.53575 .41439 L
.53236 .4055 L
.53861 .39935 L
s
.005 .113 0 .262 k
.54485 .3932 m
.54823 .40268 L
.54198 .40853 L
.53861 .39935 L
.54485 .3932 L
F
0 g
.54485 .3932 m
.54823 .40268 L
.54198 .40853 L
.53861 .39935 L
.54485 .3932 L
s
.005 .116 0 .266 k
.5511 .38707 m
.55447 .39682 L
.54823 .40268 L
.54485 .3932 L
.5511 .38707 L
F
0 g
.5511 .38707 m
.55447 .39682 L
.54823 .40268 L
.54485 .3932 L
.5511 .38707 L
s
.005 .118 0 .27 k
.55734 .38094 m
.56072 .39098 L
.55447 .39682 L
.5511 .38707 L
.55734 .38094 L
F
0 g
.55734 .38094 m
.56072 .39098 L
.55447 .39682 L
.5511 .38707 L
.55734 .38094 L
s
.005 .121 0 .274 k
.56359 .37484 m
.56696 .38517 L
.56072 .39098 L
.55734 .38094 L
.56359 .37484 L
F
0 g
.56359 .37484 m
.56696 .38517 L
.56072 .39098 L
.55734 .38094 L
.56359 .37484 L
s
.006 .124 0 .277 k
.56984 .36878 m
.57321 .37938 L
.56696 .38517 L
.56359 .37484 L
.56984 .36878 L
F
0 g
.56984 .36878 m
.57321 .37938 L
.56696 .38517 L
.56359 .37484 L
.56984 .36878 L
s
.007 .128 0 .28 k
.57608 .36278 m
.57946 .37364 L
.57321 .37938 L
.56984 .36878 L
.57608 .36278 L
F
0 g
.57608 .36278 m
.57946 .37364 L
.57321 .37938 L
.56984 .36878 L
.57608 .36278 L
s
.01 .132 0 .283 k
.58234 .35689 m
.58571 .36803 L
.57946 .37364 L
.57608 .36278 L
.58234 .35689 L
F
0 g
.58234 .35689 m
.58571 .36803 L
.57946 .37364 L
.57608 .36278 L
.58234 .35689 L
s
.017 .138 0 .285 k
.58859 .35128 m
.59198 .36266 L
.58571 .36803 L
.58234 .35689 L
.58859 .35128 L
F
0 g
.58859 .35128 m
.59198 .36266 L
.58571 .36803 L
.58234 .35689 L
.58859 .35128 L
s
.169 .238 0 .263 k
.59494 .35028 m
.59832 .36156 L
.59198 .36266 L
.58859 .35128 L
.59494 .35028 L
F
0 g
.59494 .35028 m
.59832 .36156 L
.59198 .36266 L
.58859 .35128 L
.59494 .35028 L
s
.242 .283 0 .257 k
.60136 .35106 m
.60474 .36211 L
.59832 .36156 L
.59494 .35028 L
.60136 .35106 L
F
0 g
.60136 .35106 m
.60474 .36211 L
.59832 .36156 L
.59494 .35028 L
.60136 .35106 L
s
.256 .289 0 .252 k
.6078 .35202 m
.61118 .36283 L
.60474 .36211 L
.60136 .35106 L
.6078 .35202 L
F
0 g
.6078 .35202 m
.61118 .36283 L
.60474 .36211 L
.60136 .35106 L
.6078 .35202 L
s
.266 .293 0 .247 k
.61427 .35307 m
.61766 .36363 L
.61118 .36283 L
.6078 .35202 L
.61427 .35307 L
F
0 g
.61427 .35307 m
.61766 .36363 L
.61118 .36283 L
.6078 .35202 L
.61427 .35307 L
s
.276 .296 0 .241 k
.62079 .35417 m
.62417 .36448 L
.61766 .36363 L
.61427 .35307 L
.62079 .35417 L
F
0 g
.62079 .35417 m
.62417 .36448 L
.61766 .36363 L
.61427 .35307 L
.62079 .35417 L
s
.285 .299 0 .235 k
.62733 .35531 m
.63071 .36537 L
.62417 .36448 L
.62079 .35417 L
.62733 .35531 L
F
0 g
.62733 .35531 m
.63071 .36537 L
.62417 .36448 L
.62079 .35417 L
.62733 .35531 L
s
.294 .301 0 .229 k
.6339 .35648 m
.63728 .36627 L
.63071 .36537 L
.62733 .35531 L
.6339 .35648 L
F
0 g
.6339 .35648 m
.63728 .36627 L
.63071 .36537 L
.62733 .35531 L
.6339 .35648 L
s
.303 .303 0 .223 k
.64051 .35766 m
.64388 .36718 L
.63728 .36627 L
.6339 .35648 L
.64051 .35766 L
F
0 g
.64051 .35766 m
.64388 .36718 L
.63728 .36627 L
.6339 .35648 L
.64051 .35766 L
s
.313 .306 0 .216 k
.64716 .35885 m
.65052 .36811 L
.64388 .36718 L
.64051 .35766 L
.64716 .35885 L
F
0 g
.64716 .35885 m
.65052 .36811 L
.64388 .36718 L
.64051 .35766 L
.64716 .35885 L
s
.323 .308 0 .209 k
.65383 .36005 m
.65719 .36905 L
.65052 .36811 L
.64716 .35885 L
.65383 .36005 L
F
0 g
.65383 .36005 m
.65719 .36905 L
.65052 .36811 L
.64716 .35885 L
.65383 .36005 L
s
.333 .31 0 .202 k
.66054 .36126 m
.66388 .36999 L
.65719 .36905 L
.65383 .36005 L
.66054 .36126 L
F
0 g
.66054 .36126 m
.66388 .36999 L
.65719 .36905 L
.65383 .36005 L
.66054 .36126 L
s
.344 .312 0 .194 k
.66728 .36246 m
.67061 .37094 L
.66388 .36999 L
.66054 .36126 L
.66728 .36246 L
F
0 g
.66728 .36246 m
.67061 .37094 L
.66388 .36999 L
.66054 .36126 L
.66728 .36246 L
s
.355 .314 0 .187 k
.67405 .36369 m
.67738 .37189 L
.67061 .37094 L
.66728 .36246 L
.67405 .36369 L
F
0 g
.67405 .36369 m
.67738 .37189 L
.67061 .37094 L
.66728 .36246 L
.67405 .36369 L
s
.368 .317 0 .178 k
.68087 .36492 m
.68417 .37285 L
.67738 .37189 L
.67405 .36369 L
.68087 .36492 L
F
0 g
.68087 .36492 m
.68417 .37285 L
.67738 .37189 L
.67405 .36369 L
.68087 .36492 L
s
.381 .319 0 .17 k
.6877 .36615 m
.691 .37381 L
.68417 .37285 L
.68087 .36492 L
.6877 .36615 L
F
0 g
.6877 .36615 m
.691 .37381 L
.68417 .37285 L
.68087 .36492 L
.6877 .36615 L
s
.395 .322 0 .161 k
.69459 .36739 m
.69786 .37477 L
.691 .37381 L
.6877 .36615 L
.69459 .36739 L
F
0 g
.69459 .36739 m
.69786 .37477 L
.691 .37381 L
.6877 .36615 L
.69459 .36739 L
s
.409 .324 0 .152 k
.7015 .36864 m
.70476 .37575 L
.69786 .37477 L
.69459 .36739 L
.7015 .36864 L
F
0 g
.7015 .36864 m
.70476 .37575 L
.69786 .37477 L
.69459 .36739 L
.7015 .36864 L
s
.424 .326 0 .143 k
.70845 .36989 m
.71169 .37673 L
.70476 .37575 L
.7015 .36864 L
.70845 .36989 L
F
0 g
.70845 .36989 m
.71169 .37673 L
.70476 .37575 L
.7015 .36864 L
.70845 .36989 L
s
.441 .329 0 .133 k
.71543 .37116 m
.71865 .37771 L
.71169 .37673 L
.70845 .36989 L
.71543 .37116 L
F
0 g
.71543 .37116 m
.71865 .37771 L
.71169 .37673 L
.70845 .36989 L
.71543 .37116 L
s
.459 .332 0 .123 k
.72245 .37242 m
.72564 .37869 L
.71865 .37771 L
.71543 .37116 L
.72245 .37242 L
F
0 g
.72245 .37242 m
.72564 .37869 L
.71865 .37771 L
.71543 .37116 L
.72245 .37242 L
s
.477 .335 0 .113 k
.7295 .3737 m
.73267 .37968 L
.72564 .37869 L
.72245 .37242 L
.7295 .3737 L
F
0 g
.7295 .3737 m
.73267 .37968 L
.72564 .37869 L
.72245 .37242 L
.7295 .3737 L
s
.496 .337 0 .103 k
.73659 .37498 m
.73974 .38068 L
.73267 .37968 L
.7295 .3737 L
.73659 .37498 L
F
0 g
.73659 .37498 m
.73974 .38068 L
.73267 .37968 L
.7295 .3737 L
.73659 .37498 L
s
.517 .34 0 .093 k
.74373 .37626 m
.74683 .38168 L
.73974 .38068 L
.73659 .37498 L
.74373 .37626 L
F
0 g
.74373 .37626 m
.74683 .38168 L
.73974 .38068 L
.73659 .37498 L
.74373 .37626 L
s
.539 .342 0 .083 k
.75089 .37756 m
.75397 .38269 L
.74683 .38168 L
.74373 .37626 L
.75089 .37756 L
F
0 g
.75089 .37756 m
.75397 .38269 L
.74683 .38168 L
.74373 .37626 L
.75089 .37756 L
s
.561 .343 0 .074 k
.75809 .37886 m
.76114 .38369 L
.75397 .38269 L
.75089 .37756 L
.75809 .37886 L
F
0 g
.75809 .37886 m
.76114 .38369 L
.75397 .38269 L
.75089 .37756 L
.75809 .37886 L
s
.813 .414 0 .107 k
.15092 .60713 m
.15497 .61066 L
.14996 .60897 L
.14594 .60516 L
.15092 .60713 L
F
0 g
.15092 .60713 m
.15497 .61066 L
.14996 .60897 L
.14594 .60516 L
.15092 .60713 L
s
.841 .41 0 .118 k
.15593 .6091 m
.16001 .61235 L
.15497 .61066 L
.15092 .60713 L
.15593 .6091 L
F
0 g
.15593 .6091 m
.16001 .61235 L
.15497 .61066 L
.15092 .60713 L
.15593 .6091 L
s
.866 .404 0 .134 k
.16096 .61109 m
.16507 .61405 L
.16001 .61235 L
.15593 .6091 L
.16096 .61109 L
F
0 g
.16096 .61109 m
.16507 .61405 L
.16001 .61235 L
.15593 .6091 L
.16096 .61109 L
s
.843 .395 0 .157 k
.16602 .61307 m
.17016 .61575 L
.16507 .61405 L
.16096 .61109 L
.16602 .61307 L
F
0 g
.16602 .61307 m
.17016 .61575 L
.16507 .61405 L
.16096 .61109 L
.16602 .61307 L
s
.814 .383 0 .186 k
.1711 .61508 m
.17526 .61748 L
.17016 .61575 L
.16602 .61307 L
.1711 .61508 L
F
0 g
.1711 .61508 m
.17526 .61748 L
.17016 .61575 L
.16602 .61307 L
.1711 .61508 L
s
.779 .368 0 .221 k
.1762 .61709 m
.1804 .6192 L
.17526 .61748 L
.1711 .61508 L
.1762 .61709 L
F
0 g
.1762 .61709 m
.1804 .6192 L
.17526 .61748 L
.1711 .61508 L
.1762 .61709 L
s
.738 .351 0 .262 k
.18133 .61911 m
.18555 .62093 L
.1804 .6192 L
.1762 .61709 L
.18133 .61911 L
F
0 g
.18133 .61911 m
.18555 .62093 L
.1804 .6192 L
.1762 .61709 L
.18133 .61911 L
s
.691 .33 0 .309 k
.18649 .62114 m
.19074 .62267 L
.18555 .62093 L
.18133 .61911 L
.18649 .62114 L
F
0 g
.18649 .62114 m
.19074 .62267 L
.18555 .62093 L
.18133 .61911 L
.18649 .62114 L
s
0 .26 .26 .74 k
.19167 .62318 m
.19594 .62442 L
.19074 .62267 L
.18649 .62114 L
.19167 .62318 L
F
0 g
.19167 .62318 m
.19594 .62442 L
.19074 .62267 L
.18649 .62114 L
.19167 .62318 L
s
0 .298 .298 .702 k
.19687 .62523 m
.20117 .62618 L
.19594 .62442 L
.19167 .62318 L
.19687 .62523 L
F
0 g
.19687 .62523 m
.20117 .62618 L
.19594 .62442 L
.19167 .62318 L
.19687 .62523 L
s
0 .332 .332 .668 k
.2021 .6273 m
.20642 .62794 L
.20117 .62618 L
.19687 .62523 L
.2021 .6273 L
F
0 g
.2021 .6273 m
.20642 .62794 L
.20117 .62618 L
.19687 .62523 L
.2021 .6273 L
s
0 .363 .363 .637 k
.20736 .62936 m
.2117 .62972 L
.20642 .62794 L
.2021 .6273 L
.20736 .62936 L
F
0 g
.20736 .62936 m
.2117 .62972 L
.20642 .62794 L
.2021 .6273 L
.20736 .62936 L
s
0 .39 .39 .61 k
.21264 .63144 m
.21701 .63149 L
.2117 .62972 L
.20736 .62936 L
.21264 .63144 L
F
0 g
.21264 .63144 m
.21701 .63149 L
.2117 .62972 L
.20736 .62936 L
.21264 .63144 L
s
0 .413 .413 .587 k
.21794 .63354 m
.22233 .63328 L
.21701 .63149 L
.21264 .63144 L
.21794 .63354 L
F
0 g
.21794 .63354 m
.22233 .63328 L
.21701 .63149 L
.21264 .63144 L
.21794 .63354 L
s
0 .433 .433 .567 k
.22328 .63563 m
.22768 .63508 L
.22233 .63328 L
.21794 .63354 L
.22328 .63563 L
F
0 g
.22328 .63563 m
.22768 .63508 L
.22233 .63328 L
.21794 .63354 L
.22328 .63563 L
s
0 .45 .45 .55 k
.22864 .63774 m
.23307 .63688 L
.22768 .63508 L
.22328 .63563 L
.22864 .63774 L
F
0 g
.22864 .63774 m
.23307 .63688 L
.22768 .63508 L
.22328 .63563 L
.22864 .63774 L
s
0 .465 .465 .535 k
.23402 .63986 m
.23847 .63869 L
.23307 .63688 L
.22864 .63774 L
.23402 .63986 L
F
0 g
.23402 .63986 m
.23847 .63869 L
.23307 .63688 L
.22864 .63774 L
.23402 .63986 L
s
0 .476 .476 .524 k
.23944 .64197 m
.2439 .6405 L
.23847 .63869 L
.23402 .63986 L
.23944 .64197 L
F
0 g
.23944 .64197 m
.2439 .6405 L
.23847 .63869 L
.23402 .63986 L
.23944 .64197 L
s
0 .486 .486 .514 k
.24489 .64409 m
.24936 .64231 L
.2439 .6405 L
.23944 .64197 L
.24489 .64409 L
F
0 g
.24489 .64409 m
.24936 .64231 L
.2439 .6405 L
.23944 .64197 L
.24489 .64409 L
s
0 .493 .493 .507 k
.25035 .64619 m
.25484 .6441 L
.24936 .64231 L
.24489 .64409 L
.25035 .64619 L
F
0 g
.25035 .64619 m
.25484 .6441 L
.24936 .64231 L
.24489 .64409 L
.25035 .64619 L
s
0 .498 .498 .502 k
.25585 .64827 m
.26035 .64587 L
.25484 .6441 L
.25035 .64619 L
.25585 .64827 L
F
0 g
.25585 .64827 m
.26035 .64587 L
.25484 .6441 L
.25035 .64619 L
.25585 .64827 L
s
0 .499 .499 .501 k
.26139 .65031 m
.2659 .6476 L
.26035 .64587 L
.25585 .64827 L
.26139 .65031 L
F
0 g
.26139 .65031 m
.2659 .6476 L
.26035 .64587 L
.25585 .64827 L
.26139 .65031 L
s
0 .497 .497 .503 k
.26696 .65225 m
.27148 .64924 L
.2659 .6476 L
.26139 .65031 L
.26696 .65225 L
F
0 g
.26696 .65225 m
.27148 .64924 L
.2659 .6476 L
.26139 .65031 L
.26696 .65225 L
s
0 .486 .486 .514 k
.27257 .654 m
.2771 .65071 L
.27148 .64924 L
.26696 .65225 L
.27257 .654 L
F
0 g
.27257 .654 m
.2771 .65071 L
.27148 .64924 L
.26696 .65225 L
.27257 .654 L
s
0 .276 .276 .724 k
.27837 .65365 m
.2829 .65022 L
.2771 .65071 L
.27257 .654 L
.27837 .65365 L
F
0 g
.27837 .65365 m
.2829 .65022 L
.2771 .65071 L
.27257 .654 L
.27837 .65365 L
s
.326 0 .251 .098 k
.28461 .64782 m
.28908 .64469 L
.2829 .65022 L
.27837 .65365 L
.28461 .64782 L
F
0 g
.28461 .64782 m
.28908 .64469 L
.2829 .65022 L
.27837 .65365 L
.28461 .64782 L
s
.294 0 .245 .06 k
.29087 .64166 m
.2953 .63884 L
.28908 .64469 L
.28461 .64782 L
.29087 .64166 L
F
0 g
.29087 .64166 m
.2953 .63884 L
.28908 .64469 L
.28461 .64782 L
.29087 .64166 L
s
.271 0 .234 .037 k
.29713 .63537 m
.30152 .63286 L
.2953 .63884 L
.29087 .64166 L
.29713 .63537 L
F
0 g
.29713 .63537 m
.30152 .63286 L
.2953 .63884 L
.29087 .64166 L
.29713 .63537 L
s
.253 0 .223 .02 k
.30341 .62901 m
.30775 .62681 L
.30152 .63286 L
.29713 .63537 L
.30341 .62901 L
F
0 g
.30341 .62901 m
.30775 .62681 L
.30152 .63286 L
.29713 .63537 L
.30341 .62901 L
s
.233 0 .208 .01 k
.30969 .6226 m
.31397 .62072 L
.30775 .62681 L
.30341 .62901 L
.30969 .6226 L
F
0 g
.30969 .6226 m
.31397 .62072 L
.30775 .62681 L
.30341 .62901 L
.30969 .6226 L
s
.216 0 .194 .003 k
.31597 .61616 m
.32021 .61462 L
.31397 .62072 L
.30969 .6226 L
.31597 .61616 L
F
0 g
.31597 .61616 m
.32021 .61462 L
.31397 .62072 L
.30969 .6226 L
.31597 .61616 L
s
.198 0 .178 0 k
.32224 .60971 m
.32645 .60849 L
.32021 .61462 L
.31597 .61616 L
.32224 .60971 L
F
0 g
.32224 .60971 m
.32645 .60849 L
.32021 .61462 L
.31597 .61616 L
.32224 .60971 L
s
.181 0 .163 .001 k
.32852 .60325 m
.33268 .60235 L
.32645 .60849 L
.32224 .60971 L
.32852 .60325 L
F
0 g
.32852 .60325 m
.33268 .60235 L
.32645 .60849 L
.32224 .60971 L
.32852 .60325 L
s
.163 0 .147 .005 k
.3348 .59678 m
.33892 .59621 L
.33268 .60235 L
.32852 .60325 L
.3348 .59678 L
F
0 g
.3348 .59678 m
.33892 .59621 L
.33268 .60235 L
.32852 .60325 L
.3348 .59678 L
s
.147 0 .132 .011 k
.34108 .59031 m
.34515 .59006 L
.33892 .59621 L
.3348 .59678 L
.34108 .59031 L
F
0 g
.34108 .59031 m
.34515 .59006 L
.33892 .59621 L
.3348 .59678 L
.34108 .59031 L
s
.131 0 .117 .019 k
.34735 .58385 m
.35139 .58391 L
.34515 .59006 L
.34108 .59031 L
.34735 .58385 L
F
0 g
.34735 .58385 m
.35139 .58391 L
.34515 .59006 L
.34108 .59031 L
.34735 .58385 L
s
.116 0 .103 .029 k
.35363 .57738 m
.35763 .57776 L
.35139 .58391 L
.34735 .58385 L
.35363 .57738 L
F
0 g
.35363 .57738 m
.35763 .57776 L
.35139 .58391 L
.34735 .58385 L
.35363 .57738 L
s
.1 0 .088 .041 k
.3599 .57091 m
.36386 .57161 L
.35763 .57776 L
.35363 .57738 L
.3599 .57091 L
F
0 g
.3599 .57091 m
.36386 .57161 L
.35763 .57776 L
.35363 .57738 L
.3599 .57091 L
s
.085 0 .075 .054 k
.36618 .56444 m
.3701 .56546 L
.36386 .57161 L
.3599 .57091 L
.36618 .56444 L
F
0 g
.36618 .56444 m
.3701 .56546 L
.36386 .57161 L
.3599 .57091 L
.36618 .56444 L
s
.072 0 .063 .067 k
.37245 .55797 m
.37634 .55931 L
.3701 .56546 L
.36618 .56444 L
.37245 .55797 L
F
0 g
.37245 .55797 m
.37634 .55931 L
.3701 .56546 L
.36618 .56444 L
.37245 .55797 L
s
.059 0 .05 .081 k
.37872 .55151 m
.38258 .55317 L
.37634 .55931 L
.37245 .55797 L
.37872 .55151 L
F
0 g
.37872 .55151 m
.38258 .55317 L
.37634 .55931 L
.37245 .55797 L
.37872 .55151 L
s
.047 0 .039 .095 k
.38499 .54505 m
.38881 .54702 L
.38258 .55317 L
.37872 .55151 L
.38499 .54505 L
F
0 g
.38499 .54505 m
.38881 .54702 L
.38258 .55317 L
.37872 .55151 L
.38499 .54505 L
s
.035 0 .028 .11 k
.39127 .53859 m
.39505 .54087 L
.38881 .54702 L
.38499 .54505 L
.39127 .53859 L
F
0 g
.39127 .53859 m
.39505 .54087 L
.38881 .54702 L
.38499 .54505 L
.39127 .53859 L
s
.024 0 .018 .125 k
.39753 .53213 m
.40129 .53472 L
.39505 .54087 L
.39127 .53859 L
.39753 .53213 L
F
0 g
.39753 .53213 m
.40129 .53472 L
.39505 .54087 L
.39127 .53859 L
.39753 .53213 L
s
.014 0 .008 .139 k
.4038 .52567 m
.40753 .52857 L
.40129 .53472 L
.39753 .53213 L
.4038 .52567 L
F
0 g
.4038 .52567 m
.40753 .52857 L
.40129 .53472 L
.39753 .53213 L
.4038 .52567 L
s
.004 0 0 .153 k
.41007 .5192 m
.41377 .52241 L
.40753 .52857 L
.4038 .52567 L
.41007 .5192 L
F
0 g
.41007 .5192 m
.41377 .52241 L
.40753 .52857 L
.4038 .52567 L
.41007 .5192 L
s
.004 .009 0 .158 k
.41633 .51274 m
.42001 .51626 L
.41377 .52241 L
.41007 .5192 L
.41633 .51274 L
F
0 g
.41633 .51274 m
.42001 .51626 L
.41377 .52241 L
.41007 .5192 L
.41633 .51274 L
s
.003 .017 0 .164 k
.4226 .50628 m
.42625 .51011 L
.42001 .51626 L
.41633 .51274 L
.4226 .50628 L
F
0 g
.4226 .50628 m
.42625 .51011 L
.42001 .51626 L
.41633 .51274 L
.4226 .50628 L
s
.003 .024 0 .17 k
.42886 .49983 m
.43249 .50396 L
.42625 .51011 L
.4226 .50628 L
.42886 .49983 L
F
0 g
.42886 .49983 m
.43249 .50396 L
.42625 .51011 L
.4226 .50628 L
.42886 .49983 L
s
.002 .031 0 .176 k
.43513 .49337 m
.43873 .4978 L
.43249 .50396 L
.42886 .49983 L
.43513 .49337 L
F
0 g
.43513 .49337 m
.43873 .4978 L
.43249 .50396 L
.42886 .49983 L
.43513 .49337 L
s
.001 .038 0 .182 k
.44139 .48692 m
.44497 .49165 L
.43873 .4978 L
.43513 .49337 L
.44139 .48692 L
F
0 g
.44139 .48692 m
.44497 .49165 L
.43873 .4978 L
.43513 .49337 L
.44139 .48692 L
s
.001 .044 0 .188 k
.44765 .48046 m
.45121 .48551 L
.44497 .49165 L
.44139 .48692 L
.44765 .48046 L
F
0 g
.44765 .48046 m
.45121 .48551 L
.44497 .49165 L
.44139 .48692 L
.44765 .48046 L
s
.001 .051 0 .193 k
.45391 .474 m
.45746 .47935 L
.45121 .48551 L
.44765 .48046 L
.45391 .474 L
F
0 g
.45391 .474 m
.45746 .47935 L
.45121 .48551 L
.44765 .48046 L
.45391 .474 L
s
0 .056 0 .199 k
.46018 .46755 m
.46369 .4732 L
.45746 .47935 L
.45391 .474 L
.46018 .46755 L
F
0 g
.46018 .46755 m
.46369 .4732 L
.45746 .47935 L
.45391 .474 L
.46018 .46755 L
s
0 .061 0 .205 k
.46643 .4611 m
.46994 .46704 L
.46369 .4732 L
.46018 .46755 L
.46643 .4611 L
F
0 g
.46643 .4611 m
.46994 .46704 L
.46369 .4732 L
.46018 .46755 L
.46643 .4611 L
s
0 .067 .001 .21 k
.47269 .45465 m
.47618 .46089 L
.46994 .46704 L
.46643 .4611 L
.47269 .45465 L
F
0 g
.47269 .45465 m
.47618 .46089 L
.46994 .46704 L
.46643 .4611 L
.47269 .45465 L
s
0 .072 .001 .215 k
.47895 .4482 m
.48242 .45473 L
.47618 .46089 L
.47269 .45465 L
.47895 .4482 L
F
0 g
.47895 .4482 m
.48242 .45473 L
.47618 .46089 L
.47269 .45465 L
.47895 .4482 L
s
0 .077 .001 .22 k
.48521 .44175 m
.48866 .44858 L
.48242 .45473 L
.47895 .4482 L
.48521 .44175 L
F
0 g
.48521 .44175 m
.48866 .44858 L
.48242 .45473 L
.47895 .4482 L
.48521 .44175 L
s
0 .081 .002 .225 k
.49146 .4353 m
.4949 .44242 L
.48866 .44858 L
.48521 .44175 L
.49146 .4353 L
F
0 g
.49146 .4353 m
.4949 .44242 L
.48866 .44858 L
.48521 .44175 L
.49146 .4353 L
s
0 .085 .002 .23 k
.49772 .42885 m
.50115 .43627 L
.4949 .44242 L
.49146 .4353 L
.49772 .42885 L
F
0 g
.49772 .42885 m
.50115 .43627 L
.4949 .44242 L
.49146 .4353 L
.49772 .42885 L
s
0 .09 .003 .234 k
.50397 .4224 m
.50739 .43011 L
.50115 .43627 L
.49772 .42885 L
.50397 .4224 L
F
0 g
.50397 .4224 m
.50739 .43011 L
.50115 .43627 L
.49772 .42885 L
.50397 .4224 L
s
0 .094 .003 .239 k
.51022 .41596 m
.51363 .42397 L
.50739 .43011 L
.50397 .4224 L
.51022 .41596 L
F
0 g
.51022 .41596 m
.51363 .42397 L
.50739 .43011 L
.50397 .4224 L
.51022 .41596 L
s
0 .098 .003 .243 k
.51648 .40952 m
.51987 .41781 L
.51363 .42397 L
.51022 .41596 L
.51648 .40952 L
F
0 g
.51648 .40952 m
.51987 .41781 L
.51363 .42397 L
.51022 .41596 L
.51648 .40952 L
s
0 .101 .003 .248 k
.52272 .40308 m
.52612 .41166 L
.51987 .41781 L
.51648 .40952 L
.52272 .40308 L
F
0 g
.52272 .40308 m
.52612 .41166 L
.51987 .41781 L
.51648 .40952 L
.52272 .40308 L
s
0 .104 .003 .252 k
.52898 .39664 m
.53236 .4055 L
.52612 .41166 L
.52272 .40308 L
.52898 .39664 L
F
0 g
.52898 .39664 m
.53236 .4055 L
.52612 .41166 L
.52272 .40308 L
.52898 .39664 L
s
0 .108 .004 .256 k
.53523 .3902 m
.53861 .39935 L
.53236 .4055 L
.52898 .39664 L
.53523 .3902 L
F
0 g
.53523 .3902 m
.53861 .39935 L
.53236 .4055 L
.52898 .39664 L
.53523 .3902 L
s
0 .111 .004 .26 k
.54147 .38376 m
.54485 .3932 L
.53861 .39935 L
.53523 .3902 L
.54147 .38376 L
F
0 g
.54147 .38376 m
.54485 .3932 L
.53861 .39935 L
.53523 .3902 L
.54147 .38376 L
s
0 .113 .004 .264 k
.54772 .37735 m
.5511 .38707 L
.54485 .3932 L
.54147 .38376 L
.54772 .37735 L
F
0 g
.54772 .37735 m
.5511 .38707 L
.54485 .3932 L
.54147 .38376 L
.54772 .37735 L
s
0 .116 .003 .268 k
.55397 .37094 m
.55734 .38094 L
.5511 .38707 L
.54772 .37735 L
.55397 .37094 L
F
0 g
.55397 .37094 m
.55734 .38094 L
.5511 .38707 L
.54772 .37735 L
.55397 .37094 L
s
0 .119 .003 .272 k
.56022 .36456 m
.56359 .37484 L
.55734 .38094 L
.55397 .37094 L
.56022 .36456 L
F
0 g
.56022 .36456 m
.56359 .37484 L
.55734 .38094 L
.55397 .37094 L
.56022 .36456 L
s
0 .121 .003 .276 k
.56646 .35823 m
.56984 .36878 L
.56359 .37484 L
.56022 .36456 L
.56646 .35823 L
F
0 g
.56646 .35823 m
.56984 .36878 L
.56359 .37484 L
.56022 .36456 L
.56646 .35823 L
s
0 .123 .001 .281 k
.5727 .35196 m
.57608 .36278 L
.56984 .36878 L
.56646 .35823 L
.5727 .35196 L
F
0 g
.5727 .35196 m
.57608 .36278 L
.56984 .36878 L
.56646 .35823 L
.5727 .35196 L
s
.003 .127 0 .284 k
.57896 .34581 m
.58234 .35689 L
.57608 .36278 L
.5727 .35196 L
.57896 .34581 L
F
0 g
.57896 .34581 m
.58234 .35689 L
.57608 .36278 L
.5727 .35196 L
.57896 .34581 L
s
.011 .134 0 .285 k
.58521 .33997 m
.58859 .35128 L
.58234 .35689 L
.57896 .34581 L
.58521 .33997 L
F
0 g
.58521 .33997 m
.58859 .35128 L
.58234 .35689 L
.57896 .34581 L
.58521 .33997 L
s
.174 .241 0 .262 k
.59156 .33906 m
.59494 .35028 L
.58859 .35128 L
.58521 .33997 L
.59156 .33906 L
F
0 g
.59156 .33906 m
.59494 .35028 L
.58859 .35128 L
.58521 .33997 L
.59156 .33906 L
s
.254 .29 0 .256 k
.59797 .34007 m
.60136 .35106 L
.59494 .35028 L
.59156 .33906 L
.59797 .34007 L
F
0 g
.59797 .34007 m
.60136 .35106 L
.59494 .35028 L
.59156 .33906 L
.59797 .34007 L
s
.268 .296 0 .251 k
.60441 .34126 m
.6078 .35202 L
.60136 .35106 L
.59797 .34007 L
.60441 .34126 L
F
0 g
.60441 .34126 m
.6078 .35202 L
.60136 .35106 L
.59797 .34007 L
.60441 .34126 L
s
.279 .3 0 .246 k
.61088 .34256 m
.61427 .35307 L
.6078 .35202 L
.60441 .34126 L
.61088 .34256 L
F
0 g
.61088 .34256 m
.61427 .35307 L
.6078 .35202 L
.60441 .34126 L
.61088 .34256 L
s
.29 .304 0 .24 k
.6174 .34391 m
.62079 .35417 L
.61427 .35307 L
.61088 .34256 L
.6174 .34391 L
F
0 g
.6174 .34391 m
.62079 .35417 L
.61427 .35307 L
.61088 .34256 L
.6174 .34391 L
s
.3 .307 0 .234 k
.62394 .3453 m
.62733 .35531 L
.62079 .35417 L
.6174 .34391 L
.62394 .3453 L
F
0 g
.62394 .3453 m
.62733 .35531 L
.62079 .35417 L
.6174 .34391 L
.62394 .3453 L
s
.309 .31 0 .228 k
.63053 .34672 m
.6339 .35648 L
.62733 .35531 L
.62394 .3453 L
.63053 .34672 L
F
0 g
.63053 .34672 m
.6339 .35648 L
.62733 .35531 L
.62394 .3453 L
.63053 .34672 L
s
.318 .312 0 .222 k
.63714 .34815 m
.64051 .35766 L
.6339 .35648 L
.63053 .34672 L
.63714 .34815 L
F
0 g
.63714 .34815 m
.64051 .35766 L
.6339 .35648 L
.63053 .34672 L
.63714 .34815 L
s
.329 .315 0 .215 k
.64379 .3496 m
.64716 .35885 L
.64051 .35766 L
.63714 .34815 L
.64379 .3496 L
F
0 g
.64379 .3496 m
.64716 .35885 L
.64051 .35766 L
.63714 .34815 L
.64379 .3496 L
s
.339 .317 0 .208 k
.65047 .35106 m
.65383 .36005 L
.64716 .35885 L
.64379 .3496 L
.65047 .35106 L
F
0 g
.65047 .35106 m
.65383 .36005 L
.64716 .35885 L
.64379 .3496 L
.65047 .35106 L
s
.35 .319 0 .201 k
.65719 .35254 m
.66054 .36126 L
.65383 .36005 L
.65047 .35106 L
.65719 .35254 L
F
0 g
.65719 .35254 m
.66054 .36126 L
.65383 .36005 L
.65047 .35106 L
.65719 .35254 L
s
.361 .321 0 .194 k
.66394 .35402 m
.66728 .36246 L
.66054 .36126 L
.65719 .35254 L
.66394 .35402 L
F
0 g
.66394 .35402 m
.66728 .36246 L
.66054 .36126 L
.65719 .35254 L
.66394 .35402 L
s
.373 .324 0 .186 k
.67072 .35551 m
.67405 .36369 L
.66728 .36246 L
.66394 .35402 L
.67072 .35551 L
F
0 g
.67072 .35551 m
.67405 .36369 L
.66728 .36246 L
.66394 .35402 L
.67072 .35551 L
s
.386 .327 0 .178 k
.67755 .357 m
.68087 .36492 L
.67405 .36369 L
.67072 .35551 L
.67755 .357 L
F
0 g
.67755 .357 m
.68087 .36492 L
.67405 .36369 L
.67072 .35551 L
.67755 .357 L
s
.4 .33 0 .169 k
.68441 .3585 m
.6877 .36615 L
.68087 .36492 L
.67755 .357 L
.68441 .3585 L
F
0 g
.68441 .3585 m
.6877 .36615 L
.68087 .36492 L
.67755 .357 L
.68441 .3585 L
s
.414 .332 0 .161 k
.6913 .36003 m
.69459 .36739 L
.6877 .36615 L
.68441 .3585 L
.6913 .36003 L
F
0 g
.6913 .36003 m
.69459 .36739 L
.6877 .36615 L
.68441 .3585 L
.6913 .36003 L
s
.429 .335 0 .152 k
.69823 .36154 m
.7015 .36864 L
.69459 .36739 L
.6913 .36003 L
.69823 .36154 L
F
0 g
.69823 .36154 m
.7015 .36864 L
.69459 .36739 L
.6913 .36003 L
.69823 .36154 L
s
.445 .338 0 .143 k
.7052 .36307 m
.70845 .36989 L
.7015 .36864 L
.69823 .36154 L
.7052 .36307 L
F
0 g
.7052 .36307 m
.70845 .36989 L
.7015 .36864 L
.69823 .36154 L
.7052 .36307 L
s
.462 .34 0 .134 k
.71221 .36461 m
.71543 .37116 L
.70845 .36989 L
.7052 .36307 L
.71221 .36461 L
F
0 g
.71221 .36461 m
.71543 .37116 L
.70845 .36989 L
.7052 .36307 L
.71221 .36461 L
s
.48 .344 0 .124 k
.71924 .36615 m
.72245 .37242 L
.71543 .37116 L
.71221 .36461 L
.71924 .36615 L
F
0 g
.71924 .36615 m
.72245 .37242 L
.71543 .37116 L
.71221 .36461 L
.71924 .36615 L
s
.498 .346 0 .115 k
.72632 .36771 m
.7295 .3737 L
.72245 .37242 L
.71924 .36615 L
.72632 .36771 L
F
0 g
.72632 .36771 m
.7295 .3737 L
.72245 .37242 L
.71924 .36615 L
.72632 .36771 L
s
.519 .349 0 .105 k
.73343 .36927 m
.73659 .37498 L
.7295 .3737 L
.72632 .36771 L
.73343 .36927 L
F
0 g
.73343 .36927 m
.73659 .37498 L
.7295 .3737 L
.72632 .36771 L
.73343 .36927 L
s
.539 .351 0 .096 k
.74059 .37084 m
.74373 .37626 L
.73659 .37498 L
.73343 .36927 L
.74059 .37084 L
F
0 g
.74059 .37084 m
.74373 .37626 L
.73659 .37498 L
.73343 .36927 L
.74059 .37084 L
s
.562 .355 0 .086 k
.74779 .37241 m
.75089 .37756 L
.74373 .37626 L
.74059 .37084 L
.74779 .37241 L
F
0 g
.74779 .37241 m
.75089 .37756 L
.74373 .37626 L
.74059 .37084 L
.74779 .37241 L
s
.585 .356 0 .078 k
.75502 .37401 m
.75809 .37886 L
.75089 .37756 L
.74779 .37241 L
.75502 .37401 L
F
0 g
.75502 .37401 m
.75809 .37886 L
.75089 .37756 L
.74779 .37241 L
.75502 .37401 L
s
.851 .429 0 .134 k
.14686 .60358 m
.15092 .60713 L
.14594 .60516 L
.14191 .60134 L
.14686 .60358 L
F
0 g
.14686 .60358 m
.15092 .60713 L
.14594 .60516 L
.14191 .60134 L
.14686 .60358 L
s
.851 .424 0 .149 k
.15183 .60583 m
.15593 .6091 L
.15092 .60713 L
.14686 .60358 L
.15183 .60583 L
F
0 g
.15183 .60583 m
.15593 .6091 L
.15092 .60713 L
.14686 .60358 L
.15183 .60583 L
s
.831 .417 0 .169 k
.15683 .60808 m
.16096 .61109 L
.15593 .6091 L
.15183 .60583 L
.15683 .60808 L
F
0 g
.15683 .60808 m
.16096 .61109 L
.15593 .6091 L
.15183 .60583 L
.15683 .60808 L
s
.805 .407 0 .195 k
.16186 .61035 m
.16602 .61307 L
.16096 .61109 L
.15683 .60808 L
.16186 .61035 L
F
0 g
.16186 .61035 m
.16602 .61307 L
.16096 .61109 L
.15683 .60808 L
.16186 .61035 L
s
.773 .394 0 .227 k
.16691 .61264 m
.1711 .61508 L
.16602 .61307 L
.16186 .61035 L
.16691 .61264 L
F
0 g
.16691 .61264 m
.1711 .61508 L
.16602 .61307 L
.16186 .61035 L
.16691 .61264 L
s
.736 .378 0 .264 k
.17199 .61493 m
.1762 .61709 L
.1711 .61508 L
.16691 .61264 L
.17199 .61493 L
F
0 g
.17199 .61493 m
.1762 .61709 L
.1711 .61508 L
.16691 .61264 L
.17199 .61493 L
s
.693 .359 0 .307 k
.17709 .61723 m
.18133 .61911 L
.1762 .61709 L
.17199 .61493 L
.17709 .61723 L
F
0 g
.17709 .61723 m
.18133 .61911 L
.1762 .61709 L
.17199 .61493 L
.17709 .61723 L
s
0 .277 .277 .723 k
.18222 .61955 m
.18649 .62114 L
.18133 .61911 L
.17709 .61723 L
.18222 .61955 L
F
0 g
.18222 .61955 m
.18649 .62114 L
.18133 .61911 L
.17709 .61723 L
.18222 .61955 L
s
0 .314 .314 .686 k
.18737 .62188 m
.19167 .62318 L
.18649 .62114 L
.18222 .61955 L
.18737 .62188 L
F
0 g
.18737 .62188 m
.19167 .62318 L
.18649 .62114 L
.18222 .61955 L
.18737 .62188 L
s
0 .348 .348 .652 k
.19255 .62422 m
.19687 .62523 L
.19167 .62318 L
.18737 .62188 L
.19255 .62422 L
F
0 g
.19255 .62422 m
.19687 .62523 L
.19167 .62318 L
.18737 .62188 L
.19255 .62422 L
s
0 .379 .379 .621 k
.19776 .62657 m
.2021 .6273 L
.19687 .62523 L
.19255 .62422 L
.19776 .62657 L
F
0 g
.19776 .62657 m
.2021 .6273 L
.19687 .62523 L
.19255 .62422 L
.19776 .62657 L
s
0 .406 .406 .594 k
.20299 .62894 m
.20736 .62936 L
.2021 .6273 L
.19776 .62657 L
.20299 .62894 L
F
0 g
.20299 .62894 m
.20736 .62936 L
.2021 .6273 L
.19776 .62657 L
.20299 .62894 L
s
0 .429 .429 .571 k
.20825 .63131 m
.21264 .63144 L
.20736 .62936 L
.20299 .62894 L
.20825 .63131 L
F
0 g
.20825 .63131 m
.21264 .63144 L
.20736 .62936 L
.20299 .62894 L
.20825 .63131 L
s
0 .45 .45 .55 k
.21354 .6337 m
.21794 .63354 L
.21264 .63144 L
.20825 .63131 L
.21354 .6337 L
F
0 g
.21354 .6337 m
.21794 .63354 L
.21264 .63144 L
.20825 .63131 L
.21354 .6337 L
s
0 .467 .467 .533 k
.21885 .6361 m
.22328 .63563 L
.21794 .63354 L
.21354 .6337 L
.21885 .6361 L
F
0 g
.21885 .6361 m
.22328 .63563 L
.21794 .63354 L
.21354 .6337 L
.21885 .6361 L
s
0 .482 .482 .518 k
.22419 .63851 m
.22864 .63774 L
.22328 .63563 L
.21885 .6361 L
.22419 .63851 L
F
0 g
.22419 .63851 m
.22864 .63774 L
.22328 .63563 L
.21885 .6361 L
.22419 .63851 L
s
0 .494 .494 .506 k
.22956 .64091 m
.23402 .63986 L
.22864 .63774 L
.22419 .63851 L
.22956 .64091 L
F
0 g
.22956 .64091 m
.23402 .63986 L
.22864 .63774 L
.22419 .63851 L
.22956 .64091 L
s
0 .504 .504 .496 k
.23496 .64335 m
.23944 .64197 L
.23402 .63986 L
.22956 .64091 L
.23496 .64335 L
F
0 g
.23496 .64335 m
.23944 .64197 L
.23402 .63986 L
.22956 .64091 L
.23496 .64335 L
s
0 .511 .511 .489 k
.24039 .64577 m
.24489 .64409 L
.23944 .64197 L
.23496 .64335 L
.24039 .64577 L
F
0 g
.24039 .64577 m
.24489 .64409 L
.23944 .64197 L
.23496 .64335 L
.24039 .64577 L
s
0 .517 .517 .483 k
.24584 .64817 m
.25035 .64619 L
.24489 .64409 L
.24039 .64577 L
.24584 .64817 L
F
0 g
.24584 .64817 m
.25035 .64619 L
.24489 .64409 L
.24039 .64577 L
.24584 .64817 L
s
0 .52 .52 .48 k
.25133 .65055 m
.25585 .64827 L
.25035 .64619 L
.24584 .64817 L
.25133 .65055 L
F
0 g
.25133 .65055 m
.25585 .64827 L
.25035 .64619 L
.24584 .64817 L
.25133 .65055 L
s
0 .521 .521 .479 k
.25685 .65289 m
.26139 .65031 L
.25585 .64827 L
.25133 .65055 L
.25685 .65289 L
F
0 g
.25685 .65289 m
.26139 .65031 L
.25585 .64827 L
.25133 .65055 L
.25685 .65289 L
s
0 .517 .517 .483 k
.2624 .65513 m
.26696 .65225 L
.26139 .65031 L
.25685 .65289 L
.2624 .65513 L
F
0 g
.2624 .65513 m
.26696 .65225 L
.26139 .65031 L
.25685 .65289 L
.2624 .65513 L
s
0 .505 .505 .495 k
.26801 .65716 m
.27257 .654 L
.26696 .65225 L
.2624 .65513 L
.26801 .65716 L
F
0 g
.26801 .65716 m
.27257 .654 L
.26696 .65225 L
.2624 .65513 L
.26801 .65716 L
s
0 .282 .282 .718 k
.27383 .65693 m
.27837 .65365 L
.27257 .654 L
.26801 .65716 L
.27383 .65693 L
F
0 g
.27383 .65693 m
.27837 .65365 L
.27257 .654 L
.26801 .65716 L
.27383 .65693 L
s
.303 0 .248 .071 k
.2801 .65083 m
.28461 .64782 L
.27837 .65365 L
.27383 .65693 L
.2801 .65083 L
F
0 g
.2801 .65083 m
.28461 .64782 L
.27837 .65365 L
.27383 .65693 L
.2801 .65083 L
s
.269 0 .242 .039 k
.28641 .64437 m
.29087 .64166 L
.28461 .64782 L
.2801 .65083 L
.28641 .64437 L
F
0 g
.28641 .64437 m
.29087 .64166 L
.28461 .64782 L
.2801 .65083 L
.28641 .64437 L
s
.246 0 .232 .021 k
.29273 .63777 m
.29713 .63537 L
.29087 .64166 L
.28641 .64437 L
.29273 .63777 L
F
0 g
.29273 .63777 m
.29713 .63537 L
.29087 .64166 L
.28641 .64437 L
.29273 .63777 L
s
.226 0 .219 .01 k
.29905 .63109 m
.30341 .62901 L
.29713 .63537 L
.29273 .63777 L
.29905 .63109 L
F
0 g
.29905 .63109 m
.30341 .62901 L
.29713 .63537 L
.29273 .63777 L
.29905 .63109 L
s
.208 0 .205 .003 k
.30537 .62435 m
.30969 .6226 L
.30341 .62901 L
.29905 .63109 L
.30537 .62435 L
F
0 g
.30537 .62435 m
.30969 .6226 L
.30341 .62901 L
.29905 .63109 L
.30537 .62435 L
s
.191 0 .191 0 k
.31169 .6176 m
.31597 .61616 L
.30969 .6226 L
.30537 .62435 L
.31169 .6176 L
F
0 g
.31169 .6176 m
.31597 .61616 L
.30969 .6226 L
.30537 .62435 L
.31169 .6176 L
s
.174 0 .176 0 k
.31802 .61083 m
.32224 .60971 L
.31597 .61616 L
.31169 .6176 L
.31802 .61083 L
F
0 g
.31802 .61083 m
.32224 .60971 L
.31597 .61616 L
.31169 .6176 L
.31802 .61083 L
s
.158 0 .161 .003 k
.32434 .60405 m
.32852 .60325 L
.32224 .60971 L
.31802 .61083 L
.32434 .60405 L
F
0 g
.32434 .60405 m
.32852 .60325 L
.32224 .60971 L
.31802 .61083 L
.32434 .60405 L
s
.141 0 .146 .009 k
.33066 .59727 m
.3348 .59678 L
.32852 .60325 L
.32434 .60405 L
.33066 .59727 L
F
0 g
.33066 .59727 m
.3348 .59678 L
.32852 .60325 L
.32434 .60405 L
.33066 .59727 L
s
.126 0 .132 .016 k
.33698 .59048 m
.34108 .59031 L
.3348 .59678 L
.33066 .59727 L
.33698 .59048 L
F
0 g
.33698 .59048 m
.34108 .59031 L
.3348 .59678 L
.33066 .59727 L
.33698 .59048 L
s
.112 0 .118 .025 k
.34329 .58369 m
.34735 .58385 L
.34108 .59031 L
.33698 .59048 L
.34329 .58369 L
F
0 g
.34329 .58369 m
.34735 .58385 L
.34108 .59031 L
.33698 .59048 L
.34329 .58369 L
s
.097 0 .103 .036 k
.3496 .57691 m
.35363 .57738 L
.34735 .58385 L
.34329 .58369 L
.3496 .57691 L
F
0 g
.3496 .57691 m
.35363 .57738 L
.34735 .58385 L
.34329 .58369 L
.3496 .57691 L
s
.083 0 .09 .048 k
.35592 .57013 m
.3599 .57091 L
.35363 .57738 L
.3496 .57691 L
.35592 .57013 L
F
0 g
.35592 .57013 m
.3599 .57091 L
.35363 .57738 L
.3496 .57691 L
.35592 .57013 L
s
.07 0 .078 .06 k
.36223 .56335 m
.36618 .56444 L
.3599 .57091 L
.35592 .57013 L
.36223 .56335 L
F
0 g
.36223 .56335 m
.36618 .56444 L
.3599 .57091 L
.35592 .57013 L
.36223 .56335 L
s
.058 0 .066 .073 k
.36854 .55657 m
.37245 .55797 L
.36618 .56444 L
.36223 .56335 L
.36854 .55657 L
F
0 g
.36854 .55657 m
.37245 .55797 L
.36618 .56444 L
.36223 .56335 L
.36854 .55657 L
s
.046 0 .054 .087 k
.37484 .5498 m
.37872 .55151 L
.37245 .55797 L
.36854 .55657 L
.37484 .5498 L
F
0 g
.37484 .5498 m
.37872 .55151 L
.37245 .55797 L
.36854 .55657 L
.37484 .5498 L
s
.034 0 .043 .101 k
.38115 .54302 m
.38499 .54505 L
.37872 .55151 L
.37484 .5498 L
.38115 .54302 L
F
0 g
.38115 .54302 m
.38499 .54505 L
.37872 .55151 L
.37484 .5498 L
.38115 .54302 L
s
.023 0 .032 .115 k
.38745 .53625 m
.39127 .53859 L
.38499 .54505 L
.38115 .54302 L
.38745 .53625 L
F
0 g
.38745 .53625 m
.39127 .53859 L
.38499 .54505 L
.38115 .54302 L
.38745 .53625 L
s
.014 0 .023 .128 k
.39375 .52949 m
.39753 .53213 L
.39127 .53859 L
.38745 .53625 L
.39375 .52949 L
F
0 g
.39375 .52949 m
.39753 .53213 L
.39127 .53859 L
.38745 .53625 L
.39375 .52949 L
s
.005 0 .014 .142 k
.40005 .52271 m
.4038 .52567 L
.39753 .53213 L
.39375 .52949 L
.40005 .52271 L
F
0 g
.40005 .52271 m
.4038 .52567 L
.39753 .53213 L
.39375 .52949 L
.40005 .52271 L
s
0 .005 .01 .151 k
.40634 .51595 m
.41007 .5192 L
.4038 .52567 L
.40005 .52271 L
.40634 .51595 L
F
0 g
.40634 .51595 m
.41007 .5192 L
.4038 .52567 L
.40005 .52271 L
.40634 .51595 L
s
0 .013 .01 .156 k
.41264 .50919 m
.41633 .51274 L
.41007 .5192 L
.40634 .51595 L
.41264 .50919 L
F
0 g
.41264 .50919 m
.41633 .51274 L
.41007 .5192 L
.40634 .51595 L
.41264 .50919 L
s
0 .021 .01 .161 k
.41893 .50243 m
.4226 .50628 L
.41633 .51274 L
.41264 .50919 L
.41893 .50243 L
F
0 g
.41893 .50243 m
.4226 .50628 L
.41633 .51274 L
.41264 .50919 L
.41893 .50243 L
s
0 .029 .011 .166 k
.42522 .49567 m
.42886 .49983 L
.4226 .50628 L
.41893 .50243 L
.42522 .49567 L
F
0 g
.42522 .49567 m
.42886 .49983 L
.4226 .50628 L
.41893 .50243 L
.42522 .49567 L
s
0 .035 .01 .172 k
.43151 .48891 m
.43513 .49337 L
.42886 .49983 L
.42522 .49567 L
.43151 .48891 L
F
0 g
.43151 .48891 m
.43513 .49337 L
.42886 .49983 L
.42522 .49567 L
.43151 .48891 L
s
0 .042 .011 .177 k
.4378 .48216 m
.44139 .48692 L
.43513 .49337 L
.43151 .48891 L
.4378 .48216 L
F
0 g
.4378 .48216 m
.44139 .48692 L
.43513 .49337 L
.43151 .48891 L
.4378 .48216 L
s
0 .049 .011 .182 k
.44408 .47542 m
.44765 .48046 L
.44139 .48692 L
.4378 .48216 L
.44408 .47542 L
F
0 g
.44408 .47542 m
.44765 .48046 L
.44139 .48692 L
.4378 .48216 L
.44408 .47542 L
s
0 .055 .012 .187 k
.45036 .46866 m
.45391 .474 L
.44765 .48046 L
.44408 .47542 L
.45036 .46866 L
F
0 g
.45036 .46866 m
.45391 .474 L
.44765 .48046 L
.44408 .47542 L
.45036 .46866 L
s
0 .06 .011 .193 k
.45664 .46192 m
.46018 .46755 L
.45391 .474 L
.45036 .46866 L
.45664 .46192 L
F
0 g
.45664 .46192 m
.46018 .46755 L
.45391 .474 L
.45036 .46866 L
.45664 .46192 L
s
0 .066 .011 .198 k
.46291 .45517 m
.46643 .4611 L
.46018 .46755 L
.45664 .46192 L
.46291 .45517 L
F
0 g
.46291 .45517 m
.46643 .4611 L
.46018 .46755 L
.45664 .46192 L
.46291 .45517 L
s
0 .071 .012 .203 k
.46919 .44843 m
.47269 .45465 L
.46643 .4611 L
.46291 .45517 L
.46919 .44843 L
F
0 g
.46919 .44843 m
.47269 .45465 L
.46643 .4611 L
.46291 .45517 L
.46919 .44843 L
s
0 .076 .012 .208 k
.47547 .44169 m
.47895 .4482 L
.47269 .45465 L
.46919 .44843 L
.47547 .44169 L
F
0 g
.47547 .44169 m
.47895 .4482 L
.47269 .45465 L
.46919 .44843 L
.47547 .44169 L
s
0 .081 .012 .213 k
.48174 .43494 m
.48521 .44175 L
.47895 .4482 L
.47547 .44169 L
.48174 .43494 L
F
0 g
.48174 .43494 m
.48521 .44175 L
.47895 .4482 L
.47547 .44169 L
.48174 .43494 L
s
0 .085 .012 .218 k
.48801 .42821 m
.49146 .4353 L
.48521 .44175 L
.48174 .43494 L
.48801 .42821 L
F
0 g
.48801 .42821 m
.49146 .4353 L
.48521 .44175 L
.48174 .43494 L
.48801 .42821 L
s
0 .089 .012 .223 k
.49427 .42148 m
.49772 .42885 L
.49146 .4353 L
.48801 .42821 L
.49427 .42148 L
F
0 g
.49427 .42148 m
.49772 .42885 L
.49146 .4353 L
.48801 .42821 L
.49427 .42148 L
s
0 .093 .012 .227 k
.50054 .41474 m
.50397 .4224 L
.49772 .42885 L
.49427 .42148 L
.50054 .41474 L
F
0 g
.50054 .41474 m
.50397 .4224 L
.49772 .42885 L
.49427 .42148 L
.50054 .41474 L
s
0 .096 .012 .232 k
.5068 .40802 m
.51022 .41596 L
.50397 .4224 L
.50054 .41474 L
.5068 .40802 L
F
0 g
.5068 .40802 m
.51022 .41596 L
.50397 .4224 L
.50054 .41474 L
.5068 .40802 L
s
0 .1 .012 .236 k
.51306 .40129 m
.51648 .40952 L
.51022 .41596 L
.5068 .40802 L
.51306 .40129 L
F
0 g
.51306 .40129 m
.51648 .40952 L
.51022 .41596 L
.5068 .40802 L
.51306 .40129 L
s
0 .104 .013 .24 k
.51933 .39457 m
.52272 .40308 L
.51648 .40952 L
.51306 .40129 L
.51933 .39457 L
F
0 g
.51933 .39457 m
.52272 .40308 L
.51648 .40952 L
.51306 .40129 L
.51933 .39457 L
s
0 .106 .012 .245 k
.52558 .38785 m
.52898 .39664 L
.52272 .40308 L
.51933 .39457 L
.52558 .38785 L
F
0 g
.52558 .38785 m
.52898 .39664 L
.52272 .40308 L
.51933 .39457 L
.52558 .38785 L
s
0 .11 .012 .249 k
.53184 .38113 m
.53523 .3902 L
.52898 .39664 L
.52558 .38785 L
.53184 .38113 L
F
0 g
.53184 .38113 m
.53523 .3902 L
.52898 .39664 L
.52558 .38785 L
.53184 .38113 L
s
0 .113 .012 .253 k
.5381 .37442 m
.54147 .38376 L
.53523 .3902 L
.53184 .38113 L
.5381 .37442 L
F
0 g
.5381 .37442 m
.54147 .38376 L
.53523 .3902 L
.53184 .38113 L
.5381 .37442 L
s
0 .115 .012 .257 k
.54434 .36773 m
.54772 .37735 L
.54147 .38376 L
.5381 .37442 L
.54434 .36773 L
F
0 g
.54434 .36773 m
.54772 .37735 L
.54147 .38376 L
.5381 .37442 L
.54434 .36773 L
s
0 .118 .011 .261 k
.5506 .36105 m
.55397 .37094 L
.54772 .37735 L
.54434 .36773 L
.5506 .36105 L
F
0 g
.5506 .36105 m
.55397 .37094 L
.54772 .37735 L
.54434 .36773 L
.5506 .36105 L
s
0 .12 .011 .265 k
.55684 .3544 m
.56022 .36456 L
.55397 .37094 L
.5506 .36105 L
.55684 .3544 L
F
0 g
.55684 .3544 m
.56022 .36456 L
.55397 .37094 L
.5506 .36105 L
.55684 .3544 L
s
0 .123 .01 .269 k
.56309 .3478 m
.56646 .35823 L
.56022 .36456 L
.55684 .3544 L
.56309 .3478 L
F
0 g
.56309 .3478 m
.56646 .35823 L
.56022 .36456 L
.55684 .3544 L
.56309 .3478 L
s
0 .124 .008 .274 k
.56934 .34127 m
.5727 .35196 L
.56646 .35823 L
.56309 .3478 L
.56934 .34127 L
F
0 g
.56934 .34127 m
.5727 .35196 L
.56646 .35823 L
.56309 .3478 L
.56934 .34127 L
s
0 .125 .004 .28 k
.57558 .33488 m
.57896 .34581 L
.5727 .35196 L
.56934 .34127 L
.57558 .33488 L
F
0 g
.57558 .33488 m
.57896 .34581 L
.5727 .35196 L
.56934 .34127 L
.57558 .33488 L
s
.005 .129 0 .285 k
.58184 .3288 m
.58521 .33997 L
.57896 .34581 L
.57558 .33488 L
.58184 .3288 L
F
0 g
.58184 .3288 m
.58521 .33997 L
.57896 .34581 L
.57558 .33488 L
.58184 .3288 L
s
.18 .244 0 .259 k
.58817 .32798 m
.59156 .33906 L
.58521 .33997 L
.58184 .3288 L
.58817 .32798 L
F
0 g
.58817 .32798 m
.59156 .33906 L
.58521 .33997 L
.58184 .3288 L
.58817 .32798 L
s
.268 .298 0 .253 k
.59458 .3292 m
.59797 .34007 L
.59156 .33906 L
.58817 .32798 L
.59458 .3292 L
F
0 g
.59458 .3292 m
.59797 .34007 L
.59156 .33906 L
.58817 .32798 L
.59458 .3292 L
s
.284 .305 0 .248 k
.60102 .33062 m
.60441 .34126 L
.59797 .34007 L
.59458 .3292 L
.60102 .33062 L
F
0 g
.60102 .33062 m
.60441 .34126 L
.59797 .34007 L
.59458 .3292 L
.60102 .33062 L
s
.296 .309 0 .243 k
.6075 .33215 m
.61088 .34256 L
.60441 .34126 L
.60102 .33062 L
.6075 .33215 L
F
0 g
.6075 .33215 m
.61088 .34256 L
.60441 .34126 L
.60102 .33062 L
.6075 .33215 L
s
.306 .312 0 .238 k
.61401 .33375 m
.6174 .34391 L
.61088 .34256 L
.6075 .33215 L
.61401 .33375 L
F
0 g
.61401 .33375 m
.6174 .34391 L
.61088 .34256 L
.6075 .33215 L
.61401 .33375 L
s
.316 .316 0 .232 k
.62056 .33539 m
.62394 .3453 L
.6174 .34391 L
.61401 .33375 L
.62056 .33539 L
F
0 g
.62056 .33539 m
.62394 .3453 L
.6174 .34391 L
.61401 .33375 L
.62056 .33539 L
s
.326 .318 0 .226 k
.62714 .33705 m
.63053 .34672 L
.62394 .3453 L
.62056 .33539 L
.62714 .33705 L
F
0 g
.62714 .33705 m
.63053 .34672 L
.62394 .3453 L
.62056 .33539 L
.62714 .33705 L
s
.336 .321 0 .22 k
.63377 .33874 m
.63714 .34815 L
.63053 .34672 L
.62714 .33705 L
.63377 .33874 L
F
0 g
.63377 .33874 m
.63714 .34815 L
.63053 .34672 L
.62714 .33705 L
.63377 .33874 L
s
.347 .324 0 .213 k
.64042 .34044 m
.64379 .3496 L
.63714 .34815 L
.63377 .33874 L
.64042 .34044 L
F
0 g
.64042 .34044 m
.64379 .3496 L
.63714 .34815 L
.63377 .33874 L
.64042 .34044 L
s
.358 .327 0 .206 k
.64711 .34215 m
.65047 .35106 L
.64379 .3496 L
.64042 .34044 L
.64711 .34215 L
F
0 g
.64711 .34215 m
.65047 .35106 L
.64379 .3496 L
.64042 .34044 L
.64711 .34215 L
s
.369 .329 0 .199 k
.65384 .34389 m
.65719 .35254 L
.65047 .35106 L
.64711 .34215 L
.65384 .34389 L
F
0 g
.65384 .34389 m
.65719 .35254 L
.65047 .35106 L
.64711 .34215 L
.65384 .34389 L
s
.381 .332 0 .192 k
.66059 .34562 m
.66394 .35402 L
.65719 .35254 L
.65384 .34389 L
.66059 .34562 L
F
0 g
.66059 .34562 m
.66394 .35402 L
.65719 .35254 L
.65384 .34389 L
.66059 .34562 L
s
.394 .335 0 .184 k
.66739 .34737 m
.67072 .35551 L
.66394 .35402 L
.66059 .34562 L
.66739 .34737 L
F
0 g
.66739 .34737 m
.67072 .35551 L
.66394 .35402 L
.66059 .34562 L
.66739 .34737 L
s
.407 .338 0 .176 k
.67423 .34913 m
.67755 .357 L
.67072 .35551 L
.66739 .34737 L
.67423 .34913 L
F
0 g
.67423 .34913 m
.67755 .357 L
.67072 .35551 L
.66739 .34737 L
.67423 .34913 L
s
.421 .34 0 .168 k
.6811 .3509 m
.68441 .3585 L
.67755 .357 L
.67423 .34913 L
.6811 .3509 L
F
0 g
.6811 .3509 m
.68441 .3585 L
.67755 .357 L
.67423 .34913 L
.6811 .3509 L
s
.435 .343 0 .16 k
.68801 .35268 m
.6913 .36003 L
.68441 .3585 L
.6811 .3509 L
.68801 .35268 L
F
0 g
.68801 .35268 m
.6913 .36003 L
.68441 .3585 L
.6811 .3509 L
.68801 .35268 L
s
.451 .347 0 .151 k
.69496 .35446 m
.69823 .36154 L
.6913 .36003 L
.68801 .35268 L
.69496 .35446 L
F
0 g
.69496 .35446 m
.69823 .36154 L
.6913 .36003 L
.68801 .35268 L
.69496 .35446 L
s
.467 .349 0 .143 k
.70194 .35627 m
.7052 .36307 L
.69823 .36154 L
.69496 .35446 L
.70194 .35627 L
F
0 g
.70194 .35627 m
.7052 .36307 L
.69823 .36154 L
.69496 .35446 L
.70194 .35627 L
s
.484 .352 0 .134 k
.70897 .35807 m
.71221 .36461 L
.7052 .36307 L
.70194 .35627 L
.70897 .35807 L
F
0 g
.70897 .35807 m
.71221 .36461 L
.7052 .36307 L
.70194 .35627 L
.70897 .35807 L
s
.502 .355 0 .125 k
.71603 .35988 m
.71924 .36615 L
.71221 .36461 L
.70897 .35807 L
.71603 .35988 L
F
0 g
.71603 .35988 m
.71924 .36615 L
.71221 .36461 L
.70897 .35807 L
.71603 .35988 L
s
.522 .358 0 .116 k
.72313 .36171 m
.72632 .36771 L
.71924 .36615 L
.71603 .35988 L
.72313 .36171 L
F
0 g
.72313 .36171 m
.72632 .36771 L
.71924 .36615 L
.71603 .35988 L
.72313 .36171 L
s
.542 .361 0 .107 k
.73027 .36355 m
.73343 .36927 L
.72632 .36771 L
.72313 .36171 L
.73027 .36355 L
F
0 g
.73027 .36355 m
.73343 .36927 L
.72632 .36771 L
.72313 .36171 L
.73027 .36355 L
s
.564 .364 0 .098 k
.73745 .3654 m
.74059 .37084 L
.73343 .36927 L
.73027 .36355 L
.73745 .3654 L
F
0 g
.73745 .3654 m
.74059 .37084 L
.73343 .36927 L
.73027 .36355 L
.73745 .3654 L
s
.586 .367 0 .09 k
.74467 .36725 m
.74779 .37241 L
.74059 .37084 L
.73745 .3654 L
.74467 .36725 L
F
0 g
.74467 .36725 m
.74779 .37241 L
.74059 .37084 L
.73745 .3654 L
.74467 .36725 L
s
.609 .369 0 .082 k
.75193 .36913 m
.75502 .37401 L
.74779 .37241 L
.74467 .36725 L
.75193 .36913 L
F
0 g
.75193 .36913 m
.75502 .37401 L
.74779 .37241 L
.74467 .36725 L
.75193 .36913 L
s
.837 .443 0 .163 k
.14278 .59999 m
.14686 .60358 L
.14191 .60134 L
.13785 .5975 L
.14278 .59999 L
F
0 g
.14278 .59999 m
.14686 .60358 L
.14191 .60134 L
.13785 .5975 L
.14278 .59999 L
s
.819 .437 0 .181 k
.14772 .6025 m
.15183 .60583 L
.14686 .60358 L
.14278 .59999 L
.14772 .6025 L
F
0 g
.14772 .6025 m
.15183 .60583 L
.14686 .60358 L
.14278 .59999 L
.14772 .6025 L
s
.797 .429 0 .203 k
.15269 .60502 m
.15683 .60808 L
.15183 .60583 L
.14772 .6025 L
.15269 .60502 L
F
0 g
.15269 .60502 m
.15683 .60808 L
.15183 .60583 L
.14772 .6025 L
.15269 .60502 L
s
.769 .417 0 .231 k
.15769 .60756 m
.16186 .61035 L
.15683 .60808 L
.15269 .60502 L
.15769 .60756 L
F
0 g
.15769 .60756 m
.16186 .61035 L
.15683 .60808 L
.15269 .60502 L
.15769 .60756 L
s
.737 .404 0 .263 k
.16271 .61011 m
.16691 .61264 L
.16186 .61035 L
.15769 .60756 L
.16271 .61011 L
F
0 g
.16271 .61011 m
.16691 .61264 L
.16186 .61035 L
.15769 .60756 L
.16271 .61011 L
s
.7 .388 0 .3 k
.16776 .61267 m
.17199 .61493 L
.16691 .61264 L
.16271 .61011 L
.16776 .61267 L
F
0 g
.16776 .61267 m
.17199 .61493 L
.16691 .61264 L
.16271 .61011 L
.16776 .61267 L
s
.659 .37 0 .341 k
.17284 .61524 m
.17709 .61723 L
.17199 .61493 L
.16776 .61267 L
.17284 .61524 L
F
0 g
.17284 .61524 m
.17709 .61723 L
.17199 .61493 L
.16776 .61267 L
.17284 .61524 L
s
0 .32 .32 .68 k
.17794 .61783 m
.18222 .61955 L
.17709 .61723 L
.17284 .61524 L
.17794 .61783 L
F
0 g
.17794 .61783 m
.18222 .61955 L
.17709 .61723 L
.17284 .61524 L
.17794 .61783 L
s
0 .353 .353 .647 k
.18306 .62043 m
.18737 .62188 L
.18222 .61955 L
.17794 .61783 L
.18306 .62043 L
F
0 g
.18306 .62043 m
.18737 .62188 L
.18222 .61955 L
.17794 .61783 L
.18306 .62043 L
s
0 .384 .384 .616 k
.18822 .62305 m
.19255 .62422 L
.18737 .62188 L
.18306 .62043 L
.18822 .62305 L
F
0 g
.18822 .62305 m
.19255 .62422 L
.18737 .62188 L
.18306 .62043 L
.18822 .62305 L
s
0 .411 .411 .589 k
.19341 .62567 m
.19776 .62657 L
.19255 .62422 L
.18822 .62305 L
.19341 .62567 L
F
0 g
.19341 .62567 m
.19776 .62657 L
.19255 .62422 L
.18822 .62305 L
.19341 .62567 L
s
0 .435 .435 .565 k
.19862 .62831 m
.20299 .62894 L
.19776 .62657 L
.19341 .62567 L
.19862 .62831 L
F
0 g
.19862 .62831 m
.20299 .62894 L
.19776 .62657 L
.19341 .62567 L
.19862 .62831 L
s
0 .456 .456 .544 k
.20386 .63098 m
.20825 .63131 L
.20299 .62894 L
.19862 .62831 L
.20386 .63098 L
F
0 g
.20386 .63098 m
.20825 .63131 L
.20299 .62894 L
.19862 .62831 L
.20386 .63098 L
s
0 .475 .475 .525 k
.20912 .63365 m
.21354 .6337 L
.20825 .63131 L
.20386 .63098 L
.20912 .63365 L
F
0 g
.20912 .63365 m
.21354 .6337 L
.20825 .63131 L
.20386 .63098 L
.20912 .63365 L
s
0 .49 .49 .51 k
.21442 .63633 m
.21885 .6361 L
.21354 .6337 L
.20912 .63365 L
.21442 .63633 L
F
0 g
.21442 .63633 m
.21885 .6361 L
.21354 .6337 L
.20912 .63365 L
.21442 .63633 L
s
0 .503 .503 .497 k
.21973 .63902 m
.22419 .63851 L
.21885 .6361 L
.21442 .63633 L
.21973 .63902 L
F
0 g
.21973 .63902 m
.22419 .63851 L
.21885 .6361 L
.21442 .63633 L
.21973 .63902 L
s
0 .514 .514 .486 k
.22509 .64172 m
.22956 .64091 L
.22419 .63851 L
.21973 .63902 L
.22509 .64172 L
F
0 g
.22509 .64172 m
.22956 .64091 L
.22419 .63851 L
.21973 .63902 L
.22509 .64172 L
s
0 .523 .523 .477 k
.23047 .64443 m
.23496 .64335 L
.22956 .64091 L
.22509 .64172 L
.23047 .64443 L
F
0 g
.23047 .64443 m
.23496 .64335 L
.22956 .64091 L
.22509 .64172 L
.23047 .64443 L
s
0 .53 .53 .47 k
.23588 .64715 m
.24039 .64577 L
.23496 .64335 L
.23047 .64443 L
.23588 .64715 L
F
0 g
.23588 .64715 m
.24039 .64577 L
.23496 .64335 L
.23047 .64443 L
.23588 .64715 L
s
0 .535 .535 .465 k
.24132 .64985 m
.24584 .64817 L
.24039 .64577 L
.23588 .64715 L
.24132 .64985 L
F
0 g
.24132 .64985 m
.24584 .64817 L
.24039 .64577 L
.23588 .64715 L
.24132 .64985 L
s
0 .537 .537 .463 k
.24679 .65253 m
.25133 .65055 L
.24584 .64817 L
.24132 .64985 L
.24679 .65253 L
F
0 g
.24679 .65253 m
.25133 .65055 L
.24584 .64817 L
.24132 .64985 L
.24679 .65253 L
s
0 .532 .537 .463 k
.2523 .65515 m
.25685 .65289 L
.25133 .65055 L
.24679 .65253 L
.2523 .65515 L
F
0 g
.2523 .65515 m
.25685 .65289 L
.25133 .65055 L
.24679 .65253 L
.2523 .65515 L
s
0 .525 .532 .468 k
.25785 .65767 m
.2624 .65513 L
.25685 .65289 L
.2523 .65515 L
.25785 .65767 L
F
0 g
.25785 .65767 m
.2624 .65513 L
.25685 .65289 L
.2523 .65515 L
.25785 .65767 L
s
0 .519 .519 .481 k
.26344 .65998 m
.26801 .65716 L
.2624 .65513 L
.25785 .65767 L
.26344 .65998 L
F
0 g
.26344 .65998 m
.26801 .65716 L
.2624 .65513 L
.25785 .65767 L
.26344 .65998 L
s
0 .274 .274 .726 k
.26926 .65987 m
.27383 .65693 L
.26801 .65716 L
.26344 .65998 L
.26926 .65987 L
F
0 g
.26926 .65987 m
.27383 .65693 L
.26801 .65716 L
.26344 .65998 L
.26926 .65987 L
s
.27 0 .236 .035 k
.27559 .6535 m
.2801 .65083 L
.27383 .65693 L
.26926 .65987 L
.27559 .6535 L
F
0 g
.27559 .6535 m
.2801 .65083 L
.27383 .65693 L
.26926 .65987 L
.27559 .6535 L
s
.234 0 .228 .015 k
.28195 .64674 m
.28641 .64437 L
.2801 .65083 L
.27559 .6535 L
.28195 .64674 L
F
0 g
.28195 .64674 m
.28641 .64437 L
.2801 .65083 L
.27559 .6535 L
.28195 .64674 L
s
.211 0 .217 .006 k
.28831 .63984 m
.29273 .63777 L
.28641 .64437 L
.28195 .64674 L
.28831 .63984 L
F
0 g
.28831 .63984 m
.29273 .63777 L
.28641 .64437 L
.28195 .64674 L
.28831 .63984 L
s
.192 0 .205 .001 k
.29468 .63285 m
.29905 .63109 L
.29273 .63777 L
.28831 .63984 L
.29468 .63285 L
F
0 g
.29468 .63285 m
.29905 .63109 L
.29273 .63777 L
.28831 .63984 L
.29468 .63285 L
s
.174 0 .191 0 k
.30104 .62581 m
.30537 .62435 L
.29905 .63109 L
.29468 .63285 L
.30104 .62581 L
F
0 g
.30104 .62581 m
.30537 .62435 L
.29905 .63109 L
.29468 .63285 L
.30104 .62581 L
s
.158 0 .177 .002 k
.30741 .61876 m
.31169 .6176 L
.30537 .62435 L
.30104 .62581 L
.30741 .61876 L
F
0 g
.30741 .61876 m
.31169 .6176 L
.30537 .62435 L
.30104 .62581 L
.30741 .61876 L
s
.143 0 .164 .005 k
.31378 .61167 m
.31802 .61083 L
.31169 .6176 L
.30741 .61876 L
.31378 .61167 L
F
0 g
.31378 .61167 m
.31802 .61083 L
.31169 .6176 L
.30741 .61876 L
.31378 .61167 L
s
.128 0 .15 .011 k
.32015 .60459 m
.32434 .60405 L
.31802 .61083 L
.31378 .61167 L
.32015 .60459 L
F
0 g
.32015 .60459 m
.32434 .60405 L
.31802 .61083 L
.31378 .61167 L
.32015 .60459 L
s
.115 0 .137 .018 k
.3265 .5975 m
.33066 .59727 L
.32434 .60405 L
.32015 .60459 L
.3265 .5975 L
F
0 g
.3265 .5975 m
.33066 .59727 L
.32434 .60405 L
.32015 .60459 L
.3265 .5975 L
s
.101 0 .124 .027 k
.33287 .59041 m
.33698 .59048 L
.33066 .59727 L
.3265 .5975 L
.33287 .59041 L
F
0 g
.33287 .59041 m
.33698 .59048 L
.33066 .59727 L
.3265 .5975 L
.33287 .59041 L
s
.088 0 .111 .037 k
.33922 .58333 m
.34329 .58369 L
.33698 .59048 L
.33287 .59041 L
.33922 .58333 L
F
0 g
.33922 .58333 m
.34329 .58369 L
.33698 .59048 L
.33287 .59041 L
.33922 .58333 L
s
.075 0 .098 .048 k
.34557 .57624 m
.3496 .57691 L
.34329 .58369 L
.33922 .58333 L
.34557 .57624 L
F
0 g
.34557 .57624 m
.3496 .57691 L
.34329 .58369 L
.33922 .58333 L
.34557 .57624 L
s
.064 0 .087 .059 k
.35192 .56916 m
.35592 .57013 L
.3496 .57691 L
.34557 .57624 L
.35192 .56916 L
F
0 g
.35192 .56916 m
.35592 .57013 L
.3496 .57691 L
.34557 .57624 L
.35192 .56916 L
s
.052 0 .076 .071 k
.35827 .56209 m
.36223 .56335 L
.35592 .57013 L
.35192 .56916 L
.35827 .56209 L
F
0 g
.35827 .56209 m
.36223 .56335 L
.35592 .57013 L
.35192 .56916 L
.35827 .56209 L
s
.041 0 .064 .084 k
.36461 .55501 m
.36854 .55657 L
.36223 .56335 L
.35827 .56209 L
.36461 .55501 L
F
0 g
.36461 .55501 m
.36854 .55657 L
.36223 .56335 L
.35827 .56209 L
.36461 .55501 L
s
.03 0 .053 .097 k
.37095 .54793 m
.37484 .5498 L
.36854 .55657 L
.36461 .55501 L
.37095 .54793 L
F
0 g
.37095 .54793 m
.37484 .5498 L
.36854 .55657 L
.36461 .55501 L
.37095 .54793 L
s
.021 0 .044 .109 k
.37729 .54087 m
.38115 .54302 L
.37484 .5498 L
.37095 .54793 L
.37729 .54087 L
F
0 g
.37729 .54087 m
.38115 .54302 L
.37484 .5498 L
.37095 .54793 L
.37729 .54087 L
s
.012 0 .035 .122 k
.38362 .5338 m
.38745 .53625 L
.38115 .54302 L
.37729 .54087 L
.38362 .5338 L
F
0 g
.38362 .5338 m
.38745 .53625 L
.38115 .54302 L
.37729 .54087 L
.38362 .5338 L
s
.003 0 .026 .135 k
.38996 .52674 m
.39375 .52949 L
.38745 .53625 L
.38362 .5338 L
.38996 .52674 L
F
0 g
.38996 .52674 m
.39375 .52949 L
.38745 .53625 L
.38362 .5338 L
.38996 .52674 L
s
0 .006 .023 .142 k
.39628 .51969 m
.40005 .52271 L
.39375 .52949 L
.38996 .52674 L
.39628 .51969 L
F
0 g
.39628 .51969 m
.40005 .52271 L
.39375 .52949 L
.38996 .52674 L
.39628 .51969 L
s
0 .014 .023 .146 k
.4026 .51263 m
.40634 .51595 L
.40005 .52271 L
.39628 .51969 L
.4026 .51263 L
F
0 g
.4026 .51263 m
.40634 .51595 L
.40005 .52271 L
.39628 .51969 L
.4026 .51263 L
s
0 .022 .023 .151 k
.40893 .50558 m
.41264 .50919 L
.40634 .51595 L
.4026 .51263 L
.40893 .50558 L
F
0 g
.40893 .50558 m
.41264 .50919 L
.40634 .51595 L
.4026 .51263 L
.40893 .50558 L
s
0 .029 .022 .156 k
.41525 .49853 m
.41893 .50243 L
.41264 .50919 L
.40893 .50558 L
.41525 .49853 L
F
0 g
.41525 .49853 m
.41893 .50243 L
.41264 .50919 L
.40893 .50558 L
.41525 .49853 L
s
0 .035 .022 .161 k
.42156 .4915 m
.42522 .49567 L
.41893 .50243 L
.41525 .49853 L
.42156 .4915 L
F
0 g
.42156 .4915 m
.42522 .49567 L
.41893 .50243 L
.41525 .49853 L
.42156 .4915 L
s
0 .042 .022 .166 k
.42788 .48445 m
.43151 .48891 L
.42522 .49567 L
.42156 .4915 L
.42788 .48445 L
F
0 g
.42788 .48445 m
.43151 .48891 L
.42522 .49567 L
.42156 .4915 L
.42788 .48445 L
s
0 .048 .022 .171 k
.43418 .47741 m
.4378 .48216 L
.43151 .48891 L
.42788 .48445 L
.43418 .47741 L
F
0 g
.43418 .47741 m
.4378 .48216 L
.43151 .48891 L
.42788 .48445 L
.43418 .47741 L
s
0 .054 .022 .176 k
.44049 .47038 m
.44408 .47542 L
.4378 .48216 L
.43418 .47741 L
.44049 .47038 L
F
0 g
.44049 .47038 m
.44408 .47542 L
.4378 .48216 L
.43418 .47741 L
.44049 .47038 L
s
0 .059 .022 .181 k
.44679 .46335 m
.45036 .46866 L
.44408 .47542 L
.44049 .47038 L
.44679 .46335 L
F
0 g
.44679 .46335 m
.45036 .46866 L
.44408 .47542 L
.44049 .47038 L
.44679 .46335 L
s
0 .064 .022 .186 k
.45309 .45632 m
.45664 .46192 L
.45036 .46866 L
.44679 .46335 L
.45309 .45632 L
F
0 g
.45309 .45632 m
.45664 .46192 L
.45036 .46866 L
.44679 .46335 L
.45309 .45632 L
s
0 .069 .022 .191 k
.45939 .4493 m
.46291 .45517 L
.45664 .46192 L
.45309 .45632 L
.45939 .4493 L
F
0 g
.45939 .4493 m
.46291 .45517 L
.45664 .46192 L
.45309 .45632 L
.45939 .4493 L
s
0 .074 .021 .196 k
.46568 .44228 m
.46919 .44843 L
.46291 .45517 L
.45939 .4493 L
.46568 .44228 L
F
0 g
.46568 .44228 m
.46919 .44843 L
.46291 .45517 L
.45939 .4493 L
.46568 .44228 L
s
0 .078 .021 .201 k
.47197 .43527 m
.47547 .44169 L
.46919 .44843 L
.46568 .44228 L
.47197 .43527 L
F
0 g
.47197 .43527 m
.47547 .44169 L
.46919 .44843 L
.46568 .44228 L
.47197 .43527 L
s
0 .083 .022 .205 k
.47826 .42825 m
.48174 .43494 L
.47547 .44169 L
.47197 .43527 L
.47826 .42825 L
F
0 g
.47826 .42825 m
.48174 .43494 L
.47547 .44169 L
.47197 .43527 L
.47826 .42825 L
s
0 .087 .021 .21 k
.48454 .42125 m
.48801 .42821 L
.48174 .43494 L
.47826 .42825 L
.48454 .42125 L
F
0 g
.48454 .42125 m
.48801 .42821 L
.48174 .43494 L
.47826 .42825 L
.48454 .42125 L
s
0 .09 .021 .215 k
.49082 .41424 m
.49427 .42148 L
.48801 .42821 L
.48454 .42125 L
.49082 .41424 L
F
0 g
.49082 .41424 m
.49427 .42148 L
.48801 .42821 L
.48454 .42125 L
.49082 .41424 L
s
0 .094 .021 .219 k
.49711 .40724 m
.50054 .41474 L
.49427 .42148 L
.49082 .41424 L
.49711 .40724 L
F
0 g
.49711 .40724 m
.50054 .41474 L
.49427 .42148 L
.49082 .41424 L
.49711 .40724 L
s
0 .098 .021 .223 k
.50337 .40024 m
.5068 .40802 L
.50054 .41474 L
.49711 .40724 L
.50337 .40024 L
F
0 g
.50337 .40024 m
.5068 .40802 L
.50054 .41474 L
.49711 .40724 L
.50337 .40024 L
s
0 .101 .02 .228 k
.50965 .39324 m
.51306 .40129 L
.5068 .40802 L
.50337 .40024 L
.50965 .39324 L
F
0 g
.50965 .39324 m
.51306 .40129 L
.5068 .40802 L
.50337 .40024 L
.50965 .39324 L
s
0 .104 .02 .232 k
.51592 .38625 m
.51933 .39457 L
.51306 .40129 L
.50965 .39324 L
.51592 .38625 L
F
0 g
.51592 .38625 m
.51933 .39457 L
.51306 .40129 L
.50965 .39324 L
.51592 .38625 L
s
0 .107 .02 .236 k
.52218 .37927 m
.52558 .38785 L
.51933 .39457 L
.51592 .38625 L
.52218 .37927 L
F
0 g
.52218 .37927 m
.52558 .38785 L
.51933 .39457 L
.51592 .38625 L
.52218 .37927 L
s
0 .11 .02 .24 k
.52845 .37229 m
.53184 .38113 L
.52558 .38785 L
.52218 .37927 L
.52845 .37229 L
F
0 g
.52845 .37229 m
.53184 .38113 L
.52558 .38785 L
.52218 .37927 L
.52845 .37229 L
s
0 .113 .02 .244 k
.5347 .36533 m
.5381 .37442 L
.53184 .38113 L
.52845 .37229 L
.5347 .36533 L
F
0 g
.5347 .36533 m
.5381 .37442 L
.53184 .38113 L
.52845 .37229 L
.5347 .36533 L
s
0 .116 .02 .248 k
.54096 .35837 m
.54434 .36773 L
.5381 .37442 L
.5347 .36533 L
.54096 .35837 L
F
0 g
.54096 .35837 m
.54434 .36773 L
.5381 .37442 L
.5347 .36533 L
.54096 .35837 L
s
0 .118 .019 .252 k
.54722 .35144 m
.5506 .36105 L
.54434 .36773 L
.54096 .35837 L
.54722 .35144 L
F
0 g
.54722 .35144 m
.5506 .36105 L
.54434 .36773 L
.54096 .35837 L
.54722 .35144 L
s
0 .12 .018 .256 k
.55346 .34453 m
.55684 .3544 L
.5506 .36105 L
.54722 .35144 L
.55346 .34453 L
F
0 g
.55346 .34453 m
.55684 .3544 L
.5506 .36105 L
.54722 .35144 L
.55346 .34453 L
s
0 .123 .017 .26 k
.55972 .33767 m
.56309 .3478 L
.55684 .3544 L
.55346 .34453 L
.55972 .33767 L
F
0 g
.55972 .33767 m
.56309 .3478 L
.55684 .3544 L
.55346 .34453 L
.55972 .33767 L
s
0 .124 .015 .265 k
.56596 .33089 m
.56934 .34127 L
.56309 .3478 L
.55972 .33767 L
.56596 .33089 L
F
0 g
.56596 .33089 m
.56934 .34127 L
.56309 .3478 L
.55972 .33767 L
.56596 .33089 L
s
0 .125 .011 .271 k
.5722 .32427 m
.57558 .33488 L
.56934 .34127 L
.56596 .33089 L
.5722 .32427 L
F
0 g
.5722 .32427 m
.57558 .33488 L
.56934 .34127 L
.56596 .33089 L
.5722 .32427 L
s
0 .123 .001 .281 k
.57846 .31797 m
.58184 .3288 L
.57558 .33488 L
.5722 .32427 L
.57846 .31797 L
F
0 g
.57846 .31797 m
.58184 .3288 L
.57558 .33488 L
.5722 .32427 L
.57846 .31797 L
s
.191 .247 0 .252 k
.58479 .31723 m
.58817 .32798 L
.58184 .3288 L
.57846 .31797 L
.58479 .31723 L
F
0 g
.58479 .31723 m
.58817 .32798 L
.58184 .3288 L
.57846 .31797 L
.58479 .31723 L
s
.288 .306 0 .246 k
.5912 .31866 m
.59458 .3292 L
.58817 .32798 L
.58479 .31723 L
.5912 .31866 L
F
0 g
.5912 .31866 m
.59458 .3292 L
.58817 .32798 L
.58479 .31723 L
.5912 .31866 L
s
.305 .314 0 .241 k
.59765 .3203 m
.60102 .33062 L
.59458 .3292 L
.5912 .31866 L
.59765 .3203 L
F
0 g
.59765 .3203 m
.60102 .33062 L
.59458 .3292 L
.5912 .31866 L
.59765 .3203 L
s
.317 .318 0 .237 k
.60412 .32205 m
.6075 .33215 L
.60102 .33062 L
.59765 .3203 L
.60412 .32205 L
F
0 g
.60412 .32205 m
.6075 .33215 L
.60102 .33062 L
.59765 .3203 L
.60412 .32205 L
s
.329 .323 0 .231 k
.61063 .32387 m
.61401 .33375 L
.6075 .33215 L
.60412 .32205 L
.61063 .32387 L
F
0 g
.61063 .32387 m
.61401 .33375 L
.6075 .33215 L
.60412 .32205 L
.61063 .32387 L
s
.339 .326 0 .226 k
.61719 .32574 m
.62056 .33539 L
.61401 .33375 L
.61063 .32387 L
.61719 .32574 L
F
0 g
.61719 .32574 m
.62056 .33539 L
.61401 .33375 L
.61063 .32387 L
.61719 .32574 L
s
.349 .329 0 .22 k
.62376 .32764 m
.62714 .33705 L
.62056 .33539 L
.61719 .32574 L
.62376 .32764 L
F
0 g
.62376 .32764 m
.62714 .33705 L
.62056 .33539 L
.61719 .32574 L
.62376 .32764 L
s
.36 .331 0 .214 k
.63039 .32956 m
.63377 .33874 L
.62714 .33705 L
.62376 .32764 L
.63039 .32956 L
F
0 g
.63039 .32956 m
.63377 .33874 L
.62714 .33705 L
.62376 .32764 L
.63039 .32956 L
s
.371 .335 0 .207 k
.63705 .3315 m
.64042 .34044 L
.63377 .33874 L
.63039 .32956 L
.63705 .3315 L
F
0 g
.63705 .3315 m
.64042 .34044 L
.63377 .33874 L
.63039 .32956 L
.63705 .3315 L
s
.382 .337 0 .201 k
.64375 .33345 m
.64711 .34215 L
.64042 .34044 L
.63705 .3315 L
.64375 .33345 L
F
0 g
.64375 .33345 m
.64711 .34215 L
.64042 .34044 L
.63705 .3315 L
.64375 .33345 L
s
.394 .34 0 .194 k
.65048 .33543 m
.65384 .34389 L
.64711 .34215 L
.64375 .33345 L
.65048 .33543 L
F
0 g
.65048 .33543 m
.65384 .34389 L
.64711 .34215 L
.64375 .33345 L
.65048 .33543 L
s
.406 .343 0 .187 k
.65725 .3374 m
.66059 .34562 L
.65384 .34389 L
.65048 .33543 L
.65725 .3374 L
F
0 g
.65725 .3374 m
.66059 .34562 L
.65384 .34389 L
.65048 .33543 L
.65725 .3374 L
s
.418 .345 0 .18 k
.66406 .3394 m
.66739 .34737 L
.66059 .34562 L
.65725 .3374 L
.66406 .3394 L
F
0 g
.66406 .3394 m
.66739 .34737 L
.66059 .34562 L
.65725 .3374 L
.66406 .3394 L
s
.432 .349 0 .172 k
.67091 .34141 m
.67423 .34913 L
.66739 .34737 L
.66406 .3394 L
.67091 .34141 L
F
0 g
.67091 .34141 m
.67423 .34913 L
.66739 .34737 L
.66406 .3394 L
.67091 .34141 L
s
.446 .351 0 .165 k
.67779 .34342 m
.6811 .3509 L
.67423 .34913 L
.67091 .34141 L
.67779 .34342 L
F
0 g
.67779 .34342 m
.6811 .3509 L
.67423 .34913 L
.67091 .34141 L
.67779 .34342 L
s
.461 .354 0 .157 k
.68471 .34545 m
.68801 .35268 L
.6811 .3509 L
.67779 .34342 L
.68471 .34545 L
F
0 g
.68471 .34545 m
.68801 .35268 L
.6811 .3509 L
.67779 .34342 L
.68471 .34545 L
s
.476 .358 0 .149 k
.69168 .34749 m
.69496 .35446 L
.68801 .35268 L
.68471 .34545 L
.69168 .34749 L
F
0 g
.69168 .34749 m
.69496 .35446 L
.68801 .35268 L
.68471 .34545 L
.69168 .34749 L
s
.492 .361 0 .141 k
.69868 .34954 m
.70194 .35627 L
.69496 .35446 L
.69168 .34749 L
.69868 .34954 L
F
0 g
.69868 .34954 m
.70194 .35627 L
.69496 .35446 L
.69168 .34749 L
.69868 .34954 L
s
.51 .364 0 .133 k
.70572 .3516 m
.70897 .35807 L
.70194 .35627 L
.69868 .34954 L
.70572 .3516 L
F
0 g
.70572 .3516 m
.70897 .35807 L
.70194 .35627 L
.69868 .34954 L
.70572 .3516 L
s
.529 .368 0 .124 k
.7128 .35367 m
.71603 .35988 L
.70897 .35807 L
.70572 .3516 L
.7128 .35367 L
F
0 g
.7128 .35367 m
.71603 .35988 L
.70897 .35807 L
.70572 .3516 L
.7128 .35367 L
s
.547 .37 0 .116 k
.71993 .35576 m
.72313 .36171 L
.71603 .35988 L
.7128 .35367 L
.71993 .35576 L
F
0 g
.71993 .35576 m
.72313 .36171 L
.71603 .35988 L
.7128 .35367 L
.71993 .35576 L
s
.567 .373 0 .108 k
.72709 .35786 m
.73027 .36355 L
.72313 .36171 L
.71993 .35576 L
.72709 .35786 L
F
0 g
.72709 .35786 m
.73027 .36355 L
.72313 .36171 L
.71993 .35576 L
.72709 .35786 L
s
.587 .376 0 .101 k
.7343 .35996 m
.73745 .3654 L
.73027 .36355 L
.72709 .35786 L
.7343 .35996 L
F
0 g
.7343 .35996 m
.73745 .3654 L
.73027 .36355 L
.72709 .35786 L
.7343 .35996 L
s
.61 .379 0 .093 k
.74155 .36209 m
.74467 .36725 L
.73745 .3654 L
.7343 .35996 L
.74155 .36209 L
F
0 g
.74155 .36209 m
.74467 .36725 L
.73745 .3654 L
.7343 .35996 L
.74155 .36209 L
s
.632 .381 0 .087 k
.74883 .36422 m
.75193 .36913 L
.74467 .36725 L
.74155 .36209 L
.74883 .36422 L
F
0 g
.74883 .36422 m
.75193 .36913 L
.74467 .36725 L
.74155 .36209 L
.74883 .36422 L
s
.837 .443 0 .163 k
.1387 .59613 m
.14278 .59999 L
.13785 .5975 L
.13379 .59364 L
.1387 .59613 L
F
0 g
.1387 .59613 m
.14278 .59999 L
.13785 .5975 L
.13379 .59364 L
.1387 .59613 L
s
.837 .443 0 .163 k
.14365 .59864 m
.14772 .6025 L
.14278 .59999 L
.1387 .59613 L
.14365 .59864 L
F
0 g
.14365 .59864 m
.14772 .6025 L
.14278 .59999 L
.1387 .59613 L
.14365 .59864 L
s
.837 .443 0 .163 k
.14862 .60115 m
.15269 .60502 L
.14772 .6025 L
.14365 .59864 L
.14862 .60115 L
F
0 g
.14862 .60115 m
.15269 .60502 L
.14772 .6025 L
.14365 .59864 L
.14862 .60115 L
s
.837 .443 0 .163 k
.15362 .60368 m
.15769 .60756 L
.15269 .60502 L
.14862 .60115 L
.15362 .60368 L
F
0 g
.15362 .60368 m
.15769 .60756 L
.15269 .60502 L
.14862 .60115 L
.15362 .60368 L
s
.837 .443 0 .163 k
.15864 .60623 m
.16271 .61011 L
.15769 .60756 L
.15362 .60368 L
.15864 .60623 L
F
0 g
.15864 .60623 m
.16271 .61011 L
.15769 .60756 L
.15362 .60368 L
.15864 .60623 L
s
.837 .443 0 .163 k
.16369 .60878 m
.16776 .61267 L
.16271 .61011 L
.15864 .60623 L
.16369 .60878 L
F
0 g
.16369 .60878 m
.16776 .61267 L
.16271 .61011 L
.15864 .60623 L
.16369 .60878 L
s
.837 .443 0 .163 k
.16877 .61135 m
.17284 .61524 L
.16776 .61267 L
.16369 .60878 L
.16877 .61135 L
F
0 g
.16877 .61135 m
.17284 .61524 L
.16776 .61267 L
.16369 .60878 L
.16877 .61135 L
s
.837 .443 0 .163 k
.17387 .61394 m
.17794 .61783 L
.17284 .61524 L
.16877 .61135 L
.17387 .61394 L
F
0 g
.17387 .61394 m
.17794 .61783 L
.17284 .61524 L
.16877 .61135 L
.17387 .61394 L
s
.837 .443 0 .163 k
.179 .61653 m
.18306 .62043 L
.17794 .61783 L
.17387 .61394 L
.179 .61653 L
F
0 g
.179 .61653 m
.18306 .62043 L
.17794 .61783 L
.17387 .61394 L
.179 .61653 L
s
.837 .443 0 .163 k
.18416 .61914 m
.18822 .62305 L
.18306 .62043 L
.179 .61653 L
.18416 .61914 L
F
0 g
.18416 .61914 m
.18822 .62305 L
.18306 .62043 L
.179 .61653 L
.18416 .61914 L
s
.837 .443 0 .163 k
.18935 .62177 m
.19341 .62567 L
.18822 .62305 L
.18416 .61914 L
.18935 .62177 L
F
0 g
.18935 .62177 m
.19341 .62567 L
.18822 .62305 L
.18416 .61914 L
.18935 .62177 L
s
.837 .443 0 .163 k
.19455 .6244 m
.19862 .62831 L
.19341 .62567 L
.18935 .62177 L
.19455 .6244 L
F
0 g
.19455 .6244 m
.19862 .62831 L
.19341 .62567 L
.18935 .62177 L
.19455 .6244 L
s
.837 .443 0 .163 k
.19979 .62705 m
.20386 .63098 L
.19862 .62831 L
.19455 .6244 L
.19979 .62705 L
F
0 g
.19979 .62705 m
.20386 .63098 L
.19862 .62831 L
.19455 .6244 L
.19979 .62705 L
s
.837 .442 0 .163 k
.20505 .62973 m
.20912 .63365 L
.20386 .63098 L
.19979 .62705 L
.20505 .62973 L
F
0 g
.20505 .62973 m
.20912 .63365 L
.20386 .63098 L
.19979 .62705 L
.20505 .62973 L
s
.837 .442 0 .163 k
.21035 .6324 m
.21442 .63633 L
.20912 .63365 L
.20505 .62973 L
.21035 .6324 L
F
0 g
.21035 .6324 m
.21442 .63633 L
.20912 .63365 L
.20505 .62973 L
.21035 .6324 L
s
.837 .442 0 .163 k
.21568 .63509 m
.21973 .63902 L
.21442 .63633 L
.21035 .6324 L
.21568 .63509 L
F
0 g
.21568 .63509 m
.21973 .63902 L
.21442 .63633 L
.21035 .6324 L
.21568 .63509 L
s
.838 .442 0 .162 k
.22102 .63779 m
.22509 .64172 L
.21973 .63902 L
.21568 .63509 L
.22102 .63779 L
F
0 g
.22102 .63779 m
.22509 .64172 L
.21973 .63902 L
.21568 .63509 L
.22102 .63779 L
s
.839 .442 0 .161 k
.2264 .64049 m
.23047 .64443 L
.22509 .64172 L
.22102 .63779 L
.2264 .64049 L
F
0 g
.2264 .64049 m
.23047 .64443 L
.22509 .64172 L
.22102 .63779 L
.2264 .64049 L
s
.84 .441 0 .16 k
.23182 .6432 m
.23588 .64715 L
.23047 .64443 L
.2264 .64049 L
.23182 .6432 L
F
0 g
.23182 .6432 m
.23588 .64715 L
.23047 .64443 L
.2264 .64049 L
.23182 .6432 L
s
.843 .441 0 .157 k
.23726 .6459 m
.24132 .64985 L
.23588 .64715 L
.23182 .6432 L
.23726 .6459 L
F
0 g
.23726 .6459 m
.24132 .64985 L
.23588 .64715 L
.23182 .6432 L
.23726 .6459 L
s
.847 .439 0 .153 k
.24273 .64858 m
.24679 .65253 L
.24132 .64985 L
.23726 .6459 L
.24273 .64858 L
F
0 g
.24273 .64858 m
.24679 .65253 L
.24132 .64985 L
.23726 .6459 L
.24273 .64858 L
s
.853 .436 0 .147 k
.24825 .6512 m
.2523 .65515 L
.24679 .65253 L
.24273 .64858 L
.24825 .6512 L
F
0 g
.24825 .6512 m
.2523 .65515 L
.24679 .65253 L
.24273 .64858 L
.24825 .6512 L
s
.855 .431 0 .136 k
.25379 .65371 m
.25785 .65767 L
.2523 .65515 L
.24825 .6512 L
.25379 .65371 L
F
0 g
.25379 .65371 m
.25785 .65767 L
.2523 .65515 L
.24825 .6512 L
.25379 .65371 L
s
.829 .42 0 .116 k
.2594 .65602 m
.26344 .65998 L
.25785 .65767 L
.25379 .65371 L
.2594 .65602 L
F
0 g
.2594 .65602 m
.26344 .65998 L
.25785 .65767 L
.25379 .65371 L
.2594 .65602 L
s
.516 .278 0 .032 k
.26522 .6559 m
.26926 .65987 L
.26344 .65998 L
.2594 .65602 L
.26522 .6559 L
F
0 g
.26522 .6559 m
.26926 .65987 L
.26344 .65998 L
.2594 .65602 L
.26522 .6559 L
s
.008 .037 0 .175 k
.27156 .6495 m
.27559 .6535 L
.26926 .65987 L
.26522 .6559 L
.27156 .6495 L
F
0 g
.27156 .6495 m
.27559 .6535 L
.26926 .65987 L
.26522 .6559 L
.27156 .6495 L
s
0 .037 .007 .176 k
.27793 .64274 m
.28195 .64674 L
.27559 .6535 L
.27156 .6495 L
.27793 .64274 L
F
0 g
.27793 .64274 m
.28195 .64674 L
.27559 .6535 L
.27156 .6495 L
.27793 .64274 L
s
0 .04 .013 .173 k
.28431 .63582 m
.28831 .63984 L
.28195 .64674 L
.27793 .64274 L
.28431 .63582 L
F
0 g
.28431 .63582 m
.28831 .63984 L
.28195 .64674 L
.27793 .64274 L
.28431 .63582 L
s
0 .042 .017 .171 k
.29069 .62882 m
.29468 .63285 L
.28831 .63984 L
.28431 .63582 L
.29069 .62882 L
F
0 g
.29069 .62882 m
.29468 .63285 L
.28831 .63984 L
.28431 .63582 L
.29069 .62882 L
s
0 .043 .019 .17 k
.29708 .62177 m
.30104 .62581 L
.29468 .63285 L
.29069 .62882 L
.29708 .62177 L
F
0 g
.29708 .62177 m
.30104 .62581 L
.29468 .63285 L
.29069 .62882 L
.29708 .62177 L
s
0 .044 .021 .169 k
.30346 .61469 m
.30741 .61876 L
.30104 .62581 L
.29708 .62177 L
.30346 .61469 L
F
0 g
.30346 .61469 m
.30741 .61876 L
.30104 .62581 L
.29708 .62177 L
.30346 .61469 L
s
0 .044 .021 .169 k
.30985 .6076 m
.31378 .61167 L
.30741 .61876 L
.30346 .61469 L
.30985 .6076 L
F
0 g
.30985 .6076 m
.31378 .61167 L
.30741 .61876 L
.30346 .61469 L
.30985 .6076 L
s
0 .044 .021 .169 k
.31623 .60049 m
.32015 .60459 L
.31378 .61167 L
.30985 .6076 L
.31623 .60049 L
F
0 g
.31623 .60049 m
.32015 .60459 L
.31378 .61167 L
.30985 .6076 L
.31623 .60049 L
s
0 .044 .022 .169 k
.3226 .5934 m
.3265 .5975 L
.32015 .60459 L
.31623 .60049 L
.3226 .5934 L
F
0 g
.3226 .5934 m
.3265 .5975 L
.32015 .60459 L
.31623 .60049 L
.3226 .5934 L
s
0 .044 .022 .169 k
.32898 .58629 m
.33287 .59041 L
.3265 .5975 L
.3226 .5934 L
.32898 .58629 L
F
0 g
.32898 .58629 m
.33287 .59041 L
.3265 .5975 L
.3226 .5934 L
.32898 .58629 L
s
0 .044 .022 .169 k
.33535 .57918 m
.33922 .58333 L
.33287 .59041 L
.32898 .58629 L
.33535 .57918 L
F
0 g
.33535 .57918 m
.33922 .58333 L
.33287 .59041 L
.32898 .58629 L
.33535 .57918 L
s
0 .045 .023 .168 k
.34172 .57208 m
.34557 .57624 L
.33922 .58333 L
.33535 .57918 L
.34172 .57208 L
F
0 g
.34172 .57208 m
.34557 .57624 L
.33922 .58333 L
.33535 .57918 L
.34172 .57208 L
s
0 .045 .023 .168 k
.34808 .56499 m
.35192 .56916 L
.34557 .57624 L
.34172 .57208 L
.34808 .56499 L
F
0 g
.34808 .56499 m
.35192 .56916 L
.34557 .57624 L
.34172 .57208 L
.34808 .56499 L
s
0 .045 .023 .168 k
.35445 .55789 m
.35827 .56209 L
.35192 .56916 L
.34808 .56499 L
.35445 .55789 L
F
0 g
.35445 .55789 m
.35827 .56209 L
.35192 .56916 L
.34808 .56499 L
.35445 .55789 L
s
0 .045 .023 .168 k
.3608 .55081 m
.36461 .55501 L
.35827 .56209 L
.35445 .55789 L
.3608 .55081 L
F
0 g
.3608 .55081 m
.36461 .55501 L
.35827 .56209 L
.35445 .55789 L
.3608 .55081 L
s
0 .045 .023 .168 k
.36716 .54372 m
.37095 .54793 L
.36461 .55501 L
.3608 .55081 L
.36716 .54372 L
F
0 g
.36716 .54372 m
.37095 .54793 L
.36461 .55501 L
.3608 .55081 L
.36716 .54372 L
s
0 .045 .023 .168 k
.3735 .53663 m
.37729 .54087 L
.37095 .54793 L
.36716 .54372 L
.3735 .53663 L
F
0 g
.3735 .53663 m
.37729 .54087 L
.37095 .54793 L
.36716 .54372 L
.3735 .53663 L
s
0 .045 .023 .168 k
.37986 .52956 m
.38362 .5338 L
.37729 .54087 L
.3735 .53663 L
.37986 .52956 L
F
0 g
.37986 .52956 m
.38362 .5338 L
.37729 .54087 L
.3735 .53663 L
.37986 .52956 L
s
0 .045 .023 .168 k
.38621 .52248 m
.38996 .52674 L
.38362 .5338 L
.37986 .52956 L
.38621 .52248 L
F
0 g
.38621 .52248 m
.38996 .52674 L
.38362 .5338 L
.37986 .52956 L
.38621 .52248 L
s
0 .045 .023 .168 k
.39255 .5154 m
.39628 .51969 L
.38996 .52674 L
.38621 .52248 L
.39255 .5154 L
F
0 g
.39255 .5154 m
.39628 .51969 L
.38996 .52674 L
.38621 .52248 L
.39255 .5154 L
s
0 .045 .023 .168 k
.39889 .50834 m
.4026 .51263 L
.39628 .51969 L
.39255 .5154 L
.39889 .50834 L
F
0 g
.39889 .50834 m
.4026 .51263 L
.39628 .51969 L
.39255 .5154 L
.39889 .50834 L
s
0 .045 .023 .168 k
.40523 .50127 m
.40893 .50558 L
.4026 .51263 L
.39889 .50834 L
.40523 .50127 L
F
0 g
.40523 .50127 m
.40893 .50558 L
.4026 .51263 L
.39889 .50834 L
.40523 .50127 L
s
0 .045 .023 .168 k
.41156 .49422 m
.41525 .49853 L
.40893 .50558 L
.40523 .50127 L
.41156 .49422 L
F
0 g
.41156 .49422 m
.41525 .49853 L
.40893 .50558 L
.40523 .50127 L
.41156 .49422 L
s
0 .045 .023 .168 k
.41789 .48715 m
.42156 .4915 L
.41525 .49853 L
.41156 .49422 L
.41789 .48715 L
F
0 g
.41789 .48715 m
.42156 .4915 L
.41525 .49853 L
.41156 .49422 L
.41789 .48715 L
s
0 .045 .023 .168 k
.42421 .4801 m
.42788 .48445 L
.42156 .4915 L
.41789 .48715 L
.42421 .4801 L
F
0 g
.42421 .4801 m
.42788 .48445 L
.42156 .4915 L
.41789 .48715 L
.42421 .4801 L
s
0 .045 .023 .168 k
.43054 .47305 m
.43418 .47741 L
.42788 .48445 L
.42421 .4801 L
.43054 .47305 L
F
0 g
.43054 .47305 m
.43418 .47741 L
.42788 .48445 L
.42421 .4801 L
.43054 .47305 L
s
0 .045 .023 .168 k
.43686 .466 m
.44049 .47038 L
.43418 .47741 L
.43054 .47305 L
.43686 .466 L
F
0 g
.43686 .466 m
.44049 .47038 L
.43418 .47741 L
.43054 .47305 L
.43686 .466 L
s
0 .045 .023 .168 k
.44318 .45895 m
.44679 .46335 L
.44049 .47038 L
.43686 .466 L
.44318 .45895 L
F
0 g
.44318 .45895 m
.44679 .46335 L
.44049 .47038 L
.43686 .466 L
.44318 .45895 L
s
0 .045 .023 .168 k
.44949 .45191 m
.45309 .45632 L
.44679 .46335 L
.44318 .45895 L
.44949 .45191 L
F
0 g
.44949 .45191 m
.45309 .45632 L
.44679 .46335 L
.44318 .45895 L
.44949 .45191 L
s
0 .045 .023 .168 k
.4558 .44487 m
.45939 .4493 L
.45309 .45632 L
.44949 .45191 L
.4558 .44487 L
F
0 g
.4558 .44487 m
.45939 .4493 L
.45309 .45632 L
.44949 .45191 L
.4558 .44487 L
s
0 .045 .023 .168 k
.46211 .43785 m
.46568 .44228 L
.45939 .4493 L
.4558 .44487 L
.46211 .43785 L
F
0 g
.46211 .43785 m
.46568 .44228 L
.45939 .4493 L
.4558 .44487 L
.46211 .43785 L
s
0 .045 .023 .168 k
.46842 .43081 m
.47197 .43527 L
.46568 .44228 L
.46211 .43785 L
.46842 .43081 L
F
0 g
.46842 .43081 m
.47197 .43527 L
.46568 .44228 L
.46211 .43785 L
.46842 .43081 L
s
0 .045 .023 .168 k
.47473 .42378 m
.47826 .42825 L
.47197 .43527 L
.46842 .43081 L
.47473 .42378 L
F
0 g
.47473 .42378 m
.47826 .42825 L
.47197 .43527 L
.46842 .43081 L
.47473 .42378 L
s
0 .045 .023 .168 k
.48103 .41676 m
.48454 .42125 L
.47826 .42825 L
.47473 .42378 L
.48103 .41676 L
F
0 g
.48103 .41676 m
.48454 .42125 L
.47826 .42825 L
.47473 .42378 L
.48103 .41676 L
s
0 .045 .023 .168 k
.48731 .40974 m
.49082 .41424 L
.48454 .42125 L
.48103 .41676 L
.48731 .40974 L
F
0 g
.48731 .40974 m
.49082 .41424 L
.48454 .42125 L
.48103 .41676 L
.48731 .40974 L
s
0 .045 .023 .168 k
.49361 .40272 m
.49711 .40724 L
.49082 .41424 L
.48731 .40974 L
.49361 .40272 L
F
0 g
.49361 .40272 m
.49711 .40724 L
.49082 .41424 L
.48731 .40974 L
.49361 .40272 L
s
0 .045 .023 .168 k
.49991 .39571 m
.50337 .40024 L
.49711 .40724 L
.49361 .40272 L
.49991 .39571 L
F
0 g
.49991 .39571 m
.50337 .40024 L
.49711 .40724 L
.49361 .40272 L
.49991 .39571 L
s
0 .045 .023 .168 k
.50619 .3887 m
.50965 .39324 L
.50337 .40024 L
.49991 .39571 L
.50619 .3887 L
F
0 g
.50619 .3887 m
.50965 .39324 L
.50337 .40024 L
.49991 .39571 L
.50619 .3887 L
s
0 .044 .022 .169 k
.51247 .3817 m
.51592 .38625 L
.50965 .39324 L
.50619 .3887 L
.51247 .3817 L
F
0 g
.51247 .3817 m
.51592 .38625 L
.50965 .39324 L
.50619 .3887 L
.51247 .3817 L
s
0 .044 .022 .169 k
.51875 .37469 m
.52218 .37927 L
.51592 .38625 L
.51247 .3817 L
.51875 .37469 L
F
0 g
.51875 .37469 m
.52218 .37927 L
.51592 .38625 L
.51247 .3817 L
.51875 .37469 L
s
0 .044 .022 .169 k
.52503 .36771 m
.52845 .37229 L
.52218 .37927 L
.51875 .37469 L
.52503 .36771 L
F
0 g
.52503 .36771 m
.52845 .37229 L
.52218 .37927 L
.51875 .37469 L
.52503 .36771 L
s
0 .044 .021 .169 k
.5313 .36072 m
.5347 .36533 L
.52845 .37229 L
.52503 .36771 L
.5313 .36072 L
F
0 g
.5313 .36072 m
.5347 .36533 L
.52845 .37229 L
.52503 .36771 L
.5313 .36072 L
s
0 .044 .021 .169 k
.53758 .35375 m
.54096 .35837 L
.5347 .36533 L
.5313 .36072 L
.53758 .35375 L
F
0 g
.53758 .35375 m
.54096 .35837 L
.5347 .36533 L
.5313 .36072 L
.53758 .35375 L
s
0 .044 .021 .169 k
.54385 .3468 m
.54722 .35144 L
.54096 .35837 L
.53758 .35375 L
.54385 .3468 L
F
0 g
.54385 .3468 m
.54722 .35144 L
.54096 .35837 L
.53758 .35375 L
.54385 .3468 L
s
0 .043 .019 .17 k
.55011 .33988 m
.55346 .34453 L
.54722 .35144 L
.54385 .3468 L
.55011 .33988 L
F
0 g
.55011 .33988 m
.55346 .34453 L
.54722 .35144 L
.54385 .3468 L
.55011 .33988 L
s
0 .043 .017 .171 k
.55637 .33301 m
.55972 .33767 L
.55346 .34453 L
.55011 .33988 L
.55637 .33301 L
F
0 g
.55637 .33301 m
.55972 .33767 L
.55346 .34453 L
.55011 .33988 L
.55637 .33301 L
s
0 .041 .014 .173 k
.56264 .32622 m
.56596 .33089 L
.55972 .33767 L
.55637 .33301 L
.56264 .32622 L
F
0 g
.56264 .32622 m
.56596 .33089 L
.55972 .33767 L
.55637 .33301 L
.56264 .32622 L
s
0 .038 .007 .176 k
.5689 .31957 m
.5722 .32427 L
.56596 .33089 L
.56264 .32622 L
.5689 .31957 L
F
0 g
.5689 .31957 m
.5722 .32427 L
.56596 .33089 L
.56264 .32622 L
.5689 .31957 L
s
.009 .04 0 .176 k
.57516 .31326 m
.57846 .31797 L
.5722 .32427 L
.5689 .31957 L
.57516 .31326 L
F
0 g
.57516 .31326 m
.57846 .31797 L
.5722 .32427 L
.5689 .31957 L
.57516 .31326 L
s
.401 .25 0 .064 k
.58151 .31252 m
.58479 .31723 L
.57846 .31797 L
.57516 .31326 L
.58151 .31252 L
F
0 g
.58151 .31252 m
.58479 .31723 L
.57846 .31797 L
.57516 .31326 L
.58151 .31252 L
s
.611 .36 0 .071 k
.58792 .31394 m
.5912 .31866 L
.58479 .31723 L
.58151 .31252 L
.58792 .31394 L
F
0 g
.58792 .31394 m
.5912 .31866 L
.58479 .31723 L
.58151 .31252 L
.58792 .31394 L
s
.631 .371 0 .075 k
.59437 .31556 m
.59765 .3203 L
.5912 .31866 L
.58792 .31394 L
.59437 .31556 L
F
0 g
.59437 .31556 m
.59765 .3203 L
.5912 .31866 L
.58792 .31394 L
.59437 .31556 L
s
.641 .375 0 .078 k
.60085 .3173 m
.60412 .32205 L
.59765 .3203 L
.59437 .31556 L
.60085 .3173 L
F
0 g
.60085 .3173 m
.60412 .32205 L
.59765 .3203 L
.59437 .31556 L
.60085 .3173 L
s
.647 .379 0 .079 k
.60737 .31912 m
.61063 .32387 L
.60412 .32205 L
.60085 .3173 L
.60737 .31912 L
F
0 g
.60737 .31912 m
.61063 .32387 L
.60412 .32205 L
.60085 .3173 L
.60737 .31912 L
s
.65 .38 0 .08 k
.61393 .32098 m
.61719 .32574 L
.61063 .32387 L
.60737 .31912 L
.61393 .32098 L
F
0 g
.61393 .32098 m
.61719 .32574 L
.61063 .32387 L
.60737 .31912 L
.61393 .32098 L
s
.653 .382 0 .08 k
.62052 .32287 m
.62376 .32764 L
.61719 .32574 L
.61393 .32098 L
.62052 .32287 L
F
0 g
.62052 .32287 m
.62376 .32764 L
.61719 .32574 L
.61393 .32098 L
.62052 .32287 L
s
.653 .382 0 .081 k
.62714 .32478 m
.63039 .32956 L
.62376 .32764 L
.62052 .32287 L
.62714 .32478 L
F
0 g
.62714 .32478 m
.63039 .32956 L
.62376 .32764 L
.62052 .32287 L
.62714 .32478 L
s
.654 .382 0 .081 k
.63381 .32672 m
.63705 .3315 L
.63039 .32956 L
.62714 .32478 L
.63381 .32672 L
F
0 g
.63381 .32672 m
.63705 .3315 L
.63039 .32956 L
.62714 .32478 L
.63381 .32672 L
s
.654 .383 0 .081 k
.64051 .32867 m
.64375 .33345 L
.63705 .3315 L
.63381 .32672 L
.64051 .32867 L
F
0 g
.64051 .32867 m
.64375 .33345 L
.63705 .3315 L
.63381 .32672 L
.64051 .32867 L
s
.655 .383 0 .081 k
.64726 .33062 m
.65048 .33543 L
.64375 .33345 L
.64051 .32867 L
.64726 .33062 L
F
0 g
.64726 .33062 m
.65048 .33543 L
.64375 .33345 L
.64051 .32867 L
.64726 .33062 L
s
.655 .383 0 .081 k
.65403 .3326 m
.65725 .3374 L
.65048 .33543 L
.64726 .33062 L
.65403 .3326 L
F
0 g
.65403 .3326 m
.65725 .3374 L
.65048 .33543 L
.64726 .33062 L
.65403 .3326 L
s
.655 .383 0 .081 k
.66085 .33458 m
.66406 .3394 L
.65725 .3374 L
.65403 .3326 L
.66085 .33458 L
F
0 g
.66085 .33458 m
.66406 .3394 L
.65725 .3374 L
.65403 .3326 L
.66085 .33458 L
s
.655 .383 0 .081 k
.66771 .33658 m
.67091 .34141 L
.66406 .3394 L
.66085 .33458 L
.66771 .33658 L
F
0 g
.66771 .33658 m
.67091 .34141 L
.66406 .3394 L
.66085 .33458 L
.66771 .33658 L
s
.655 .383 0 .081 k
.67459 .33858 m
.67779 .34342 L
.67091 .34141 L
.66771 .33658 L
.67459 .33858 L
F
0 g
.67459 .33858 m
.67779 .34342 L
.67091 .34141 L
.66771 .33658 L
.67459 .33858 L
s
.655 .383 0 .081 k
.68152 .3406 m
.68471 .34545 L
.67779 .34342 L
.67459 .33858 L
.68152 .3406 L
F
0 g
.68152 .3406 m
.68471 .34545 L
.67779 .34342 L
.67459 .33858 L
.68152 .3406 L
s
.655 .383 0 .081 k
.6885 .34263 m
.69168 .34749 L
.68471 .34545 L
.68152 .3406 L
.6885 .34263 L
F
0 g
.6885 .34263 m
.69168 .34749 L
.68471 .34545 L
.68152 .3406 L
.6885 .34263 L
s
.655 .383 0 .081 k
.69551 .34467 m
.69868 .34954 L
.69168 .34749 L
.6885 .34263 L
.69551 .34467 L
F
0 g
.69551 .34467 m
.69868 .34954 L
.69168 .34749 L
.6885 .34263 L
.69551 .34467 L
s
.655 .383 0 .081 k
.70256 .34673 m
.70572 .3516 L
.69868 .34954 L
.69551 .34467 L
.70256 .34673 L
F
0 g
.70256 .34673 m
.70572 .3516 L
.69868 .34954 L
.69551 .34467 L
.70256 .34673 L
s
.655 .383 0 .081 k
.70965 .3488 m
.7128 .35367 L
.70572 .3516 L
.70256 .34673 L
.70965 .3488 L
F
0 g
.70965 .3488 m
.7128 .35367 L
.70572 .3516 L
.70256 .34673 L
.70965 .3488 L
s
.655 .383 0 .081 k
.71678 .35087 m
.71993 .35576 L
.7128 .35367 L
.70965 .3488 L
.71678 .35087 L
F
0 g
.71678 .35087 m
.71993 .35576 L
.7128 .35367 L
.70965 .3488 L
.71678 .35087 L
s
.655 .383 0 .081 k
.72395 .35296 m
.72709 .35786 L
.71993 .35576 L
.71678 .35087 L
.72395 .35296 L
F
0 g
.72395 .35296 m
.72709 .35786 L
.71993 .35576 L
.71678 .35087 L
.72395 .35296 L
s
.655 .383 0 .081 k
.73116 .35506 m
.7343 .35996 L
.72709 .35786 L
.72395 .35296 L
.73116 .35506 L
F
0 g
.73116 .35506 m
.7343 .35996 L
.72709 .35786 L
.72395 .35296 L
.73116 .35506 L
s
.655 .383 0 .081 k
.73842 .35717 m
.74155 .36209 L
.7343 .35996 L
.73116 .35506 L
.73842 .35717 L
F
0 g
.73842 .35717 m
.74155 .36209 L
.7343 .35996 L
.73116 .35506 L
.73842 .35717 L
s
.655 .383 0 .081 k
.74571 .3593 m
.74883 .36422 L
.74155 .36209 L
.73842 .35717 L
.74571 .3593 L
F
0 g
.74571 .3593 m
.74883 .36422 L
.74155 .36209 L
.73842 .35717 L
.74571 .3593 L
s
.851 .429 0 .134 k
.13465 .59199 m
.1387 .59613 L
.13379 .59364 L
.12969 .58976 L
.13465 .59199 L
F
0 g
.13465 .59199 m
.1387 .59613 L
.13379 .59364 L
.12969 .58976 L
.13465 .59199 L
s
.826 .433 0 .124 k
.13963 .59422 m
.14365 .59864 L
.1387 .59613 L
.13465 .59199 L
.13963 .59422 L
F
0 g
.13963 .59422 m
.14365 .59864 L
.1387 .59613 L
.13465 .59199 L
.13963 .59422 L
s
.798 .433 0 .119 k
.14463 .59646 m
.14862 .60115 L
.14365 .59864 L
.13963 .59422 L
.14463 .59646 L
F
0 g
.14463 .59646 m
.14862 .60115 L
.14365 .59864 L
.13963 .59422 L
.14463 .59646 L
s
.771 .433 0 .116 k
.14966 .59872 m
.15362 .60368 L
.14862 .60115 L
.14463 .59646 L
.14966 .59872 L
F
0 g
.14966 .59872 m
.15362 .60368 L
.14862 .60115 L
.14463 .59646 L
.14966 .59872 L
s
.743 .43 0 .117 k
.15471 .60099 m
.15864 .60623 L
.15362 .60368 L
.14966 .59872 L
.15471 .60099 L
F
0 g
.15471 .60099 m
.15864 .60623 L
.15362 .60368 L
.14966 .59872 L
.15471 .60099 L
s
.715 .428 0 .119 k
.15979 .60326 m
.16369 .60878 L
.15864 .60623 L
.15471 .60099 L
.15979 .60326 L
F
0 g
.15979 .60326 m
.16369 .60878 L
.15864 .60623 L
.15471 .60099 L
.15979 .60326 L
s
.688 .425 0 .123 k
.1649 .60557 m
.16877 .61135 L
.16369 .60878 L
.15979 .60326 L
.1649 .60557 L
F
0 g
.1649 .60557 m
.16877 .61135 L
.16369 .60878 L
.15979 .60326 L
.1649 .60557 L
s
.661 .421 0 .128 k
.17003 .60786 m
.17387 .61394 L
.16877 .61135 L
.1649 .60557 L
.17003 .60786 L
F
0 g
.17003 .60786 m
.17387 .61394 L
.16877 .61135 L
.1649 .60557 L
.17003 .60786 L
s
.636 .417 0 .134 k
.17519 .61018 m
.179 .61653 L
.17387 .61394 L
.17003 .60786 L
.17519 .61018 L
F
0 g
.17519 .61018 m
.179 .61653 L
.17387 .61394 L
.17003 .60786 L
.17519 .61018 L
s
.611 .413 0 .141 k
.18036 .6125 m
.18416 .61914 L
.179 .61653 L
.17519 .61018 L
.18036 .6125 L
F
0 g
.18036 .6125 m
.18416 .61914 L
.179 .61653 L
.17519 .61018 L
.18036 .6125 L
s
.587 .407 0 .149 k
.18558 .61484 m
.18935 .62177 L
.18416 .61914 L
.18036 .6125 L
.18558 .61484 L
F
0 g
.18558 .61484 m
.18935 .62177 L
.18416 .61914 L
.18036 .6125 L
.18558 .61484 L
s
.566 .403 0 .156 k
.19081 .61719 m
.19455 .6244 L
.18935 .62177 L
.18558 .61484 L
.19081 .61719 L
F
0 g
.19081 .61719 m
.19455 .6244 L
.18935 .62177 L
.18558 .61484 L
.19081 .61719 L
s
.544 .398 0 .164 k
.19607 .61955 m
.19979 .62705 L
.19455 .6244 L
.19081 .61719 L
.19607 .61955 L
F
0 g
.19607 .61955 m
.19979 .62705 L
.19455 .6244 L
.19081 .61719 L
.19607 .61955 L
s
.524 .394 0 .172 k
.20137 .62192 m
.20505 .62973 L
.19979 .62705 L
.19607 .61955 L
.20137 .62192 L
F
0 g
.20137 .62192 m
.20505 .62973 L
.19979 .62705 L
.19607 .61955 L
.20137 .62192 L
s
.505 .389 0 .18 k
.20669 .6243 m
.21035 .6324 L
.20505 .62973 L
.20137 .62192 L
.20669 .6243 L
F
0 g
.20669 .6243 m
.21035 .6324 L
.20505 .62973 L
.20137 .62192 L
.20669 .6243 L
s
.487 .385 0 .187 k
.21203 .6267 m
.21568 .63509 L
.21035 .6324 L
.20669 .6243 L
.21203 .6267 L
F
0 g
.21203 .6267 m
.21568 .63509 L
.21035 .6324 L
.20669 .6243 L
.21203 .6267 L
s
.469 .38 0 .195 k
.2174 .6291 m
.22102 .63779 L
.21568 .63509 L
.21203 .6267 L
.2174 .6291 L
F
0 g
.2174 .6291 m
.22102 .63779 L
.21568 .63509 L
.21203 .6267 L
.2174 .6291 L
s
.453 .376 0 .202 k
.2228 .63151 m
.2264 .64049 L
.22102 .63779 L
.2174 .6291 L
.2228 .63151 L
F
0 g
.2228 .63151 m
.2264 .64049 L
.22102 .63779 L
.2174 .6291 L
.2228 .63151 L
s
.437 .371 0 .209 k
.22824 .63391 m
.23182 .6432 L
.2264 .64049 L
.2228 .63151 L
.22824 .63391 L
F
0 g
.22824 .63391 m
.23182 .6432 L
.2264 .64049 L
.2228 .63151 L
.22824 .63391 L
s
.421 .366 0 .216 k
.2337 .63631 m
.23726 .6459 L
.23182 .6432 L
.22824 .63391 L
.2337 .63631 L
F
0 g
.2337 .63631 m
.23726 .6459 L
.23182 .6432 L
.22824 .63391 L
.2337 .63631 L
s
.405 .361 0 .223 k
.23919 .63868 m
.24273 .64858 L
.23726 .6459 L
.2337 .63631 L
.23919 .63868 L
F
0 g
.23919 .63868 m
.24273 .64858 L
.23726 .6459 L
.2337 .63631 L
.23919 .63868 L
s
.388 .355 0 .229 k
.24472 .64101 m
.24825 .6512 L
.24273 .64858 L
.23919 .63868 L
.24472 .64101 L
F
0 g
.24472 .64101 m
.24825 .6512 L
.24273 .64858 L
.23919 .63868 L
.24472 .64101 L
s
.369 .347 0 .235 k
.25029 .64322 m
.25379 .65371 L
.24825 .6512 L
.24472 .64101 L
.25029 .64322 L
F
0 g
.25029 .64322 m
.25379 .65371 L
.24825 .6512 L
.24472 .64101 L
.25029 .64322 L
s
.346 .337 0 .24 k
.2559 .64525 m
.2594 .65602 L
.25379 .65371 L
.25029 .64322 L
.2559 .64525 L
F
0 g
.2559 .64525 m
.2594 .65602 L
.25379 .65371 L
.25029 .64322 L
.2559 .64525 L
s
.216 .261 0 .246 k
.26173 .64499 m
.26522 .6559 L
.2594 .65602 L
.2559 .64525 L
.26173 .64499 L
F
0 g
.26173 .64499 m
.26522 .6559 L
.2594 .65602 L
.2559 .64525 L
.26173 .64499 L
s
.005 .128 0 .283 k
.26806 .63884 m
.27156 .6495 L
.26522 .6559 L
.26173 .64499 L
.26806 .63884 L
F
0 g
.26806 .63884 m
.27156 .6495 L
.26522 .6559 L
.26173 .64499 L
.26806 .63884 L
s
0 .124 .004 .279 k
.2744 .63235 m
.27793 .64274 L
.27156 .6495 L
.26806 .63884 L
.2744 .63235 L
F
0 g
.2744 .63235 m
.27793 .64274 L
.27156 .6495 L
.26806 .63884 L
.2744 .63235 L
s
0 .124 .008 .273 k
.28077 .62569 m
.28431 .63582 L
.27793 .64274 L
.2744 .63235 L
.28077 .62569 L
F
0 g
.28077 .62569 m
.28431 .63582 L
.27793 .64274 L
.2744 .63235 L
.28077 .62569 L
s
0 .121 .009 .269 k
.28713 .61897 m
.29069 .62882 L
.28431 .63582 L
.28077 .62569 L
.28713 .61897 L
F
0 g
.28713 .61897 m
.29069 .62882 L
.28431 .63582 L
.28077 .62569 L
.28713 .61897 L
s
0 .12 .011 .264 k
.2935 .61219 m
.29708 .62177 L
.29069 .62882 L
.28713 .61897 L
.2935 .61219 L
F
0 g
.2935 .61219 m
.29708 .62177 L
.29069 .62882 L
.28713 .61897 L
.2935 .61219 L
s
0 .117 .011 .261 k
.29987 .60539 m
.30346 .61469 L
.29708 .62177 L
.2935 .61219 L
.29987 .60539 L
F
0 g
.29987 .60539 m
.30346 .61469 L
.29708 .62177 L
.2935 .61219 L
.29987 .60539 L
s
0 .115 .012 .257 k
.30624 .59858 m
.30985 .6076 L
.30346 .61469 L
.29987 .60539 L
.30624 .59858 L
F
0 g
.30624 .59858 m
.30985 .6076 L
.30346 .61469 L
.29987 .60539 L
.30624 .59858 L
s
0 .113 .012 .253 k
.3126 .59174 m
.31623 .60049 L
.30985 .6076 L
.30624 .59858 L
.3126 .59174 L
F
0 g
.3126 .59174 m
.31623 .60049 L
.30985 .6076 L
.30624 .59858 L
.3126 .59174 L
s
0 .11 .012 .249 k
.31897 .58492 m
.3226 .5934 L
.31623 .60049 L
.3126 .59174 L
.31897 .58492 L
F
0 g
.31897 .58492 m
.3226 .5934 L
.31623 .60049 L
.3126 .59174 L
.31897 .58492 L
s
0 .107 .012 .245 k
.32533 .5781 m
.32898 .58629 L
.3226 .5934 L
.31897 .58492 L
.32533 .5781 L
F
0 g
.32533 .5781 m
.32898 .58629 L
.3226 .5934 L
.31897 .58492 L
.32533 .5781 L
s
0 .104 .012 .241 k
.3317 .57126 m
.33535 .57918 L
.32898 .58629 L
.32533 .5781 L
.3317 .57126 L
F
0 g
.3317 .57126 m
.33535 .57918 L
.32898 .58629 L
.32533 .5781 L
.3317 .57126 L
s
0 .101 .012 .237 k
.33805 .56444 m
.34172 .57208 L
.33535 .57918 L
.3317 .57126 L
.33805 .56444 L
F
0 g
.33805 .56444 m
.34172 .57208 L
.33535 .57918 L
.3317 .57126 L
.33805 .56444 L
s
0 .098 .012 .233 k
.34441 .55761 m
.34808 .56499 L
.34172 .57208 L
.33805 .56444 L
.34441 .55761 L
F
0 g
.34441 .55761 m
.34808 .56499 L
.34172 .57208 L
.33805 .56444 L
.34441 .55761 L
s
0 .094 .012 .229 k
.35076 .55079 m
.35445 .55789 L
.34808 .56499 L
.34441 .55761 L
.35076 .55079 L
F
0 g
.35076 .55079 m
.35445 .55789 L
.34808 .56499 L
.34441 .55761 L
.35076 .55079 L
s
0 .091 .012 .224 k
.35712 .54396 m
.3608 .55081 L
.35445 .55789 L
.35076 .55079 L
.35712 .54396 L
F
0 g
.35712 .54396 m
.3608 .55081 L
.35445 .55789 L
.35076 .55079 L
.35712 .54396 L
s
0 .087 .012 .22 k
.36347 .53714 m
.36716 .54372 L
.3608 .55081 L
.35712 .54396 L
.36347 .53714 L
F
0 g
.36347 .53714 m
.36716 .54372 L
.3608 .55081 L
.35712 .54396 L
.36347 .53714 L
s
0 .083 .012 .215 k
.36982 .53032 m
.3735 .53663 L
.36716 .54372 L
.36347 .53714 L
.36982 .53032 L
F
0 g
.36982 .53032 m
.3735 .53663 L
.36716 .54372 L
.36347 .53714 L
.36982 .53032 L
s
0 .078 .012 .211 k
.37617 .52351 m
.37986 .52956 L
.3735 .53663 L
.36982 .53032 L
.37617 .52351 L
F
0 g
.37617 .52351 m
.37986 .52956 L
.3735 .53663 L
.36982 .53032 L
.37617 .52351 L
s
0 .074 .012 .206 k
.38252 .5167 m
.38621 .52248 L
.37986 .52956 L
.37617 .52351 L
.38252 .5167 L
F
0 g
.38252 .5167 m
.38621 .52248 L
.37986 .52956 L
.37617 .52351 L
.38252 .5167 L
s
0 .07 .012 .201 k
.38885 .50988 m
.39255 .5154 L
.38621 .52248 L
.38252 .5167 L
.38885 .50988 L
F
0 g
.38885 .50988 m
.39255 .5154 L
.38621 .52248 L
.38252 .5167 L
.38885 .50988 L
s
0 .064 .011 .197 k
.3952 .50308 m
.39889 .50834 L
.39255 .5154 L
.38885 .50988 L
.3952 .50308 L
F
0 g
.3952 .50308 m
.39889 .50834 L
.39255 .5154 L
.38885 .50988 L
.3952 .50308 L
s
0 .059 .011 .192 k
.40154 .49627 m
.40523 .50127 L
.39889 .50834 L
.3952 .50308 L
.40154 .49627 L
F
0 g
.40154 .49627 m
.40523 .50127 L
.39889 .50834 L
.3952 .50308 L
.40154 .49627 L
s
0 .054 .011 .187 k
.40787 .48947 m
.41156 .49422 L
.40523 .50127 L
.40154 .49627 L
.40787 .48947 L
F
0 g
.40787 .48947 m
.41156 .49422 L
.40523 .50127 L
.40154 .49627 L
.40787 .48947 L
s
0 .048 .011 .182 k
.41421 .48266 m
.41789 .48715 L
.41156 .49422 L
.40787 .48947 L
.41421 .48266 L
F
0 g
.41421 .48266 m
.41789 .48715 L
.41156 .49422 L
.40787 .48947 L
.41421 .48266 L
s
0 .042 .011 .177 k
.42054 .47586 m
.42421 .4801 L
.41789 .48715 L
.41421 .48266 L
.42054 .47586 L
F
0 g
.42054 .47586 m
.42421 .4801 L
.41789 .48715 L
.41421 .48266 L
.42054 .47586 L
s
0 .036 .01 .172 k
.42686 .46907 m
.43054 .47305 L
.42421 .4801 L
.42054 .47586 L
.42686 .46907 L
F
0 g
.42686 .46907 m
.43054 .47305 L
.42421 .4801 L
.42054 .47586 L
.42686 .46907 L
s
0 .029 .01 .167 k
.43319 .46227 m
.43686 .466 L
.43054 .47305 L
.42686 .46907 L
.43319 .46227 L
F
0 g
.43319 .46227 m
.43686 .466 L
.43054 .47305 L
.42686 .46907 L
.43319 .46227 L
s
0 .022 .01 .162 k
.43952 .45548 m
.44318 .45895 L
.43686 .466 L
.43319 .46227 L
.43952 .45548 L
F
0 g
.43952 .45548 m
.44318 .45895 L
.43686 .466 L
.43319 .46227 L
.43952 .45548 L
s
0 .015 .01 .157 k
.44585 .44868 m
.44949 .45191 L
.44318 .45895 L
.43952 .45548 L
.44585 .44868 L
F
0 g
.44585 .44868 m
.44949 .45191 L
.44318 .45895 L
.43952 .45548 L
.44585 .44868 L
s
0 .008 .01 .152 k
.45217 .4419 m
.4558 .44487 L
.44949 .45191 L
.44585 .44868 L
.45217 .4419 L
F
0 g
.45217 .4419 m
.4558 .44487 L
.44949 .45191 L
.44585 .44868 L
.45217 .4419 L
s
.001 0 .011 .147 k
.45849 .4351 m
.46211 .43785 L
.4558 .44487 L
.45217 .4419 L
.45849 .4351 L
F
0 g
.45849 .4351 m
.46211 .43785 L
.4558 .44487 L
.45217 .4419 L
.45849 .4351 L
s
.01 0 .019 .134 k
.4648 .42832 m
.46842 .43081 L
.46211 .43785 L
.45849 .4351 L
.4648 .42832 L
F
0 g
.4648 .42832 m
.46842 .43081 L
.46211 .43785 L
.45849 .4351 L
.4648 .42832 L
s
.019 0 .028 .121 k
.47112 .42155 m
.47473 .42378 L
.46842 .43081 L
.4648 .42832 L
.47112 .42155 L
F
0 g
.47112 .42155 m
.47473 .42378 L
.46842 .43081 L
.4648 .42832 L
.47112 .42155 L
s
.029 0 .038 .108 k
.47744 .41476 m
.48103 .41676 L
.47473 .42378 L
.47112 .42155 L
.47744 .41476 L
F
0 g
.47744 .41476 m
.48103 .41676 L
.47473 .42378 L
.47112 .42155 L
.47744 .41476 L
s
.039 0 .047 .095 k
.48375 .40799 m
.48731 .40974 L
.48103 .41676 L
.47744 .41476 L
.48375 .40799 L
F
0 g
.48375 .40799 m
.48731 .40974 L
.48103 .41676 L
.47744 .41476 L
.48375 .40799 L
s
.05 0 .058 .082 k
.49006 .4012 m
.49361 .40272 L
.48731 .40974 L
.48375 .40799 L
.49006 .4012 L
F
0 g
.49006 .4012 m
.49361 .40272 L
.48731 .40974 L
.48375 .40799 L
.49006 .4012 L
s
.061 0 .068 .07 k
.49637 .39444 m
.49991 .39571 L
.49361 .40272 L
.49006 .4012 L
.49637 .39444 L
F
0 g
.49637 .39444 m
.49991 .39571 L
.49361 .40272 L
.49006 .4012 L
.49637 .39444 L
s
.073 0 .081 .057 k
.50268 .38767 m
.50619 .3887 L
.49991 .39571 L
.49637 .39444 L
.50268 .38767 L
F
0 g
.50268 .38767 m
.50619 .3887 L
.49991 .39571 L
.49637 .39444 L
.50268 .38767 L
s
.085 0 .092 .046 k
.50898 .3809 m
.51247 .3817 L
.50619 .3887 L
.50268 .38767 L
.50898 .3809 L
F
0 g
.50898 .3809 m
.51247 .3817 L
.50619 .3887 L
.50268 .38767 L
.50898 .3809 L
s
.098 0 .104 .035 k
.51528 .37414 m
.51875 .37469 L
.51247 .3817 L
.50898 .3809 L
.51528 .37414 L
F
0 g
.51528 .37414 m
.51875 .37469 L
.51247 .3817 L
.50898 .3809 L
.51528 .37414 L
s
.112 0 .117 .025 k
.52158 .36737 m
.52503 .36771 L
.51875 .37469 L
.51528 .37414 L
.52158 .36737 L
F
0 g
.52158 .36737 m
.52503 .36771 L
.51875 .37469 L
.51528 .37414 L
.52158 .36737 L
s
.126 0 .13 .017 k
.52788 .36062 m
.5313 .36072 L
.52503 .36771 L
.52158 .36737 L
.52788 .36062 L
F
0 g
.52788 .36062 m
.5313 .36072 L
.52503 .36771 L
.52158 .36737 L
.52788 .36062 L
s
.141 0 .144 .009 k
.53417 .35389 m
.53758 .35375 L
.5313 .36072 L
.52788 .36062 L
.53417 .35389 L
F
0 g
.53417 .35389 m
.53758 .35375 L
.5313 .36072 L
.52788 .36062 L
.53417 .35389 L
s
.156 0 .157 .004 k
.54047 .34716 m
.54385 .3468 L
.53758 .35375 L
.53417 .35389 L
.54047 .34716 L
F
0 g
.54047 .34716 m
.54385 .3468 L
.53758 .35375 L
.53417 .35389 L
.54047 .34716 L
s
.172 0 .17 .001 k
.54676 .34047 m
.55011 .33988 L
.54385 .3468 L
.54047 .34716 L
.54676 .34047 L
F
0 g
.54676 .34047 m
.55011 .33988 L
.54385 .3468 L
.54047 .34716 L
.54676 .34047 L
s
.189 0 .183 0 k
.55305 .33383 m
.55637 .33301 L
.55011 .33988 L
.54676 .34047 L
.55305 .33383 L
F
0 g
.55305 .33383 m
.55637 .33301 L
.55011 .33988 L
.54676 .34047 L
.55305 .33383 L
s
.208 0 .196 .002 k
.55935 .32725 m
.56264 .32622 L
.55637 .33301 L
.55305 .33383 L
.55935 .32725 L
F
0 g
.55935 .32725 m
.56264 .32622 L
.55637 .33301 L
.55305 .33383 L
.55935 .32725 L
s
.23 0 .206 .008 k
.56564 .32081 m
.5689 .31957 L
.56264 .32622 L
.55935 .32725 L
.56564 .32081 L
F
0 g
.56564 .32081 m
.5689 .31957 L
.56264 .32622 L
.55935 .32725 L
.56564 .32081 L
s
.263 0 .211 .021 k
.57192 .31469 m
.57516 .31326 L
.5689 .31957 L
.56564 .32081 L
.57192 .31469 L
F
0 g
.57192 .31469 m
.57516 .31326 L
.5689 .31957 L
.56564 .32081 L
.57192 .31469 L
s
0 .051 .051 .949 k
.57829 .31385 m
.58151 .31252 L
.57516 .31326 L
.57192 .31469 L
.57829 .31385 L
F
0 g
.57829 .31385 m
.58151 .31252 L
.57516 .31326 L
.57192 .31469 L
.57829 .31385 L
s
0 .321 .321 .679 k
.58472 .31504 m
.58792 .31394 L
.58151 .31252 L
.57829 .31385 L
.58472 .31504 L
F
0 g
.58472 .31504 m
.58792 .31394 L
.58151 .31252 L
.57829 .31385 L
.58472 .31504 L
s
0 .326 .326 .674 k
.59118 .31644 m
.59437 .31556 L
.58792 .31394 L
.58472 .31504 L
.59118 .31644 L
F
0 g
.59118 .31644 m
.59437 .31556 L
.58792 .31394 L
.58472 .31504 L
.59118 .31644 L
s
0 .319 .319 .681 k
.59767 .31794 m
.60085 .3173 L
.59437 .31556 L
.59118 .31644 L
.59767 .31794 L
F
0 g
.59767 .31794 m
.60085 .3173 L
.59437 .31556 L
.59118 .31644 L
.59767 .31794 L
s
0 .306 .306 .694 k
.60421 .31951 m
.60737 .31912 L
.60085 .3173 L
.59767 .31794 L
.60421 .31951 L
F
0 g
.60421 .31951 m
.60737 .31912 L
.60085 .3173 L
.59767 .31794 L
.60421 .31951 L
s
0 .287 .287 .713 k
.61077 .32112 m
.61393 .32098 L
.60737 .31912 L
.60421 .31951 L
.61077 .32112 L
F
0 g
.61077 .32112 m
.61393 .32098 L
.60737 .31912 L
.60421 .31951 L
.61077 .32112 L
s
0 .265 .265 .735 k
.61738 .32276 m
.62052 .32287 L
.61393 .32098 L
.61077 .32112 L
.61738 .32276 L
F
0 g
.61738 .32276 m
.62052 .32287 L
.61393 .32098 L
.61077 .32112 L
.61738 .32276 L
s
0 .24 .24 .76 k
.62401 .32442 m
.62714 .32478 L
.62052 .32287 L
.61738 .32276 L
.62401 .32442 L
F
0 g
.62401 .32442 m
.62714 .32478 L
.62052 .32287 L
.61738 .32276 L
.62401 .32442 L
s
0 .211 .211 .789 k
.6307 .3261 m
.63381 .32672 L
.62714 .32478 L
.62401 .32442 L
.6307 .3261 L
F
0 g
.6307 .3261 m
.63381 .32672 L
.62714 .32478 L
.62401 .32442 L
.6307 .3261 L
s
0 .181 .181 .819 k
.6374 .32779 m
.64051 .32867 L
.63381 .32672 L
.6307 .3261 L
.6374 .32779 L
F
0 g
.6374 .32779 m
.64051 .32867 L
.63381 .32672 L
.6307 .3261 L
.6374 .32779 L
s
.704 .263 0 .296 k
.64415 .32948 m
.64726 .33062 L
.64051 .32867 L
.6374 .32779 L
.64415 .32948 L
F
0 g
.64415 .32948 m
.64726 .33062 L
.64051 .32867 L
.6374 .32779 L
.64415 .32948 L
s
.745 .281 0 .255 k
.65093 .3312 m
.65403 .3326 L
.64726 .33062 L
.64415 .32948 L
.65093 .3312 L
F
0 g
.65093 .3312 m
.65403 .3326 L
.64726 .33062 L
.64415 .32948 L
.65093 .3312 L
s
.783 .298 0 .217 k
.65775 .33292 m
.66085 .33458 L
.65403 .3326 L
.65093 .3312 L
.65775 .33292 L
F
0 g
.65775 .33292 m
.66085 .33458 L
.65403 .3326 L
.65093 .3312 L
.65775 .33292 L
s
.817 .312 0 .183 k
.66461 .33465 m
.66771 .33658 L
.66085 .33458 L
.65775 .33292 L
.66461 .33465 L
F
0 g
.66461 .33465 m
.66771 .33658 L
.66085 .33458 L
.65775 .33292 L
.66461 .33465 L
s
.847 .326 0 .153 k
.6715 .3364 m
.67459 .33858 L
.66771 .33658 L
.66461 .33465 L
.6715 .3364 L
F
0 g
.6715 .3364 m
.67459 .33858 L
.66771 .33658 L
.66461 .33465 L
.6715 .3364 L
s
.843 .338 0 .127 k
.67843 .33814 m
.68152 .3406 L
.67459 .33858 L
.6715 .3364 L
.67843 .33814 L
F
0 g
.67843 .33814 m
.68152 .3406 L
.67459 .33858 L
.6715 .3364 L
.67843 .33814 L
s
.83 .348 0 .106 k
.68541 .3399 m
.6885 .34263 L
.68152 .3406 L
.67843 .33814 L
.68541 .3399 L
F
0 g
.68541 .3399 m
.6885 .34263 L
.68152 .3406 L
.67843 .33814 L
.68541 .3399 L
s
.813 .355 0 .09 k
.69242 .34168 m
.69551 .34467 L
.6885 .34263 L
.68541 .3399 L
.69242 .34168 L
F
0 g
.69242 .34168 m
.69551 .34467 L
.6885 .34263 L
.68541 .3399 L
.69242 .34168 L
s
.794 .362 0 .077 k
.69947 .34345 m
.70256 .34673 L
.69551 .34467 L
.69242 .34168 L
.69947 .34345 L
F
0 g
.69947 .34345 m
.70256 .34673 L
.69551 .34467 L
.69242 .34168 L
.69947 .34345 L
s
.773 .367 0 .069 k
.70655 .34525 m
.70965 .3488 L
.70256 .34673 L
.69947 .34345 L
.70655 .34525 L
F
0 g
.70655 .34525 m
.70965 .3488 L
.70256 .34673 L
.69947 .34345 L
.70655 .34525 L
s
.751 .37 0 .064 k
.71368 .34704 m
.71678 .35087 L
.70965 .3488 L
.70655 .34525 L
.71368 .34704 L
F
0 g
.71368 .34704 m
.71678 .35087 L
.70965 .3488 L
.70655 .34525 L
.71368 .34704 L
s
.727 .372 0 .062 k
.72085 .34886 m
.72395 .35296 L
.71678 .35087 L
.71368 .34704 L
.72085 .34886 L
F
0 g
.72085 .34886 m
.72395 .35296 L
.71678 .35087 L
.71368 .34704 L
.72085 .34886 L
s
.703 .373 0 .063 k
.72805 .35067 m
.73116 .35506 L
.72395 .35296 L
.72085 .34886 L
.72805 .35067 L
F
0 g
.72805 .35067 m
.73116 .35506 L
.72395 .35296 L
.72085 .34886 L
.72805 .35067 L
s
.68 .373 0 .065 k
.73529 .35251 m
.73842 .35717 L
.73116 .35506 L
.72805 .35067 L
.73529 .35251 L
F
0 g
.73529 .35251 m
.73842 .35717 L
.73116 .35506 L
.72805 .35067 L
.73529 .35251 L
s
.656 .372 0 .07 k
.74259 .35434 m
.74571 .3593 L
.73842 .35717 L
.73529 .35251 L
.74259 .35434 L
F
0 g
.74259 .35434 m
.74571 .3593 L
.73842 .35717 L
.73529 .35251 L
.74259 .35434 L
s
.813 .414 0 .107 k
.13058 .58781 m
.13465 .59199 L
.12969 .58976 L
.12559 .58587 L
.13058 .58781 L
F
0 g
.13058 .58781 m
.13465 .59199 L
.12969 .58976 L
.12559 .58587 L
.13058 .58781 L
s
.786 .416 0 .101 k
.1356 .58976 m
.13963 .59422 L
.13465 .59199 L
.13058 .58781 L
.1356 .58976 L
F
0 g
.1356 .58976 m
.13963 .59422 L
.13465 .59199 L
.13058 .58781 L
.1356 .58976 L
s
.757 .416 0 .099 k
.14063 .59171 m
.14463 .59646 L
.13963 .59422 L
.1356 .58976 L
.14063 .59171 L
F
0 g
.14063 .59171 m
.14463 .59646 L
.13963 .59422 L
.1356 .58976 L
.14063 .59171 L
s
.727 .415 0 .1 k
.14569 .59368 m
.14966 .59872 L
.14463 .59646 L
.14063 .59171 L
.14569 .59368 L
F
0 g
.14569 .59368 m
.14966 .59872 L
.14463 .59646 L
.14063 .59171 L
.14569 .59368 L
s
.698 .412 0 .104 k
.15078 .59566 m
.15471 .60099 L
.14966 .59872 L
.14569 .59368 L
.15078 .59566 L
F
0 g
.15078 .59566 m
.15471 .60099 L
.14966 .59872 L
.14569 .59368 L
.15078 .59566 L
s
.669 .409 0 .109 k
.15589 .59764 m
.15979 .60326 L
.15471 .60099 L
.15078 .59566 L
.15589 .59764 L
F
0 g
.15589 .59764 m
.15979 .60326 L
.15471 .60099 L
.15078 .59566 L
.15589 .59764 L
s
.642 .406 0 .115 k
.16103 .59964 m
.1649 .60557 L
.15979 .60326 L
.15589 .59764 L
.16103 .59964 L
F
0 g
.16103 .59964 m
.1649 .60557 L
.15979 .60326 L
.15589 .59764 L
.16103 .59964 L
s
.615 .402 0 .123 k
.16619 .60164 m
.17003 .60786 L
.1649 .60557 L
.16103 .59964 L
.16619 .60164 L
F
0 g
.16619 .60164 m
.17003 .60786 L
.1649 .60557 L
.16103 .59964 L
.16619 .60164 L
s
.59 .398 0 .131 k
.17137 .60366 m
.17519 .61018 L
.17003 .60786 L
.16619 .60164 L
.17137 .60366 L
F
0 g
.17137 .60366 m
.17519 .61018 L
.17003 .60786 L
.16619 .60164 L
.17137 .60366 L
s
.567 .394 0 .139 k
.17659 .60568 m
.18036 .6125 L
.17519 .61018 L
.17137 .60366 L
.17659 .60568 L
F
0 g
.17659 .60568 m
.18036 .6125 L
.17519 .61018 L
.17137 .60366 L
.17659 .60568 L
s
.544 .389 0 .148 k
.18182 .60772 m
.18558 .61484 L
.18036 .6125 L
.17659 .60568 L
.18182 .60772 L
F
0 g
.18182 .60772 m
.18558 .61484 L
.18036 .6125 L
.17659 .60568 L
.18182 .60772 L
s
.522 .384 0 .157 k
.18708 .60977 m
.19081 .61719 L
.18558 .61484 L
.18182 .60772 L
.18708 .60977 L
F
0 g
.18708 .60977 m
.19081 .61719 L
.18558 .61484 L
.18182 .60772 L
.18708 .60977 L
s
.502 .38 0 .166 k
.19238 .61182 m
.19607 .61955 L
.19081 .61719 L
.18708 .60977 L
.19238 .61182 L
F
0 g
.19238 .61182 m
.19607 .61955 L
.19081 .61719 L
.18708 .60977 L
.19238 .61182 L
s
.483 .376 0 .174 k
.19769 .61389 m
.20137 .62192 L
.19607 .61955 L
.19238 .61182 L
.19769 .61389 L
F
0 g
.19769 .61389 m
.20137 .62192 L
.19607 .61955 L
.19238 .61182 L
.19769 .61389 L
s
.465 .371 0 .183 k
.20303 .61596 m
.20669 .6243 L
.20137 .62192 L
.19769 .61389 L
.20303 .61596 L
F
0 g
.20303 .61596 m
.20669 .6243 L
.20137 .62192 L
.19769 .61389 L
.20303 .61596 L
s
.448 .368 0 .191 k
.2084 .61804 m
.21203 .6267 L
.20669 .6243 L
.20303 .61596 L
.2084 .61804 L
F
0 g
.2084 .61804 m
.21203 .6267 L
.20669 .6243 L
.20303 .61596 L
.2084 .61804 L
s
.431 .363 0 .199 k
.2138 .62013 m
.2174 .6291 L
.21203 .6267 L
.2084 .61804 L
.2138 .62013 L
F
0 g
.2138 .62013 m
.2174 .6291 L
.21203 .6267 L
.2084 .61804 L
.2138 .62013 L
s
.416 .359 0 .207 k
.21922 .62222 m
.2228 .63151 L
.2174 .6291 L
.2138 .62013 L
.21922 .62222 L
F
0 g
.21922 .62222 m
.2228 .63151 L
.2174 .6291 L
.2138 .62013 L
.21922 .62222 L
s
.4 .354 0 .215 k
.22468 .62431 m
.22824 .63391 L
.2228 .63151 L
.21922 .62222 L
.22468 .62431 L
F
0 g
.22468 .62431 m
.22824 .63391 L
.2228 .63151 L
.21922 .62222 L
.22468 .62431 L
s
.386 .35 0 .222 k
.23016 .62639 m
.2337 .63631 L
.22824 .63391 L
.22468 .62431 L
.23016 .62639 L
F
0 g
.23016 .62639 m
.2337 .63631 L
.22824 .63391 L
.22468 .62431 L
.23016 .62639 L
s
.371 .345 0 .229 k
.23567 .62844 m
.23919 .63868 L
.2337 .63631 L
.23016 .62639 L
.23567 .62844 L
F
0 g
.23567 .62844 m
.23919 .63868 L
.2337 .63631 L
.23016 .62639 L
.23567 .62844 L
s
.356 .341 0 .235 k
.24122 .63045 m
.24472 .64101 L
.23919 .63868 L
.23567 .62844 L
.24122 .63045 L
F
0 g
.24122 .63045 m
.24472 .64101 L
.23919 .63868 L
.23567 .62844 L
.24122 .63045 L
s
.339 .334 0 .241 k
.24681 .63237 m
.25029 .64322 L
.24472 .64101 L
.24122 .63045 L
.24681 .63237 L
F
0 g
.24681 .63237 m
.25029 .64322 L
.24472 .64101 L
.24122 .63045 L
.24681 .63237 L
s
.317 .324 0 .247 k
.25243 .63409 m
.2559 .64525 L
.25029 .64322 L
.24681 .63237 L
.25243 .63409 L
F
0 g
.25243 .63409 m
.2559 .64525 L
.25029 .64322 L
.24681 .63237 L
.25243 .63409 L
s
.203 .257 0 .254 k
.25827 .6337 m
.26173 .64499 L
.2559 .64525 L
.25243 .63409 L
.25827 .6337 L
F
0 g
.25827 .6337 m
.26173 .64499 L
.2559 .64525 L
.25243 .63409 L
.25827 .6337 L
s
.011 .135 0 .286 k
.26457 .6278 m
.26806 .63884 L
.26173 .64499 L
.25827 .6337 L
.26457 .6278 L
F
0 g
.26457 .6278 m
.26806 .63884 L
.26173 .64499 L
.25827 .6337 L
.26457 .6278 L
s
.002 .127 0 .286 k
.2709 .62157 m
.2744 .63235 L
.26806 .63884 L
.26457 .6278 L
.2709 .62157 L
F
0 g
.2709 .62157 m
.2744 .63235 L
.26806 .63884 L
.26457 .6278 L
.2709 .62157 L
s
0 .123 0 .283 k
.27724 .61521 m
.28077 .62569 L
.2744 .63235 L
.2709 .62157 L
.27724 .61521 L
F
0 g
.27724 .61521 m
.28077 .62569 L
.2744 .63235 L
.2709 .62157 L
.27724 .61521 L
s
0 .122 .002 .278 k
.28359 .60877 m
.28713 .61897 L
.28077 .62569 L
.27724 .61521 L
.28359 .60877 L
F
0 g
.28359 .60877 m
.28713 .61897 L
.28077 .62569 L
.27724 .61521 L
.28359 .60877 L
s
0 .12 .003 .274 k
.28994 .60229 m
.2935 .61219 L
.28713 .61897 L
.28359 .60877 L
.28994 .60229 L
F
0 g
.28994 .60229 m
.2935 .61219 L
.28713 .61897 L
.28359 .60877 L
.28994 .60229 L
s
0 .118 .004 .27 k
.29629 .59579 m
.29987 .60539 L
.2935 .61219 L
.28994 .60229 L
.29629 .59579 L
F
0 g
.29629 .59579 m
.29987 .60539 L
.2935 .61219 L
.28994 .60229 L
.29629 .59579 L
s
0 .115 .004 .266 k
.30265 .58925 m
.30624 .59858 L
.29987 .60539 L
.29629 .59579 L
.30265 .58925 L
F
0 g
.30265 .58925 m
.30624 .59858 L
.29987 .60539 L
.29629 .59579 L
.30265 .58925 L
s
0 .113 .004 .262 k
.30899 .58272 m
.3126 .59174 L
.30624 .59858 L
.30265 .58925 L
.30899 .58272 L
F
0 g
.30899 .58272 m
.3126 .59174 L
.30624 .59858 L
.30265 .58925 L
.30899 .58272 L
s
0 .11 .004 .258 k
.31535 .57619 m
.31897 .58492 L
.3126 .59174 L
.30899 .58272 L
.31535 .57619 L
F
0 g
.31535 .57619 m
.31897 .58492 L
.3126 .59174 L
.30899 .58272 L
.31535 .57619 L
s
0 .107 .004 .254 k
.32169 .56965 m
.32533 .5781 L
.31897 .58492 L
.31535 .57619 L
.32169 .56965 L
F
0 g
.32169 .56965 m
.32533 .5781 L
.31897 .58492 L
.31535 .57619 L
.32169 .56965 L
s
0 .103 .004 .25 k
.32804 .5631 m
.3317 .57126 L
.32533 .5781 L
.32169 .56965 L
.32804 .5631 L
F
0 g
.32804 .5631 m
.3317 .57126 L
.32533 .5781 L
.32169 .56965 L
.32804 .5631 L
s
0 .1 .003 .246 k
.3344 .55656 m
.33805 .56444 L
.3317 .57126 L
.32804 .5631 L
.3344 .55656 L
F
0 g
.3344 .55656 m
.33805 .56444 L
.3317 .57126 L
.32804 .5631 L
.3344 .55656 L
s
0 .096 .003 .242 k
.34074 .55002 m
.34441 .55761 L
.33805 .56444 L
.3344 .55656 L
.34074 .55002 L
F
0 g
.34074 .55002 m
.34441 .55761 L
.33805 .56444 L
.3344 .55656 L
.34074 .55002 L
s
0 .093 .003 .237 k
.34709 .54349 m
.35076 .55079 L
.34441 .55761 L
.34074 .55002 L
.34709 .54349 L
F
0 g
.34709 .54349 m
.35076 .55079 L
.34441 .55761 L
.34074 .55002 L
.34709 .54349 L
s
0 .089 .002 .233 k
.35344 .53695 m
.35712 .54396 L
.35076 .55079 L
.34709 .54349 L
.35344 .53695 L
F
0 g
.35344 .53695 m
.35712 .54396 L
.35076 .55079 L
.34709 .54349 L
.35344 .53695 L
s
0 .085 .002 .228 k
.35978 .53041 m
.36347 .53714 L
.35712 .54396 L
.35344 .53695 L
.35978 .53041 L
F
0 g
.35978 .53041 m
.36347 .53714 L
.35712 .54396 L
.35344 .53695 L
.35978 .53041 L
s
0 .08 .001 .224 k
.36612 .52387 m
.36982 .53032 L
.36347 .53714 L
.35978 .53041 L
.36612 .52387 L
F
0 g
.36612 .52387 m
.36982 .53032 L
.36347 .53714 L
.35978 .53041 L
.36612 .52387 L
s
0 .076 .001 .219 k
.37247 .51734 m
.37617 .52351 L
.36982 .53032 L
.36612 .52387 L
.37247 .51734 L
F
0 g
.37247 .51734 m
.37617 .52351 L
.36982 .53032 L
.36612 .52387 L
.37247 .51734 L
s
0 .071 .001 .214 k
.37881 .5108 m
.38252 .5167 L
.37617 .52351 L
.37247 .51734 L
.37881 .5108 L
F
0 g
.37881 .5108 m
.38252 .5167 L
.37617 .52351 L
.37247 .51734 L
.37881 .5108 L
s
0 .066 .001 .209 k
.38515 .50427 m
.38885 .50988 L
.38252 .5167 L
.37881 .5108 L
.38515 .50427 L
F
0 g
.38515 .50427 m
.38885 .50988 L
.38252 .5167 L
.37881 .5108 L
.38515 .50427 L
s
0 .061 0 .204 k
.39149 .49773 m
.3952 .50308 L
.38885 .50988 L
.38515 .50427 L
.39149 .49773 L
F
0 g
.39149 .49773 m
.3952 .50308 L
.38885 .50988 L
.38515 .50427 L
.39149 .49773 L
s
0 .055 0 .199 k
.39783 .4912 m
.40154 .49627 L
.3952 .50308 L
.39149 .49773 L
.39783 .4912 L
F
0 g
.39783 .4912 m
.40154 .49627 L
.3952 .50308 L
.39149 .49773 L
.39783 .4912 L
s
.001 .05 0 .193 k
.40417 .48467 m
.40787 .48947 L
.40154 .49627 L
.39783 .4912 L
.40417 .48467 L
F
0 g
.40417 .48467 m
.40787 .48947 L
.40154 .49627 L
.39783 .4912 L
.40417 .48467 L
s
.001 .045 0 .187 k
.41051 .47815 m
.41421 .48266 L
.40787 .48947 L
.40417 .48467 L
.41051 .47815 L
F
0 g
.41051 .47815 m
.41421 .48266 L
.40787 .48947 L
.40417 .48467 L
.41051 .47815 L
s
.001 .038 0 .182 k
.41684 .47162 m
.42054 .47586 L
.41421 .48266 L
.41051 .47815 L
.41684 .47162 L
F
0 g
.41684 .47162 m
.42054 .47586 L
.41421 .48266 L
.41051 .47815 L
.41684 .47162 L
s
.002 .032 0 .176 k
.42318 .46508 m
.42686 .46907 L
.42054 .47586 L
.41684 .47162 L
.42318 .46508 L
F
0 g
.42318 .46508 m
.42686 .46907 L
.42054 .47586 L
.41684 .47162 L
.42318 .46508 L
s
.003 .025 0 .17 k
.42951 .45856 m
.43319 .46227 L
.42686 .46907 L
.42318 .46508 L
.42951 .45856 L
F
0 g
.42951 .45856 m
.43319 .46227 L
.42686 .46907 L
.42318 .46508 L
.42951 .45856 L
s
.004 .018 0 .164 k
.43585 .45203 m
.43952 .45548 L
.43319 .46227 L
.42951 .45856 L
.43585 .45203 L
F
0 g
.43585 .45203 m
.43952 .45548 L
.43319 .46227 L
.42951 .45856 L
.43585 .45203 L
s
.004 .01 0 .159 k
.44218 .44551 m
.44585 .44868 L
.43952 .45548 L
.43585 .45203 L
.44218 .44551 L
F
0 g
.44218 .44551 m
.44585 .44868 L
.43952 .45548 L
.43585 .45203 L
.44218 .44551 L
s
.004 .002 0 .154 k
.44851 .43898 m
.45217 .4419 L
.44585 .44868 L
.44218 .44551 L
.44851 .43898 L
F
0 g
.44851 .43898 m
.45217 .4419 L
.44585 .44868 L
.44218 .44551 L
.44851 .43898 L
s
.012 0 .006 .142 k
.45484 .43246 m
.45849 .4351 L
.45217 .4419 L
.44851 .43898 L
.45484 .43246 L
F
0 g
.45484 .43246 m
.45849 .4351 L
.45217 .4419 L
.44851 .43898 L
.45484 .43246 L
s
.022 0 .016 .128 k
.46118 .42594 m
.4648 .42832 L
.45849 .4351 L
.45484 .43246 L
.46118 .42594 L
F
0 g
.46118 .42594 m
.4648 .42832 L
.45849 .4351 L
.45484 .43246 L
.46118 .42594 L
s
.032 0 .025 .114 k
.46751 .41942 m
.47112 .42155 L
.4648 .42832 L
.46118 .42594 L
.46751 .41942 L
F
0 g
.46751 .41942 m
.47112 .42155 L
.4648 .42832 L
.46118 .42594 L
.46751 .41942 L
s
.043 0 .035 .1 k
.47384 .4129 m
.47744 .41476 L
.47112 .42155 L
.46751 .41942 L
.47384 .4129 L
F
0 g
.47384 .4129 m
.47744 .41476 L
.47112 .42155 L
.46751 .41942 L
.47384 .4129 L
s
.055 0 .046 .086 k
.48016 .40638 m
.48375 .40799 L
.47744 .41476 L
.47384 .4129 L
.48016 .40638 L
F
0 g
.48016 .40638 m
.48375 .40799 L
.47744 .41476 L
.47384 .4129 L
.48016 .40638 L
s
.068 0 .058 .072 k
.48649 .39985 m
.49006 .4012 L
.48375 .40799 L
.48016 .40638 L
.48649 .39985 L
F
0 g
.48649 .39985 m
.49006 .4012 L
.48375 .40799 L
.48016 .40638 L
.48649 .39985 L
s
.08 0 .07 .059 k
.49281 .39334 m
.49637 .39444 L
.49006 .4012 L
.48649 .39985 L
.49281 .39334 L
F
0 g
.49281 .39334 m
.49637 .39444 L
.49006 .4012 L
.48649 .39985 L
.49281 .39334 L
s
.093 0 .082 .047 k
.49914 .38682 m
.50268 .38767 L
.49637 .39444 L
.49281 .39334 L
.49914 .38682 L
F
0 g
.49914 .38682 m
.50268 .38767 L
.49637 .39444 L
.49281 .39334 L
.49914 .38682 L
s
.108 0 .095 .035 k
.50547 .38031 m
.50898 .3809 L
.50268 .38767 L
.49914 .38682 L
.50547 .38031 L
F
0 g
.50547 .38031 m
.50898 .3809 L
.50268 .38767 L
.49914 .38682 L
.50547 .38031 L
s
.122 0 .108 .025 k
.51178 .3738 m
.51528 .37414 L
.50898 .3809 L
.50547 .38031 L
.51178 .3738 L
F
0 g
.51178 .3738 m
.51528 .37414 L
.50898 .3809 L
.50547 .38031 L
.51178 .3738 L
s
.137 0 .122 .016 k
.51811 .36729 m
.52158 .36737 L
.51528 .37414 L
.51178 .3738 L
.51811 .36729 L
F
0 g
.51811 .36729 m
.52158 .36737 L
.51528 .37414 L
.51178 .3738 L
.51811 .36729 L
s
.154 0 .137 .008 k
.52443 .36079 m
.52788 .36062 L
.52158 .36737 L
.51811 .36729 L
.52443 .36079 L
F
0 g
.52443 .36079 m
.52788 .36062 L
.52158 .36737 L
.51811 .36729 L
.52443 .36079 L
s
.17 0 .152 .003 k
.53075 .3543 m
.53417 .35389 L
.52788 .36062 L
.52443 .36079 L
.53075 .3543 L
F
0 g
.53075 .3543 m
.53417 .35389 L
.52788 .36062 L
.52443 .36079 L
.53075 .3543 L
s
.186 0 .166 .001 k
.53707 .34782 m
.54047 .34716 L
.53417 .35389 L
.53075 .3543 L
.53707 .34782 L
F
0 g
.53707 .34782 m
.54047 .34716 L
.53417 .35389 L
.53075 .3543 L
.53707 .34782 L
s
.204 0 .18 .001 k
.54339 .34137 m
.54676 .34047 L
.54047 .34716 L
.53707 .34782 L
.54339 .34137 L
F
0 g
.54339 .34137 m
.54676 .34047 L
.54047 .34716 L
.53707 .34782 L
.54339 .34137 L
s
.222 0 .194 .004 k
.5497 .33496 m
.55305 .33383 L
.54676 .34047 L
.54339 .34137 L
.5497 .33496 L
F
0 g
.5497 .33496 m
.55305 .33383 L
.54676 .34047 L
.54339 .34137 L
.5497 .33496 L
s
.241 0 .206 .012 k
.55602 .32861 m
.55935 .32725 L
.55305 .33383 L
.5497 .33496 L
.55602 .32861 L
F
0 g
.55602 .32861 m
.55935 .32725 L
.55305 .33383 L
.5497 .33496 L
.55602 .32861 L
s
.264 0 .217 .024 k
.56234 .32241 m
.56564 .32081 L
.55935 .32725 L
.55602 .32861 L
.56234 .32241 L
F
0 g
.56234 .32241 m
.56564 .32081 L
.55935 .32725 L
.55602 .32861 L
.56234 .32241 L
s
.296 0 .222 .046 k
.56867 .31649 m
.57192 .31469 L
.56564 .32081 L
.56234 .32241 L
.56867 .31649 L
F
0 g
.56867 .31649 m
.57192 .31469 L
.56564 .32081 L
.56234 .32241 L
.56867 .31649 L
s
0 .075 .075 .925 k
.57505 .31552 m
.57829 .31385 L
.57192 .31469 L
.56867 .31649 L
.57505 .31552 L
F
0 g
.57505 .31552 m
.57829 .31385 L
.57192 .31469 L
.56867 .31649 L
.57505 .31552 L
s
0 .317 .317 .683 k
.5815 .31649 m
.58472 .31504 L
.57829 .31385 L
.57505 .31552 L
.5815 .31649 L
F
0 g
.5815 .31649 m
.58472 .31504 L
.57829 .31385 L
.57505 .31552 L
.5815 .31649 L
s
0 .321 .321 .679 k
.58798 .31764 m
.59118 .31644 L
.58472 .31504 L
.5815 .31649 L
.58798 .31764 L
F
0 g
.58798 .31764 m
.59118 .31644 L
.58472 .31504 L
.5815 .31649 L
.58798 .31764 L
s
0 .313 .313 .687 k
.59448 .31889 m
.59767 .31794 L
.59118 .31644 L
.58798 .31764 L
.59448 .31889 L
F
0 g
.59448 .31889 m
.59767 .31794 L
.59118 .31644 L
.58798 .31764 L
.59448 .31889 L
s
0 .299 .299 .701 k
.60103 .32019 m
.60421 .31951 L
.59767 .31794 L
.59448 .31889 L
.60103 .32019 L
F
0 g
.60103 .32019 m
.60421 .31951 L
.59767 .31794 L
.59448 .31889 L
.60103 .32019 L
s
0 .28 .28 .72 k
.60761 .32154 m
.61077 .32112 L
.60421 .31951 L
.60103 .32019 L
.60761 .32154 L
F
0 g
.60761 .32154 m
.61077 .32112 L
.60421 .31951 L
.60103 .32019 L
.60761 .32154 L
s
0 .257 .257 .743 k
.61423 .32291 m
.61738 .32276 L
.61077 .32112 L
.60761 .32154 L
.61423 .32291 L
F
0 g
.61423 .32291 m
.61738 .32276 L
.61077 .32112 L
.60761 .32154 L
.61423 .32291 L
s
0 .231 .231 .769 k
.62087 .3243 m
.62401 .32442 L
.61738 .32276 L
.61423 .32291 L
.62087 .3243 L
F
0 g
.62087 .3243 m
.62401 .32442 L
.61738 .32276 L
.61423 .32291 L
.62087 .3243 L
s
0 .201 .201 .799 k
.62756 .32571 m
.6307 .3261 L
.62401 .32442 L
.62087 .3243 L
.62756 .32571 L
F
0 g
.62756 .32571 m
.6307 .3261 L
.62401 .32442 L
.62087 .3243 L
.62756 .32571 L
s
0 .169 .169 .831 k
.63428 .32712 m
.6374 .32779 L
.6307 .3261 L
.62756 .32571 L
.63428 .32712 L
F
0 g
.63428 .32712 m
.6374 .32779 L
.6307 .3261 L
.62756 .32571 L
.63428 .32712 L
s
0 .135 .135 .865 k
.64103 .32855 m
.64415 .32948 L
.6374 .32779 L
.63428 .32712 L
.64103 .32855 L
F
0 g
.64103 .32855 m
.64415 .32948 L
.6374 .32779 L
.63428 .32712 L
.64103 .32855 L
s
.739 .257 0 .261 k
.64781 .32999 m
.65093 .3312 L
.64415 .32948 L
.64103 .32855 L
.64781 .32999 L
F
0 g
.64781 .32999 m
.65093 .3312 L
.64415 .32948 L
.64103 .32855 L
.64781 .32999 L
s
.781 .275 0 .219 k
.65464 .33143 m
.65775 .33292 L
.65093 .3312 L
.64781 .32999 L
.65464 .33143 L
F
0 g
.65464 .33143 m
.65775 .33292 L
.65093 .3312 L
.64781 .32999 L
.65464 .33143 L
s
.819 .291 0 .181 k
.6615 .33288 m
.66461 .33465 L
.65775 .33292 L
.65464 .33143 L
.6615 .33288 L
F
0 g
.6615 .33288 m
.66461 .33465 L
.65775 .33292 L
.65464 .33143 L
.6615 .33288 L
s
.837 .306 0 .148 k
.6684 .33434 m
.6715 .3364 L
.66461 .33465 L
.6615 .33288 L
.6684 .33434 L
F
0 g
.6684 .33434 m
.6715 .3364 L
.66461 .33465 L
.6615 .33288 L
.6684 .33434 L
s
.827 .319 0 .12 k
.67533 .33581 m
.67843 .33814 L
.6715 .3364 L
.6684 .33434 L
.67533 .33581 L
F
0 g
.67533 .33581 m
.67843 .33814 L
.6715 .3364 L
.6684 .33434 L
.67533 .33581 L
s
.814 .33 0 .097 k
.6823 .33728 m
.68541 .3399 L
.67843 .33814 L
.67533 .33581 L
.6823 .33728 L
F
0 g
.6823 .33728 m
.68541 .3399 L
.67843 .33814 L
.67533 .33581 L
.6823 .33728 L
s
.797 .34 0 .079 k
.68932 .33877 m
.69242 .34168 L
.68541 .3399 L
.6823 .33728 L
.68932 .33877 L
F
0 g
.68932 .33877 m
.69242 .34168 L
.68541 .3399 L
.6823 .33728 L
.68932 .33877 L
s
.777 .346 0 .067 k
.69636 .34026 m
.69947 .34345 L
.69242 .34168 L
.68932 .33877 L
.69636 .34026 L
F
0 g
.69636 .34026 m
.69947 .34345 L
.69242 .34168 L
.68932 .33877 L
.69636 .34026 L
s
.755 .352 0 .058 k
.70344 .34175 m
.70655 .34525 L
.69947 .34345 L
.69636 .34026 L
.70344 .34175 L
F
0 g
.70344 .34175 m
.70655 .34525 L
.69947 .34345 L
.69636 .34026 L
.70344 .34175 L
s
.731 .355 0 .054 k
.71056 .34326 m
.71368 .34704 L
.70655 .34525 L
.70344 .34175 L
.71056 .34326 L
F
0 g
.71056 .34326 m
.71368 .34704 L
.70655 .34525 L
.70344 .34175 L
.71056 .34326 L
s
.708 .358 0 .052 k
.71773 .34477 m
.72085 .34886 L
.71368 .34704 L
.71056 .34326 L
.71773 .34477 L
F
0 g
.71773 .34477 m
.72085 .34886 L
.71368 .34704 L
.71056 .34326 L
.71773 .34477 L
s
.682 .359 0 .054 k
.72492 .3463 m
.72805 .35067 L
.72085 .34886 L
.71773 .34477 L
.72492 .3463 L
F
0 g
.72492 .3463 m
.72805 .35067 L
.72085 .34886 L
.71773 .34477 L
.72492 .3463 L
s
.657 .359 0 .058 k
.73215 .34783 m
.73529 .35251 L
.72805 .35067 L
.72492 .3463 L
.73215 .34783 L
F
0 g
.73215 .34783 m
.73529 .35251 L
.72805 .35067 L
.72492 .3463 L
.73215 .34783 L
s
.633 .359 0 .063 k
.73944 .34937 m
.74259 .35434 L
.73529 .35251 L
.73215 .34783 L
.73944 .34937 L
F
0 g
.73944 .34937 m
.74259 .35434 L
.73529 .35251 L
.73215 .34783 L
.73944 .34937 L
s
.772 .397 0 .085 k
.12649 .58361 m
.13058 .58781 L
.12559 .58587 L
.12147 .58196 L
.12649 .58361 L
F
0 g
.12649 .58361 m
.13058 .58781 L
.12559 .58587 L
.12147 .58196 L
.12649 .58361 L
s
.743 .398 0 .083 k
.13154 .58526 m
.1356 .58976 L
.13058 .58781 L
.12649 .58361 L
.13154 .58526 L
F
0 g
.13154 .58526 m
.1356 .58976 L
.13058 .58781 L
.12649 .58361 L
.13154 .58526 L
s
.714 .398 0 .084 k
.13662 .58692 m
.14063 .59171 L
.1356 .58976 L
.13154 .58526 L
.13662 .58692 L
F
0 g
.13662 .58692 m
.14063 .59171 L
.1356 .58976 L
.13154 .58526 L
.13662 .58692 L
s
.685 .396 0 .088 k
.14171 .5886 m
.14569 .59368 L
.14063 .59171 L
.13662 .58692 L
.14171 .5886 L
F
0 g
.14171 .5886 m
.14569 .59368 L
.14063 .59171 L
.13662 .58692 L
.14171 .5886 L
s
.656 .394 0 .094 k
.14683 .59028 m
.15078 .59566 L
.14569 .59368 L
.14171 .5886 L
.14683 .59028 L
F
0 g
.14683 .59028 m
.15078 .59566 L
.14569 .59368 L
.14171 .5886 L
.14683 .59028 L
s
.628 .391 0 .101 k
.15197 .59196 m
.15589 .59764 L
.15078 .59566 L
.14683 .59028 L
.15197 .59196 L
F
0 g
.15197 .59196 m
.15589 .59764 L
.15078 .59566 L
.14683 .59028 L
.15197 .59196 L
s
.602 .388 0 .109 k
.15714 .59366 m
.16103 .59964 L
.15589 .59764 L
.15197 .59196 L
.15714 .59366 L
F
0 g
.15714 .59366 m
.16103 .59964 L
.15589 .59764 L
.15197 .59196 L
.15714 .59366 L
s
.576 .384 0 .118 k
.16234 .59536 m
.16619 .60164 L
.16103 .59964 L
.15714 .59366 L
.16234 .59536 L
F
0 g
.16234 .59536 m
.16619 .60164 L
.16103 .59964 L
.15714 .59366 L
.16234 .59536 L
s
.553 .38 0 .127 k
.16755 .59708 m
.17137 .60366 L
.16619 .60164 L
.16234 .59536 L
.16755 .59708 L
F
0 g
.16755 .59708 m
.17137 .60366 L
.16619 .60164 L
.16234 .59536 L
.16755 .59708 L
s
.529 .376 0 .137 k
.17279 .59879 m
.17659 .60568 L
.17137 .60366 L
.16755 .59708 L
.17279 .59879 L
F
0 g
.17279 .59879 m
.17659 .60568 L
.17137 .60366 L
.16755 .59708 L
.17279 .59879 L
s
.508 .371 0 .147 k
.17806 .60051 m
.18182 .60772 L
.17659 .60568 L
.17279 .59879 L
.17806 .60051 L
F
0 g
.17806 .60051 m
.18182 .60772 L
.17659 .60568 L
.17279 .59879 L
.17806 .60051 L
s
.488 .368 0 .156 k
.18336 .60225 m
.18708 .60977 L
.18182 .60772 L
.17806 .60051 L
.18336 .60225 L
F
0 g
.18336 .60225 m
.18708 .60977 L
.18182 .60772 L
.17806 .60051 L
.18336 .60225 L
s
.468 .363 0 .166 k
.18868 .60399 m
.19238 .61182 L
.18708 .60977 L
.18336 .60225 L
.18868 .60399 L
F
0 g
.18868 .60399 m
.19238 .61182 L
.18708 .60977 L
.18336 .60225 L
.18868 .60399 L
s
.45 .36 0 .175 k
.19402 .60575 m
.19769 .61389 L
.19238 .61182 L
.18868 .60399 L
.19402 .60575 L
F
0 g
.19402 .60575 m
.19769 .61389 L
.19238 .61182 L
.18868 .60399 L
.19402 .60575 L
s
.433 .356 0 .184 k
.19939 .6075 m
.20303 .61596 L
.19769 .61389 L
.19402 .60575 L
.19939 .6075 L
F
0 g
.19939 .6075 m
.20303 .61596 L
.19769 .61389 L
.19402 .60575 L
.19939 .6075 L
s
.418 .353 0 .192 k
.20479 .60926 m
.2084 .61804 L
.20303 .61596 L
.19939 .6075 L
.20479 .60926 L
F
0 g
.20479 .60926 m
.2084 .61804 L
.20303 .61596 L
.19939 .6075 L
.20479 .60926 L
s
.402 .348 0 .201 k
.2102 .61104 m
.2138 .62013 L
.2084 .61804 L
.20479 .60926 L
.2102 .61104 L
F
0 g
.2102 .61104 m
.2138 .62013 L
.2084 .61804 L
.20479 .60926 L
.2102 .61104 L
s
.388 .344 0 .209 k
.21565 .61281 m
.21922 .62222 L
.2138 .62013 L
.2102 .61104 L
.21565 .61281 L
F
0 g
.21565 .61281 m
.21922 .62222 L
.2138 .62013 L
.2102 .61104 L
.21565 .61281 L
s
.374 .341 0 .216 k
.22113 .61458 m
.22468 .62431 L
.21922 .62222 L
.21565 .61281 L
.22113 .61458 L
F
0 g
.22113 .61458 m
.22468 .62431 L
.21922 .62222 L
.21565 .61281 L
.22113 .61458 L
s
.36 .337 0 .224 k
.22664 .61633 m
.23016 .62639 L
.22468 .62431 L
.22113 .61458 L
.22664 .61633 L
F
0 g
.22664 .61633 m
.23016 .62639 L
.22468 .62431 L
.22113 .61458 L
.22664 .61633 L
s
.346 .333 0 .231 k
.23217 .61806 m
.23567 .62844 L
.23016 .62639 L
.22664 .61633 L
.23217 .61806 L
F
0 g
.23217 .61806 m
.23567 .62844 L
.23016 .62639 L
.22664 .61633 L
.23217 .61806 L
s
.333 .329 0 .237 k
.23773 .61976 m
.24122 .63045 L
.23567 .62844 L
.23217 .61806 L
.23773 .61976 L
F
0 g
.23773 .61976 m
.24122 .63045 L
.23567 .62844 L
.23217 .61806 L
.23773 .61976 L
s
.317 .322 0 .244 k
.24334 .62136 m
.24681 .63237 L
.24122 .63045 L
.23773 .61976 L
.24334 .62136 L
F
0 g
.24334 .62136 m
.24681 .63237 L
.24122 .63045 L
.23773 .61976 L
.24334 .62136 L
s
.298 .314 0 .249 k
.24898 .62278 m
.25243 .63409 L
.24681 .63237 L
.24334 .62136 L
.24898 .62278 L
F
0 g
.24898 .62278 m
.25243 .63409 L
.24681 .63237 L
.24334 .62136 L
.24898 .62278 L
s
.194 .252 0 .258 k
.25482 .62224 m
.25827 .6337 L
.25243 .63409 L
.24898 .62278 L
.25482 .62224 L
F
0 g
.25482 .62224 m
.25827 .6337 L
.25243 .63409 L
.24898 .62278 L
.25482 .62224 L
s
.017 .14 0 .287 k
.2611 .6166 m
.26457 .6278 L
.25827 .6337 L
.25482 .62224 L
.2611 .6166 L
F
0 g
.2611 .6166 m
.26457 .6278 L
.25827 .6337 L
.25482 .62224 L
.2611 .6166 L
s
.01 .134 0 .285 k
.26741 .61066 m
.2709 .62157 L
.26457 .6278 L
.2611 .6166 L
.26741 .61066 L
F
0 g
.26741 .61066 m
.2709 .62157 L
.26457 .6278 L
.2611 .6166 L
.26741 .61066 L
s
.007 .129 0 .283 k
.27372 .60459 m
.27724 .61521 L
.2709 .62157 L
.26741 .61066 L
.27372 .60459 L
F
0 g
.27372 .60459 m
.27724 .61521 L
.2709 .62157 L
.26741 .61066 L
.27372 .60459 L
s
.005 .126 0 .28 k
.28005 .59844 m
.28359 .60877 L
.27724 .61521 L
.27372 .60459 L
.28005 .59844 L
F
0 g
.28005 .59844 m
.28359 .60877 L
.27724 .61521 L
.27372 .60459 L
.28005 .59844 L
s
.005 .123 0 .276 k
.28638 .59226 m
.28994 .60229 L
.28359 .60877 L
.28005 .59844 L
.28638 .59226 L
F
0 g
.28638 .59226 m
.28994 .60229 L
.28359 .60877 L
.28005 .59844 L
.28638 .59226 L
s
.004 .12 0 .273 k
.29272 .58604 m
.29629 .59579 L
.28994 .60229 L
.28638 .59226 L
.29272 .58604 L
F
0 g
.29272 .58604 m
.29629 .59579 L
.28994 .60229 L
.28638 .59226 L
.29272 .58604 L
s
.004 .117 0 .269 k
.29905 .57982 m
.30265 .58925 L
.29629 .59579 L
.29272 .58604 L
.29905 .57982 L
F
0 g
.29905 .57982 m
.30265 .58925 L
.29629 .59579 L
.29272 .58604 L
.29905 .57982 L
s
.004 .115 0 .265 k
.30538 .57358 m
.30899 .58272 L
.30265 .58925 L
.29905 .57982 L
.30538 .57358 L
F
0 g
.30538 .57358 m
.30899 .58272 L
.30265 .58925 L
.29905 .57982 L
.30538 .57358 L
s
.005 .112 0 .261 k
.31172 .56734 m
.31535 .57619 L
.30899 .58272 L
.30538 .57358 L
.31172 .56734 L
F
0 g
.31172 .56734 m
.31535 .57619 L
.30899 .58272 L
.30538 .57358 L
.31172 .56734 L
s
.006 .11 0 .256 k
.31806 .56109 m
.32169 .56965 L
.31535 .57619 L
.31172 .56734 L
.31806 .56109 L
F
0 g
.31806 .56109 m
.32169 .56965 L
.31535 .57619 L
.31172 .56734 L
.31806 .56109 L
s
.005 .106 0 .252 k
.32439 .55485 m
.32804 .5631 L
.32169 .56965 L
.31806 .56109 L
.32439 .55485 L
F
0 g
.32439 .55485 m
.32804 .5631 L
.32169 .56965 L
.31806 .56109 L
.32439 .55485 L
s
.006 .104 0 .247 k
.33073 .5486 m
.3344 .55656 L
.32804 .5631 L
.32439 .55485 L
.33073 .5486 L
F
0 g
.33073 .5486 m
.3344 .55656 L
.32804 .5631 L
.32439 .55485 L
.33073 .5486 L
s
.007 .101 0 .242 k
.33707 .54235 m
.34074 .55002 L
.3344 .55656 L
.33073 .5486 L
.33707 .54235 L
F
0 g
.33707 .54235 m
.34074 .55002 L
.3344 .55656 L
.33073 .5486 L
.33707 .54235 L
s
.007 .096 0 .238 k
.34341 .5361 m
.34709 .54349 L
.34074 .55002 L
.33707 .54235 L
.34341 .5361 L
F
0 g
.34341 .5361 m
.34709 .54349 L
.34074 .55002 L
.33707 .54235 L
.34341 .5361 L
s
.007 .093 0 .233 k
.34974 .52985 m
.35344 .53695 L
.34709 .54349 L
.34341 .5361 L
.34974 .52985 L
F
0 g
.34974 .52985 m
.35344 .53695 L
.34709 .54349 L
.34341 .5361 L
.34974 .52985 L
s
.009 .09 0 .227 k
.35608 .5236 m
.35978 .53041 L
.35344 .53695 L
.34974 .52985 L
.35608 .5236 L
F
0 g
.35608 .5236 m
.35978 .53041 L
.35344 .53695 L
.34974 .52985 L
.35608 .5236 L
s
.009 .086 0 .222 k
.36242 .51735 m
.36612 .52387 L
.35978 .53041 L
.35608 .5236 L
.36242 .51735 L
F
0 g
.36242 .51735 m
.36612 .52387 L
.35978 .53041 L
.35608 .5236 L
.36242 .51735 L
s
.009 .081 0 .217 k
.36876 .5111 m
.37247 .51734 L
.36612 .52387 L
.36242 .51735 L
.36876 .5111 L
F
0 g
.36876 .5111 m
.37247 .51734 L
.36612 .52387 L
.36242 .51735 L
.36876 .5111 L
s
.01 .077 0 .211 k
.37509 .50485 m
.37881 .5108 L
.37247 .51734 L
.36876 .5111 L
.37509 .50485 L
F
0 g
.37509 .50485 m
.37881 .5108 L
.37247 .51734 L
.36876 .5111 L
.37509 .50485 L
s
.011 .073 0 .205 k
.38143 .4986 m
.38515 .50427 L
.37881 .5108 L
.37509 .50485 L
.38143 .4986 L
F
0 g
.38143 .4986 m
.38515 .50427 L
.37881 .5108 L
.37509 .50485 L
.38143 .4986 L
s
.011 .067 0 .2 k
.38777 .49235 m
.39149 .49773 L
.38515 .50427 L
.38143 .4986 L
.38777 .49235 L
F
0 g
.38777 .49235 m
.39149 .49773 L
.38515 .50427 L
.38143 .4986 L
.38777 .49235 L
s
.012 .062 0 .194 k
.39411 .4861 m
.39783 .4912 L
.39149 .49773 L
.38777 .49235 L
.39411 .4861 L
F
0 g
.39411 .4861 m
.39783 .4912 L
.39149 .49773 L
.38777 .49235 L
.39411 .4861 L
s
.013 .057 0 .188 k
.40045 .47985 m
.40417 .48467 L
.39783 .4912 L
.39411 .4861 L
.40045 .47985 L
F
0 g
.40045 .47985 m
.40417 .48467 L
.39783 .4912 L
.39411 .4861 L
.40045 .47985 L
s
.014 .052 0 .181 k
.40679 .4736 m
.41051 .47815 L
.40417 .48467 L
.40045 .47985 L
.40679 .4736 L
F
0 g
.40679 .4736 m
.41051 .47815 L
.40417 .48467 L
.40045 .47985 L
.40679 .4736 L
s
.015 .046 0 .175 k
.41313 .46735 m
.41684 .47162 L
.41051 .47815 L
.40679 .4736 L
.41313 .46735 L
F
0 g
.41313 .46735 m
.41684 .47162 L
.41051 .47815 L
.40679 .4736 L
.41313 .46735 L
s
.016 .039 0 .169 k
.41947 .4611 m
.42318 .46508 L
.41684 .47162 L
.41313 .46735 L
.41947 .4611 L
F
0 g
.41947 .4611 m
.42318 .46508 L
.41684 .47162 L
.41313 .46735 L
.41947 .4611 L
s
.017 .032 0 .163 k
.42581 .45484 m
.42951 .45856 L
.42318 .46508 L
.41947 .4611 L
.42581 .45484 L
F
0 g
.42581 .45484 m
.42951 .45856 L
.42318 .46508 L
.41947 .4611 L
.42581 .45484 L
s
.018 .024 0 .157 k
.43215 .44859 m
.43585 .45203 L
.42951 .45856 L
.42581 .45484 L
.43215 .44859 L
F
0 g
.43215 .44859 m
.43585 .45203 L
.42951 .45856 L
.42581 .45484 L
.43215 .44859 L
s
.019 .017 0 .151 k
.43849 .44234 m
.44218 .44551 L
.43585 .45203 L
.43215 .44859 L
.43849 .44234 L
F
0 g
.43849 .44234 m
.44218 .44551 L
.43585 .45203 L
.43215 .44859 L
.43849 .44234 L
s
.02 .008 0 .145 k
.44483 .43608 m
.44851 .43898 L
.44218 .44551 L
.43849 .44234 L
.44483 .43608 L
F
0 g
.44483 .43608 m
.44851 .43898 L
.44218 .44551 L
.43849 .44234 L
.44483 .43608 L
s
.022 0 .001 .139 k
.45118 .42983 m
.45484 .43246 L
.44851 .43898 L
.44483 .43608 L
.45118 .42983 L
F
0 g
.45118 .42983 m
.45484 .43246 L
.44851 .43898 L
.44483 .43608 L
.45118 .42983 L
s
.032 0 .01 .125 k
.45751 .42358 m
.46118 .42594 L
.45484 .43246 L
.45118 .42983 L
.45751 .42358 L
F
0 g
.45751 .42358 m
.46118 .42594 L
.45484 .43246 L
.45118 .42983 L
.45751 .42358 L
s
.044 0 .02 .11 k
.46386 .41732 m
.46751 .41942 L
.46118 .42594 L
.45751 .42358 L
.46386 .41732 L
F
0 g
.46386 .41732 m
.46751 .41942 L
.46118 .42594 L
.45751 .42358 L
.46386 .41732 L
s
.055 0 .03 .096 k
.47021 .41107 m
.47384 .4129 L
.46751 .41942 L
.46386 .41732 L
.47021 .41107 L
F
0 g
.47021 .41107 m
.47384 .4129 L
.46751 .41942 L
.46386 .41732 L
.47021 .41107 L
s
.068 0 .042 .081 k
.47654 .40482 m
.48016 .40638 L
.47384 .4129 L
.47021 .41107 L
.47654 .40482 L
F
0 g
.47654 .40482 m
.48016 .40638 L
.47384 .4129 L
.47021 .41107 L
.47654 .40482 L
s
.082 0 .054 .067 k
.48289 .39856 m
.48649 .39985 L
.48016 .40638 L
.47654 .40482 L
.48289 .39856 L
F
0 g
.48289 .39856 m
.48649 .39985 L
.48016 .40638 L
.47654 .40482 L
.48289 .39856 L
s
.095 0 .066 .054 k
.48923 .39231 m
.49281 .39334 L
.48649 .39985 L
.48289 .39856 L
.48923 .39231 L
F
0 g
.48923 .39231 m
.49281 .39334 L
.48649 .39985 L
.48289 .39856 L
.48923 .39231 L
s
.11 0 .079 .041 k
.49557 .38605 m
.49914 .38682 L
.49281 .39334 L
.48923 .39231 L
.49557 .38605 L
F
0 g
.49557 .38605 m
.49914 .38682 L
.49281 .39334 L
.48923 .39231 L
.49557 .38605 L
s
.125 0 .092 .03 k
.50192 .3798 m
.50547 .38031 L
.49914 .38682 L
.49557 .38605 L
.50192 .3798 L
F
0 g
.50192 .3798 m
.50547 .38031 L
.49914 .38682 L
.49557 .38605 L
.50192 .3798 L
s
.141 0 .106 .02 k
.50826 .37355 m
.51178 .3738 L
.50547 .38031 L
.50192 .3798 L
.50826 .37355 L
F
0 g
.50826 .37355 m
.51178 .3738 L
.50547 .38031 L
.50192 .3798 L
.50826 .37355 L
s
.158 0 .121 .011 k
.5146 .3673 m
.51811 .36729 L
.51178 .3738 L
.50826 .37355 L
.5146 .3673 L
F
0 g
.5146 .3673 m
.51811 .36729 L
.51178 .3738 L
.50826 .37355 L
.5146 .3673 L
s
.175 0 .136 .005 k
.52095 .36105 m
.52443 .36079 L
.51811 .36729 L
.5146 .3673 L
.52095 .36105 L
F
0 g
.52095 .36105 m
.52443 .36079 L
.51811 .36729 L
.5146 .3673 L
.52095 .36105 L
s
.191 0 .15 .002 k
.5273 .35481 m
.53075 .3543 L
.52443 .36079 L
.52095 .36105 L
.5273 .35481 L
F
0 g
.5273 .35481 m
.53075 .3543 L
.52443 .36079 L
.52095 .36105 L
.5273 .35481 L
s
.209 0 .166 .001 k
.53363 .34859 m
.53707 .34782 L
.53075 .3543 L
.5273 .35481 L
.53363 .34859 L
F
0 g
.53363 .34859 m
.53707 .34782 L
.53075 .3543 L
.5273 .35481 L
.53363 .34859 L
s
.227 0 .18 .004 k
.53998 .34239 m
.54339 .34137 L
.53707 .34782 L
.53363 .34859 L
.53998 .34239 L
F
0 g
.53998 .34239 m
.54339 .34137 L
.53707 .34782 L
.53363 .34859 L
.53998 .34239 L
s
.246 0 .194 .01 k
.54633 .33623 m
.5497 .33496 L
.54339 .34137 L
.53998 .34239 L
.54633 .33623 L
F
0 g
.54633 .33623 m
.5497 .33496 L
.54339 .34137 L
.53998 .34239 L
.54633 .33623 L
s
.265 0 .207 .021 k
.55267 .33013 m
.55602 .32861 L
.5497 .33496 L
.54633 .33623 L
.55267 .33013 L
F
0 g
.55267 .33013 m
.55602 .32861 L
.5497 .33496 L
.54633 .33623 L
.55267 .33013 L
s
.288 0 .218 .037 k
.55903 .32415 m
.56234 .32241 L
.55602 .32861 L
.55267 .33013 L
.55903 .32415 L
F
0 g
.55903 .32415 m
.56234 .32241 L
.55602 .32861 L
.55267 .33013 L
.55903 .32415 L
s
.317 0 .222 .065 k
.56538 .31844 m
.56867 .31649 L
.56234 .32241 L
.55903 .32415 L
.56538 .31844 L
F
0 g
.56538 .31844 m
.56867 .31649 L
.56234 .32241 L
.55903 .32415 L
.56538 .31844 L
s
0 .075 .075 .925 k
.57179 .31737 m
.57505 .31552 L
.56867 .31649 L
.56538 .31844 L
.57179 .31737 L
F
0 g
.57179 .31737 m
.57505 .31552 L
.56867 .31649 L
.56538 .31844 L
.57179 .31737 L
s
0 .298 .298 .702 k
.57825 .31808 m
.5815 .31649 L
.57505 .31552 L
.57179 .31737 L
.57825 .31808 L
F
0 g
.57825 .31808 m
.5815 .31649 L
.57505 .31552 L
.57179 .31737 L
.57825 .31808 L
s
0 .3 .3 .7 k
.58474 .31898 m
.58798 .31764 L
.5815 .31649 L
.57825 .31808 L
.58474 .31898 L
F
0 g
.58474 .31898 m
.58798 .31764 L
.5815 .31649 L
.57825 .31808 L
.58474 .31898 L
s
0 .291 .291 .709 k
.59127 .31996 m
.59448 .31889 L
.58798 .31764 L
.58474 .31898 L
.59127 .31996 L
F
0 g
.59127 .31996 m
.59448 .31889 L
.58798 .31764 L
.58474 .31898 L
.59127 .31996 L
s
0 .275 .275 .725 k
.59783 .321 m
.60103 .32019 L
.59448 .31889 L
.59127 .31996 L
.59783 .321 L
F
0 g
.59783 .321 m
.60103 .32019 L
.59448 .31889 L
.59127 .31996 L
.59783 .321 L
s
0 .255 .255 .745 k
.60442 .32207 m
.60761 .32154 L
.60103 .32019 L
.59783 .321 L
.60442 .32207 L
F
0 g
.60442 .32207 m
.60761 .32154 L
.60103 .32019 L
.59783 .321 L
.60442 .32207 L
s
0 .231 .231 .769 k
.61104 .32317 m
.61423 .32291 L
.60761 .32154 L
.60442 .32207 L
.61104 .32317 L
F
0 g
.61104 .32317 m
.61423 .32291 L
.60761 .32154 L
.60442 .32207 L
.61104 .32317 L
s
0 .203 .203 .797 k
.6177 .32429 m
.62087 .3243 L
.61423 .32291 L
.61104 .32317 L
.6177 .32429 L
F
0 g
.6177 .32429 m
.62087 .3243 L
.61423 .32291 L
.61104 .32317 L
.6177 .32429 L
s
0 .173 .173 .827 k
.62439 .32542 m
.62756 .32571 L
.62087 .3243 L
.6177 .32429 L
.62439 .32542 L
F
0 g
.62439 .32542 m
.62756 .32571 L
.62087 .3243 L
.6177 .32429 L
.62439 .32542 L
s
0 .139 .139 .861 k
.63112 .32655 m
.63428 .32712 L
.62756 .32571 L
.62439 .32542 L
.63112 .32655 L
F
0 g
.63112 .32655 m
.63428 .32712 L
.62756 .32571 L
.62439 .32542 L
.63112 .32655 L
s
.706 .22 0 .294 k
.63789 .3277 m
.64103 .32855 L
.63428 .32712 L
.63112 .32655 L
.63789 .3277 L
F
0 g
.63789 .3277 m
.64103 .32855 L
.63428 .32712 L
.63112 .32655 L
.63789 .3277 L
s
.752 .239 0 .248 k
.64468 .32885 m
.64781 .32999 L
.64103 .32855 L
.63789 .3277 L
.64468 .32885 L
F
0 g
.64468 .32885 m
.64781 .32999 L
.64103 .32855 L
.63789 .3277 L
.64468 .32885 L
s
.795 .258 0 .205 k
.65152 .33001 m
.65464 .33143 L
.64781 .32999 L
.64468 .32885 L
.65152 .33001 L
F
0 g
.65152 .33001 m
.65464 .33143 L
.64781 .32999 L
.64468 .32885 L
.65152 .33001 L
s
.821 .274 0 .167 k
.65838 .33117 m
.6615 .33288 L
.65464 .33143 L
.65152 .33001 L
.65838 .33117 L
F
0 g
.65838 .33117 m
.6615 .33288 L
.65464 .33143 L
.65152 .33001 L
.65838 .33117 L
s
.816 .29 0 .133 k
.66528 .33233 m
.6684 .33434 L
.6615 .33288 L
.65838 .33117 L
.66528 .33233 L
F
0 g
.66528 .33233 m
.6684 .33434 L
.6615 .33288 L
.65838 .33117 L
.66528 .33233 L
s
.806 .303 0 .105 k
.67222 .33351 m
.67533 .33581 L
.6684 .33434 L
.66528 .33233 L
.67222 .33351 L
F
0 g
.67222 .33351 m
.67533 .33581 L
.6684 .33434 L
.66528 .33233 L
.67222 .33351 L
s
.791 .314 0 .083 k
.67918 .33469 m
.6823 .33728 L
.67533 .33581 L
.67222 .33351 L
.67918 .33469 L
F
0 g
.67918 .33469 m
.6823 .33728 L
.67533 .33581 L
.67222 .33351 L
.67918 .33469 L
s
.774 .324 0 .066 k
.68619 .33588 m
.68932 .33877 L
.6823 .33728 L
.67918 .33469 L
.68619 .33588 L
F
0 g
.68619 .33588 m
.68932 .33877 L
.6823 .33728 L
.67918 .33469 L
.68619 .33588 L
s
.754 .331 0 .054 k
.69323 .33707 m
.69636 .34026 L
.68932 .33877 L
.68619 .33588 L
.69323 .33707 L
F
0 g
.69323 .33707 m
.69636 .34026 L
.68932 .33877 L
.68619 .33588 L
.69323 .33707 L
s
.731 .337 0 .047 k
.70031 .33827 m
.70344 .34175 L
.69636 .34026 L
.69323 .33707 L
.70031 .33827 L
F
0 g
.70031 .33827 m
.70344 .34175 L
.69636 .34026 L
.69323 .33707 L
.70031 .33827 L
s
.708 .342 0 .043 k
.70743 .33948 m
.71056 .34326 L
.70344 .34175 L
.70031 .33827 L
.70743 .33948 L
F
0 g
.70743 .33948 m
.71056 .34326 L
.70344 .34175 L
.70031 .33827 L
.70743 .33948 L
s
.683 .344 0 .043 k
.71459 .34069 m
.71773 .34477 L
.71056 .34326 L
.70743 .33948 L
.71459 .34069 L
F
0 g
.71459 .34069 m
.71773 .34477 L
.71056 .34326 L
.70743 .33948 L
.71459 .34069 L
s
.658 .345 0 .046 k
.72178 .34191 m
.72492 .3463 L
.71773 .34477 L
.71459 .34069 L
.72178 .34191 L
F
0 g
.72178 .34191 m
.72492 .3463 L
.71773 .34477 L
.71459 .34069 L
.72178 .34191 L
s
.633 .346 0 .051 k
.72901 .34314 m
.73215 .34783 L
.72492 .3463 L
.72178 .34191 L
.72901 .34314 L
F
0 g
.72901 .34314 m
.73215 .34783 L
.72492 .3463 L
.72178 .34191 L
.72901 .34314 L
s
.609 .346 0 .057 k
.73628 .34437 m
.73944 .34937 L
.73215 .34783 L
.72901 .34314 L
.73628 .34437 L
F
0 g
.73628 .34437 m
.73944 .34937 L
.73215 .34783 L
.72901 .34314 L
.73628 .34437 L
s
.729 .378 0 .067 k
.12239 .57939 m
.12649 .58361 L
.12147 .58196 L
.11733 .57803 L
.12239 .57939 L
F
0 g
.12239 .57939 m
.12649 .58361 L
.12147 .58196 L
.11733 .57803 L
.12239 .57939 L
s
.7 .379 0 .068 k
.12748 .58074 m
.13154 .58526 L
.12649 .58361 L
.12239 .57939 L
.12748 .58074 L
F
0 g
.12748 .58074 m
.13154 .58526 L
.12649 .58361 L
.12239 .57939 L
.12748 .58074 L
s
.672 .379 0 .072 k
.13259 .58212 m
.13662 .58692 L
.13154 .58526 L
.12748 .58074 L
.13259 .58212 L
F
0 g
.13259 .58212 m
.13662 .58692 L
.13154 .58526 L
.12748 .58074 L
.13259 .58212 L
s
.642 .377 0 .079 k
.13772 .58349 m
.14171 .5886 L
.13662 .58692 L
.13259 .58212 L
.13772 .58349 L
F
0 g
.13772 .58349 m
.14171 .5886 L
.13662 .58692 L
.13259 .58212 L
.13772 .58349 L
s
.616 .375 0 .086 k
.14287 .58486 m
.14683 .59028 L
.14171 .5886 L
.13772 .58349 L
.14287 .58486 L
F
0 g
.14287 .58486 m
.14683 .59028 L
.14171 .5886 L
.13772 .58349 L
.14287 .58486 L
s
.589 .373 0 .095 k
.14805 .58625 m
.15197 .59196 L
.14683 .59028 L
.14287 .58486 L
.14805 .58625 L
F
0 g
.14805 .58625 m
.15197 .59196 L
.14683 .59028 L
.14287 .58486 L
.14805 .58625 L
s
.563 .369 0 .105 k
.15325 .58764 m
.15714 .59366 L
.15197 .59196 L
.14805 .58625 L
.15325 .58764 L
F
0 g
.15325 .58764 m
.15714 .59366 L
.15197 .59196 L
.14805 .58625 L
.15325 .58764 L
s
.54 .366 0 .115 k
.15848 .58903 m
.16234 .59536 L
.15714 .59366 L
.15325 .58764 L
.15848 .58903 L
F
0 g
.15848 .58903 m
.16234 .59536 L
.15714 .59366 L
.15325 .58764 L
.15848 .58903 L
s
.517 .363 0 .125 k
.16373 .59043 m
.16755 .59708 L
.16234 .59536 L
.15848 .58903 L
.16373 .59043 L
F
0 g
.16373 .59043 m
.16755 .59708 L
.16234 .59536 L
.15848 .58903 L
.16373 .59043 L
s
.496 .359 0 .135 k
.16901 .59184 m
.17279 .59879 L
.16755 .59708 L
.16373 .59043 L
.16901 .59184 L
F
0 g
.16901 .59184 m
.17279 .59879 L
.16755 .59708 L
.16373 .59043 L
.16901 .59184 L
s
.475 .355 0 .146 k
.1743 .59327 m
.17806 .60051 L
.17279 .59879 L
.16901 .59184 L
.1743 .59327 L
F
0 g
.1743 .59327 m
.17806 .60051 L
.17279 .59879 L
.16901 .59184 L
.1743 .59327 L
s
.456 .351 0 .156 k
.17962 .59469 m
.18336 .60225 L
.17806 .60051 L
.1743 .59327 L
.17962 .59469 L
F
0 g
.17962 .59469 m
.18336 .60225 L
.17806 .60051 L
.1743 .59327 L
.17962 .59469 L
s
.439 .349 0 .165 k
.18497 .59612 m
.18868 .60399 L
.18336 .60225 L
.17962 .59469 L
.18497 .59612 L
F
0 g
.18497 .59612 m
.18868 .60399 L
.18336 .60225 L
.17962 .59469 L
.18497 .59612 L
s
.422 .345 0 .175 k
.19034 .59755 m
.19402 .60575 L
.18868 .60399 L
.18497 .59612 L
.19034 .59755 L
F
0 g
.19034 .59755 m
.19402 .60575 L
.18868 .60399 L
.18497 .59612 L
.19034 .59755 L
s
.406 .341 0 .184 k
.19574 .59899 m
.19939 .6075 L
.19402 .60575 L
.19034 .59755 L
.19574 .59899 L
F
0 g
.19574 .59899 m
.19939 .6075 L
.19402 .60575 L
.19034 .59755 L
.19574 .59899 L
s
.391 .338 0 .193 k
.20116 .60043 m
.20479 .60926 L
.19939 .6075 L
.19574 .59899 L
.20116 .60043 L
F
0 g
.20116 .60043 m
.20479 .60926 L
.19939 .6075 L
.19574 .59899 L
.20116 .60043 L
s
.377 .335 0 .201 k
.2066 .60188 m
.2102 .61104 L
.20479 .60926 L
.20116 .60043 L
.2066 .60188 L
F
0 g
.2066 .60188 m
.2102 .61104 L
.20479 .60926 L
.20116 .60043 L
.2066 .60188 L
s
.364 .332 0 .209 k
.21208 .60333 m
.21565 .61281 L
.2102 .61104 L
.2066 .60188 L
.21208 .60333 L
F
0 g
.21208 .60333 m
.21565 .61281 L
.2102 .61104 L
.2066 .60188 L
.21208 .60333 L
s
.351 .328 0 .217 k
.21758 .60478 m
.22113 .61458 L
.21565 .61281 L
.21208 .60333 L
.21758 .60478 L
F
0 g
.21758 .60478 m
.22113 .61458 L
.21565 .61281 L
.21208 .60333 L
.21758 .60478 L
s
.338 .324 0 .225 k
.22311 .60621 m
.22664 .61633 L
.22113 .61458 L
.21758 .60478 L
.22311 .60621 L
F
0 g
.22311 .60621 m
.22664 .61633 L
.22113 .61458 L
.21758 .60478 L
.22311 .60621 L
s
.325 .321 0 .232 k
.22867 .60762 m
.23217 .61806 L
.22664 .61633 L
.22311 .60621 L
.22867 .60762 L
F
0 g
.22867 .60762 m
.23217 .61806 L
.22664 .61633 L
.22311 .60621 L
.22867 .60762 L
s
.313 .317 0 .238 k
.23425 .60899 m
.23773 .61976 L
.23217 .61806 L
.22867 .60762 L
.23425 .60899 L
F
0 g
.23425 .60899 m
.23773 .61976 L
.23217 .61806 L
.22867 .60762 L
.23425 .60899 L
s
.298 .312 0 .245 k
.23987 .61028 m
.24334 .62136 L
.23773 .61976 L
.23425 .60899 L
.23987 .61028 L
F
0 g
.23987 .61028 m
.24334 .62136 L
.23773 .61976 L
.23425 .60899 L
.23987 .61028 L
s
.28 .304 0 .251 k
.24554 .6114 m
.24898 .62278 L
.24334 .62136 L
.23987 .61028 L
.24554 .6114 L
F
0 g
.24554 .6114 m
.24898 .62278 L
.24334 .62136 L
.23987 .61028 L
.24554 .6114 L
s
.188 .249 0 .259 k
.25137 .61071 m
.25482 .62224 L
.24898 .62278 L
.24554 .6114 L
.25137 .61071 L
F
0 g
.25137 .61071 m
.25482 .62224 L
.24898 .62278 L
.24554 .6114 L
.25137 .61071 L
s
.024 .145 0 .286 k
.25764 .60533 m
.2611 .6166 L
.25482 .62224 L
.25137 .61071 L
.25764 .60533 L
F
0 g
.25764 .60533 m
.2611 .6166 L
.25482 .62224 L
.25137 .61071 L
.25764 .60533 L
s
.018 .139 0 .284 k
.26392 .59967 m
.26741 .61066 L
.2611 .6166 L
.25764 .60533 L
.26392 .59967 L
F
0 g
.26392 .59967 m
.26741 .61066 L
.2611 .6166 L
.25764 .60533 L
.26392 .59967 L
s
.014 .134 0 .282 k
.27022 .59389 m
.27372 .60459 L
.26741 .61066 L
.26392 .59967 L
.27022 .59389 L
F
0 g
.27022 .59389 m
.27372 .60459 L
.26741 .61066 L
.26392 .59967 L
.27022 .59389 L
s
.014 .132 0 .278 k
.27652 .58804 m
.28005 .59844 L
.27372 .60459 L
.27022 .59389 L
.27652 .58804 L
F
0 g
.27652 .58804 m
.28005 .59844 L
.27372 .60459 L
.27022 .59389 L
.27652 .58804 L
s
.013 .129 0 .275 k
.28283 .58215 m
.28638 .59226 L
.28005 .59844 L
.27652 .58804 L
.28283 .58215 L
F
0 g
.28283 .58215 m
.28638 .59226 L
.28005 .59844 L
.27652 .58804 L
.28283 .58215 L
s
.013 .126 0 .271 k
.28915 .57624 m
.29272 .58604 L
.28638 .59226 L
.28283 .58215 L
.28915 .57624 L
F
0 g
.28915 .57624 m
.29272 .58604 L
.28638 .59226 L
.28283 .58215 L
.28915 .57624 L
s
.013 .124 0 .267 k
.29546 .57031 m
.29905 .57982 L
.29272 .58604 L
.28915 .57624 L
.29546 .57031 L
F
0 g
.29546 .57031 m
.29905 .57982 L
.29272 .58604 L
.28915 .57624 L
.29546 .57031 L
s
.013 .121 0 .263 k
.30177 .56438 m
.30538 .57358 L
.29905 .57982 L
.29546 .57031 L
.30177 .56438 L
F
0 g
.30177 .56438 m
.30538 .57358 L
.29905 .57982 L
.29546 .57031 L
.30177 .56438 L
s
.013 .118 0 .259 k
.30809 .55843 m
.31172 .56734 L
.30538 .57358 L
.30177 .56438 L
.30809 .55843 L
F
0 g
.30809 .55843 m
.31172 .56734 L
.30538 .57358 L
.30177 .56438 L
.30809 .55843 L
s
.015 .116 0 .254 k
.31441 .55248 m
.31806 .56109 L
.31172 .56734 L
.30809 .55843 L
.31441 .55248 L
F
0 g
.31441 .55248 m
.31806 .56109 L
.31172 .56734 L
.30809 .55843 L
.31441 .55248 L
s
.016 .113 0 .249 k
.32074 .54653 m
.32439 .55485 L
.31806 .56109 L
.31441 .55248 L
.32074 .54653 L
F
0 g
.32074 .54653 m
.32439 .55485 L
.31806 .56109 L
.31441 .55248 L
.32074 .54653 L
s
.015 .109 0 .245 k
.32706 .54058 m
.33073 .5486 L
.32439 .55485 L
.32074 .54653 L
.32706 .54058 L
F
0 g
.32706 .54058 m
.33073 .5486 L
.32439 .55485 L
.32074 .54653 L
.32706 .54058 L
s
.016 .106 0 .24 k
.33339 .53463 m
.33707 .54235 L
.33073 .5486 L
.32706 .54058 L
.33339 .53463 L
F
0 g
.33339 .53463 m
.33707 .54235 L
.33073 .5486 L
.32706 .54058 L
.33339 .53463 L
s
.018 .104 0 .234 k
.33971 .52867 m
.34341 .5361 L
.33707 .54235 L
.33339 .53463 L
.33971 .52867 L
F
0 g
.33971 .52867 m
.34341 .5361 L
.33707 .54235 L
.33339 .53463 L
.33971 .52867 L
s
.018 .1 0 .229 k
.34604 .52271 m
.34974 .52985 L
.34341 .5361 L
.33971 .52867 L
.34604 .52271 L
F
0 g
.34604 .52271 m
.34974 .52985 L
.34341 .5361 L
.33971 .52867 L
.34604 .52271 L
s
.019 .096 0 .224 k
.35237 .51675 m
.35608 .5236 L
.34974 .52985 L
.34604 .52271 L
.35237 .51675 L
F
0 g
.35237 .51675 m
.35608 .5236 L
.34974 .52985 L
.34604 .52271 L
.35237 .51675 L
s
.02 .093 0 .218 k
.3587 .5108 m
.36242 .51735 L
.35608 .5236 L
.35237 .51675 L
.3587 .5108 L
F
0 g
.3587 .5108 m
.36242 .51735 L
.35608 .5236 L
.35237 .51675 L
.3587 .5108 L
s
.021 .089 0 .212 k
.36503 .50483 m
.36876 .5111 L
.36242 .51735 L
.3587 .5108 L
.36503 .50483 L
F
0 g
.36503 .50483 m
.36876 .5111 L
.36242 .51735 L
.3587 .5108 L
.36503 .50483 L
s
.021 .084 0 .207 k
.37136 .49887 m
.37509 .50485 L
.36876 .5111 L
.36503 .50483 L
.37136 .49887 L
F
0 g
.37136 .49887 m
.37509 .50485 L
.36876 .5111 L
.36503 .50483 L
.37136 .49887 L
s
.022 .079 0 .201 k
.3777 .4929 m
.38143 .4986 L
.37509 .50485 L
.37136 .49887 L
.3777 .4929 L
F
0 g
.3777 .4929 m
.38143 .4986 L
.37509 .50485 L
.37136 .49887 L
.3777 .4929 L
s
.024 .075 0 .194 k
.38404 .48694 m
.38777 .49235 L
.38143 .4986 L
.3777 .4929 L
.38404 .48694 L
F
0 g
.38404 .48694 m
.38777 .49235 L
.38143 .4986 L
.3777 .4929 L
.38404 .48694 L
s
.025 .07 0 .188 k
.39037 .48097 m
.39411 .4861 L
.38777 .49235 L
.38404 .48694 L
.39037 .48097 L
F
0 g
.39037 .48097 m
.39411 .4861 L
.38777 .49235 L
.38404 .48694 L
.39037 .48097 L
s
.026 .064 0 .182 k
.39672 .475 m
.40045 .47985 L
.39411 .4861 L
.39037 .48097 L
.39672 .475 L
F
0 g
.39672 .475 m
.40045 .47985 L
.39411 .4861 L
.39037 .48097 L
.39672 .475 L
s
.028 .059 0 .175 k
.40306 .46904 m
.40679 .4736 L
.40045 .47985 L
.39672 .475 L
.40306 .46904 L
F
0 g
.40306 .46904 m
.40679 .4736 L
.40045 .47985 L
.39672 .475 L
.40306 .46904 L
s
.029 .052 0 .169 k
.4094 .46307 m
.41313 .46735 L
.40679 .4736 L
.40306 .46904 L
.4094 .46307 L
F
0 g
.4094 .46307 m
.41313 .46735 L
.40679 .4736 L
.40306 .46904 L
.4094 .46307 L
s
.031 .046 0 .162 k
.41574 .45709 m
.41947 .4611 L
.41313 .46735 L
.4094 .46307 L
.41574 .45709 L
F
0 g
.41574 .45709 m
.41947 .4611 L
.41313 .46735 L
.4094 .46307 L
.41574 .45709 L
s
.032 .039 0 .156 k
.42209 .45112 m
.42581 .45484 L
.41947 .4611 L
.41574 .45709 L
.42209 .45112 L
F
0 g
.42209 .45112 m
.42581 .45484 L
.41947 .4611 L
.41574 .45709 L
.42209 .45112 L
s
.034 .032 0 .149 k
.42844 .44515 m
.43215 .44859 L
.42581 .45484 L
.42209 .45112 L
.42844 .44515 L
F
0 g
.42844 .44515 m
.43215 .44859 L
.42581 .45484 L
.42209 .45112 L
.42844 .44515 L
s
.035 .024 0 .143 k
.43478 .43917 m
.43849 .44234 L
.43215 .44859 L
.42844 .44515 L
.43478 .43917 L
F
0 g
.43478 .43917 m
.43849 .44234 L
.43215 .44859 L
.42844 .44515 L
.43478 .43917 L
s
.036 .015 0 .137 k
.44114 .43319 m
.44483 .43608 L
.43849 .44234 L
.43478 .43917 L
.44114 .43319 L
F
0 g
.44114 .43319 m
.44483 .43608 L
.43849 .44234 L
.43478 .43917 L
.44114 .43319 L
s
.038 .007 0 .131 k
.44748 .42721 m
.45118 .42983 L
.44483 .43608 L
.44114 .43319 L
.44748 .42721 L
F
0 g
.44748 .42721 m
.45118 .42983 L
.44483 .43608 L
.44114 .43319 L
.44748 .42721 L
s
.043 0 .002 .123 k
.45384 .42123 m
.45751 .42358 L
.45118 .42983 L
.44748 .42721 L
.45384 .42123 L
F
0 g
.45384 .42123 m
.45751 .42358 L
.45118 .42983 L
.44748 .42721 L
.45384 .42123 L
s
.055 0 .013 .108 k
.46019 .41525 m
.46386 .41732 L
.45751 .42358 L
.45384 .42123 L
.46019 .41525 L
F
0 g
.46019 .41525 m
.46386 .41732 L
.45751 .42358 L
.45384 .42123 L
.46019 .41525 L
s
.068 0 .023 .093 k
.46655 .40927 m
.47021 .41107 L
.46386 .41732 L
.46019 .41525 L
.46655 .40927 L
F
0 g
.46655 .40927 m
.47021 .41107 L
.46386 .41732 L
.46019 .41525 L
.46655 .40927 L
s
.081 0 .035 .078 k
.4729 .40328 m
.47654 .40482 L
.47021 .41107 L
.46655 .40927 L
.4729 .40328 L
F
0 g
.4729 .40328 m
.47654 .40482 L
.47021 .41107 L
.46655 .40927 L
.4729 .40328 L
s
.095 0 .047 .064 k
.47926 .39729 m
.48289 .39856 L
.47654 .40482 L
.4729 .40328 L
.47926 .39729 L
F
0 g
.47926 .39729 m
.48289 .39856 L
.47654 .40482 L
.4729 .40328 L
.47926 .39729 L
s
.111 0 .06 .05 k
.48562 .3913 m
.48923 .39231 L
.48289 .39856 L
.47926 .39729 L
.48562 .3913 L
F
0 g
.48562 .3913 m
.48923 .39231 L
.48289 .39856 L
.47926 .39729 L
.48562 .3913 L
s
.126 0 .073 .038 k
.49198 .38532 m
.49557 .38605 L
.48923 .39231 L
.48562 .3913 L
.49198 .38532 L
F
0 g
.49198 .38532 m
.49557 .38605 L
.48923 .39231 L
.48562 .3913 L
.49198 .38532 L
s
.141 0 .086 .027 k
.49835 .37933 m
.50192 .3798 L
.49557 .38605 L
.49198 .38532 L
.49835 .37933 L
F
0 g
.49835 .37933 m
.50192 .3798 L
.49557 .38605 L
.49198 .38532 L
.49835 .37933 L
s
.159 0 .101 .017 k
.50471 .37334 m
.50826 .37355 L
.50192 .3798 L
.49835 .37933 L
.50471 .37334 L
F
0 g
.50471 .37334 m
.50826 .37355 L
.50192 .3798 L
.49835 .37933 L
.50471 .37334 L
s
.175 0 .116 .01 k
.51108 .36735 m
.5146 .3673 L
.50826 .37355 L
.50471 .37334 L
.51108 .36735 L
F
0 g
.51108 .36735 m
.5146 .3673 L
.50826 .37355 L
.50471 .37334 L
.51108 .36735 L
s
.194 0 .132 .004 k
.51744 .36138 m
.52095 .36105 L
.5146 .3673 L
.51108 .36735 L
.51744 .36138 L
F
0 g
.51744 .36138 m
.52095 .36105 L
.5146 .3673 L
.51108 .36735 L
.51744 .36138 L
s
.211 0 .147 .002 k
.52381 .3554 m
.5273 .35481 L
.52095 .36105 L
.51744 .36138 L
.52381 .3554 L
F
0 g
.52381 .3554 m
.5273 .35481 L
.52095 .36105 L
.51744 .36138 L
.52381 .3554 L
s
.23 0 .162 .003 k
.53018 .34943 m
.53363 .34859 L
.5273 .35481 L
.52381 .3554 L
.53018 .34943 L
F
0 g
.53018 .34943 m
.53363 .34859 L
.5273 .35481 L
.52381 .3554 L
.53018 .34943 L
s
.248 0 .176 .008 k
.53655 .34348 m
.53998 .34239 L
.53363 .34859 L
.53018 .34943 L
.53655 .34348 L
F
0 g
.53655 .34348 m
.53998 .34239 L
.53363 .34859 L
.53018 .34943 L
.53655 .34348 L
s
.266 0 .19 .017 k
.54292 .33757 m
.54633 .33623 L
.53998 .34239 L
.53655 .34348 L
.54292 .33757 L
F
0 g
.54292 .33757 m
.54633 .33623 L
.53998 .34239 L
.53655 .34348 L
.54292 .33757 L
s
.286 0 .203 .03 k
.54929 .33171 m
.55267 .33013 L
.54633 .33623 L
.54292 .33757 L
.54929 .33171 L
F
0 g
.54929 .33171 m
.55267 .33013 L
.54633 .33623 L
.54292 .33757 L
.54929 .33171 L
s
.307 0 .213 .05 k
.55568 .32596 m
.55903 .32415 L
.55267 .33013 L
.54929 .33171 L
.55568 .32596 L
F
0 g
.55568 .32596 m
.55903 .32415 L
.55267 .33013 L
.54929 .33171 L
.55568 .32596 L
s
.336 0 .218 .08 k
.56206 .32047 m
.56538 .31844 L
.55903 .32415 L
.55568 .32596 L
.56206 .32047 L
F
0 g
.56206 .32047 m
.56538 .31844 L
.55903 .32415 L
.55568 .32596 L
.56206 .32047 L
s
0 .065 .065 .935 k
.56849 .31928 m
.57179 .31737 L
.56538 .31844 L
.56206 .32047 L
.56849 .31928 L
F
0 g
.56849 .31928 m
.57179 .31737 L
.56538 .31844 L
.56206 .32047 L
.56849 .31928 L
s
0 .273 .273 .727 k
.57497 .31975 m
.57825 .31808 L
.57179 .31737 L
.56849 .31928 L
.57497 .31975 L
F
0 g
.57497 .31975 m
.57825 .31808 L
.57179 .31737 L
.56849 .31928 L
.57497 .31975 L
s
0 .273 .273 .727 k
.58148 .32039 m
.58474 .31898 L
.57825 .31808 L
.57497 .31975 L
.58148 .32039 L
F
0 g
.58148 .32039 m
.58474 .31898 L
.57825 .31808 L
.57497 .31975 L
.58148 .32039 L
s
0 .262 .262 .738 k
.58802 .32111 m
.59127 .31996 L
.58474 .31898 L
.58148 .32039 L
.58802 .32111 L
F
0 g
.58802 .32111 m
.59127 .31996 L
.58474 .31898 L
.58148 .32039 L
.58802 .32111 L
s
0 .245 .245 .755 k
.5946 .32187 m
.59783 .321 L
.59127 .31996 L
.58802 .32111 L
.5946 .32187 L
F
0 g
.5946 .32187 m
.59783 .321 L
.59127 .31996 L
.58802 .32111 L
.5946 .32187 L
s
0 .223 .223 .777 k
.60121 .32267 m
.60442 .32207 L
.59783 .321 L
.5946 .32187 L
.60121 .32267 L
F
0 g
.60121 .32267 m
.60442 .32207 L
.59783 .321 L
.5946 .32187 L
.60121 .32267 L
s
0 .197 .197 .803 k
.60784 .32348 m
.61104 .32317 L
.60442 .32207 L
.60121 .32267 L
.60784 .32348 L
F
0 g
.60784 .32348 m
.61104 .32317 L
.60442 .32207 L
.60121 .32267 L
.60784 .32348 L
s
0 .168 .168 .832 k
.61451 .32432 m
.6177 .32429 L
.61104 .32317 L
.60784 .32348 L
.61451 .32432 L
F
0 g
.61451 .32432 m
.6177 .32429 L
.61104 .32317 L
.60784 .32348 L
.61451 .32432 L
s
0 .136 .136 .864 k
.62122 .32517 m
.62439 .32542 L
.6177 .32429 L
.61451 .32432 L
.62122 .32517 L
F
0 g
.62122 .32517 m
.62439 .32542 L
.6177 .32429 L
.61451 .32432 L
.62122 .32517 L
s
0 .101 .101 .899 k
.62796 .32601 m
.63112 .32655 L
.62439 .32542 L
.62122 .32517 L
.62796 .32601 L
F
0 g
.62796 .32601 m
.63112 .32655 L
.62439 .32542 L
.62122 .32517 L
.62796 .32601 L
s
.725 .205 0 .275 k
.63472 .32687 m
.63789 .3277 L
.63112 .32655 L
.62796 .32601 L
.63472 .32687 L
F
0 g
.63472 .32687 m
.63789 .3277 L
.63112 .32655 L
.62796 .32601 L
.63472 .32687 L
s
.772 .225 0 .228 k
.64152 .32774 m
.64468 .32885 L
.63789 .3277 L
.63472 .32687 L
.64152 .32774 L
F
0 g
.64152 .32774 m
.64468 .32885 L
.63789 .3277 L
.63472 .32687 L
.64152 .32774 L
s
.8 .242 0 .186 k
.64836 .32859 m
.65152 .33001 L
.64468 .32885 L
.64152 .32774 L
.64836 .32859 L
F
0 g
.64836 .32859 m
.65152 .33001 L
.64468 .32885 L
.64152 .32774 L
.64836 .32859 L
s
.798 .259 0 .148 k
.65523 .32947 m
.65838 .33117 L
.65152 .33001 L
.64836 .32859 L
.65523 .32947 L
F
0 g
.65523 .32947 m
.65838 .33117 L
.65152 .33001 L
.64836 .32859 L
.65523 .32947 L
s
.792 .275 0 .115 k
.66214 .33035 m
.66528 .33233 L
.65838 .33117 L
.65523 .32947 L
.66214 .33035 L
F
0 g
.66214 .33035 m
.66528 .33233 L
.65838 .33117 L
.65523 .32947 L
.66214 .33035 L
s
.78 .288 0 .089 k
.66907 .33123 m
.67222 .33351 L
.66528 .33233 L
.66214 .33035 L
.66907 .33123 L
F
0 g
.66907 .33123 m
.67222 .33351 L
.66528 .33233 L
.66214 .33035 L
.66907 .33123 L
s
.765 .299 0 .068 k
.67605 .33211 m
.67918 .33469 L
.67222 .33351 L
.66907 .33123 L
.67605 .33211 L
F
0 g
.67605 .33211 m
.67918 .33469 L
.67222 .33351 L
.66907 .33123 L
.67605 .33211 L
s
.748 .309 0 .052 k
.68305 .333 m
.68619 .33588 L
.67918 .33469 L
.67605 .33211 L
.68305 .333 L
F
0 g
.68305 .333 m
.68619 .33588 L
.67918 .33469 L
.67605 .33211 L
.68305 .333 L
s
.727 .316 0 .042 k
.6901 .3339 m
.69323 .33707 L
.68619 .33588 L
.68305 .333 L
.6901 .3339 L
F
0 g
.6901 .3339 m
.69323 .33707 L
.68619 .33588 L
.68305 .333 L
.6901 .3339 L
s
.704 .322 0 .036 k
.69718 .33479 m
.70031 .33827 L
.69323 .33707 L
.6901 .3339 L
.69718 .33479 L
F
0 g
.69718 .33479 m
.70031 .33827 L
.69323 .33707 L
.6901 .3339 L
.69718 .33479 L
s
.681 .326 0 .034 k
.70428 .33569 m
.70743 .33948 L
.70031 .33827 L
.69718 .33479 L
.70428 .33569 L
F
0 g
.70428 .33569 m
.70743 .33948 L
.70031 .33827 L
.69718 .33479 L
.70428 .33569 L
s
.655 .329 0 .036 k
.71144 .3366 m
.71459 .34069 L
.70743 .33948 L
.70428 .33569 L
.71144 .3366 L
F
0 g
.71144 .3366 m
.71459 .34069 L
.70743 .33948 L
.70428 .33569 L
.71144 .3366 L
s
.631 .33 0 .04 k
.71862 .33751 m
.72178 .34191 L
.71459 .34069 L
.71144 .3366 L
.71862 .33751 L
F
0 g
.71862 .33751 m
.72178 .34191 L
.71459 .34069 L
.71144 .3366 L
.71862 .33751 L
s
.606 .331 0 .046 k
.72584 .33842 m
.72901 .34314 L
.72178 .34191 L
.71862 .33751 L
.72584 .33842 L
F
0 g
.72584 .33842 m
.72901 .34314 L
.72178 .34191 L
.71862 .33751 L
.72584 .33842 L
s
.583 .332 0 .053 k
.73309 .33935 m
.73628 .34437 L
.72901 .34314 L
.72584 .33842 L
.73309 .33935 L
F
0 g
.73309 .33935 m
.73628 .34437 L
.72901 .34314 L
.72584 .33842 L
.73309 .33935 L
s
.684 .359 0 .054 k
.11827 .57515 m
.12239 .57939 L
.11733 .57803 L
.11317 .57409 L
.11827 .57515 L
F
0 g
.11827 .57515 m
.12239 .57939 L
.11733 .57803 L
.11317 .57409 L
.11827 .57515 L
s
.656 .359 0 .058 k
.12339 .57621 m
.12748 .58074 L
.12239 .57939 L
.11827 .57515 L
.12339 .57621 L
F
0 g
.12339 .57621 m
.12748 .58074 L
.12239 .57939 L
.11827 .57515 L
.12339 .57621 L
s
.629 .36 0 .064 k
.12854 .57728 m
.13259 .58212 L
.12748 .58074 L
.12339 .57621 L
.12854 .57728 L
F
0 g
.12854 .57728 m
.13259 .58212 L
.12748 .58074 L
.12339 .57621 L
.12854 .57728 L
s
.601 .357 0 .073 k
.13371 .57835 m
.13772 .58349 L
.13259 .58212 L
.12854 .57728 L
.13371 .57835 L
F
0 g
.13371 .57835 m
.13772 .58349 L
.13259 .58212 L
.12854 .57728 L
.13371 .57835 L
s
.575 .356 0 .082 k
.1389 .57943 m
.14287 .58486 L
.13772 .58349 L
.13371 .57835 L
.1389 .57943 L
F
0 g
.1389 .57943 m
.14287 .58486 L
.13772 .58349 L
.13371 .57835 L
.1389 .57943 L
s
.55 .354 0 .092 k
.14411 .5805 m
.14805 .58625 L
.14287 .58486 L
.1389 .57943 L
.14411 .5805 L
F
0 g
.14411 .5805 m
.14805 .58625 L
.14287 .58486 L
.1389 .57943 L
.14411 .5805 L
s
.526 .351 0 .103 k
.14936 .58159 m
.15325 .58764 L
.14805 .58625 L
.14411 .5805 L
.14936 .58159 L
F
0 g
.14936 .58159 m
.15325 .58764 L
.14805 .58625 L
.14411 .5805 L
.14936 .58159 L
s
.505 .349 0 .113 k
.15462 .58268 m
.15848 .58903 L
.15325 .58764 L
.14936 .58159 L
.15462 .58268 L
F
0 g
.15462 .58268 m
.15848 .58903 L
.15325 .58764 L
.14936 .58159 L
.15462 .58268 L
s
.483 .345 0 .124 k
.1599 .58377 m
.16373 .59043 L
.15848 .58903 L
.15462 .58268 L
.1599 .58377 L
F
0 g
.1599 .58377 m
.16373 .59043 L
.15848 .58903 L
.15462 .58268 L
.1599 .58377 L
s
.463 .342 0 .135 k
.1652 .58487 m
.16901 .59184 L
.16373 .59043 L
.1599 .58377 L
.1652 .58487 L
F
0 g
.1652 .58487 m
.16901 .59184 L
.16373 .59043 L
.1599 .58377 L
.1652 .58487 L
s
.445 .339 0 .145 k
.17053 .58598 m
.1743 .59327 L
.16901 .59184 L
.1652 .58487 L
.17053 .58598 L
F
0 g
.17053 .58598 m
.1743 .59327 L
.16901 .59184 L
.1652 .58487 L
.17053 .58598 L
s
.428 .337 0 .155 k
.17588 .58709 m
.17962 .59469 L
.1743 .59327 L
.17053 .58598 L
.17588 .58709 L
F
0 g
.17588 .58709 m
.17962 .59469 L
.1743 .59327 L
.17053 .58598 L
.17588 .58709 L
s
.411 .334 0 .165 k
.18126 .5882 m
.18497 .59612 L
.17962 .59469 L
.17588 .58709 L
.18126 .5882 L
F
0 g
.18126 .5882 m
.18497 .59612 L
.17962 .59469 L
.17588 .58709 L
.18126 .5882 L
s
.395 .33 0 .175 k
.18666 .58931 m
.19034 .59755 L
.18497 .59612 L
.18126 .5882 L
.18666 .58931 L
F
0 g
.18666 .58931 m
.19034 .59755 L
.18497 .59612 L
.18126 .5882 L
.18666 .58931 L
s
.381 .328 0 .184 k
.19208 .59044 m
.19574 .59899 L
.19034 .59755 L
.18666 .58931 L
.19208 .59044 L
F
0 g
.19208 .59044 m
.19574 .59899 L
.19034 .59755 L
.18666 .58931 L
.19208 .59044 L
s
.367 .325 0 .193 k
.19753 .59156 m
.20116 .60043 L
.19574 .59899 L
.19208 .59044 L
.19753 .59156 L
F
0 g
.19753 .59156 m
.20116 .60043 L
.19574 .59899 L
.19208 .59044 L
.19753 .59156 L
s
.354 .321 0 .202 k
.203 .59269 m
.2066 .60188 L
.20116 .60043 L
.19753 .59156 L
.203 .59269 L
F
0 g
.203 .59269 m
.2066 .60188 L
.20116 .60043 L
.19753 .59156 L
.203 .59269 L
s
.341 .319 0 .21 k
.20851 .59382 m
.21208 .60333 L
.2066 .60188 L
.203 .59269 L
.20851 .59382 L
F
0 g
.20851 .59382 m
.21208 .60333 L
.2066 .60188 L
.203 .59269 L
.20851 .59382 L
s
.329 .316 0 .218 k
.21403 .59494 m
.21758 .60478 L
.21208 .60333 L
.20851 .59382 L
.21403 .59494 L
F
0 g
.21403 .59494 m
.21758 .60478 L
.21208 .60333 L
.20851 .59382 L
.21403 .59494 L
s
.318 .313 0 .225 k
.21958 .59605 m
.22311 .60621 L
.21758 .60478 L
.21403 .59494 L
.21958 .59605 L
F
0 g
.21958 .59605 m
.22311 .60621 L
.21758 .60478 L
.21403 .59494 L
.21958 .59605 L
s
.306 .31 0 .232 k
.22516 .59714 m
.22867 .60762 L
.22311 .60621 L
.21958 .59605 L
.22516 .59714 L
F
0 g
.22516 .59714 m
.22867 .60762 L
.22311 .60621 L
.21958 .59605 L
.22516 .59714 L
s
.294 .306 0 .239 k
.23077 .59819 m
.23425 .60899 L
.22867 .60762 L
.22516 .59714 L
.23077 .59819 L
F
0 g
.23077 .59819 m
.23425 .60899 L
.22867 .60762 L
.22516 .59714 L
.23077 .59819 L
s
.282 .302 0 .245 k
.23641 .59916 m
.23987 .61028 L
.23425 .60899 L
.23077 .59819 L
.23641 .59916 L
F
0 g
.23641 .59916 m
.23987 .61028 L
.23425 .60899 L
.23077 .59819 L
.23641 .59916 L
s
.266 .295 0 .251 k
.24209 .59998 m
.24554 .6114 L
.23987 .61028 L
.23641 .59916 L
.24209 .59998 L
F
0 g
.24209 .59998 m
.24554 .6114 L
.23987 .61028 L
.23641 .59916 L
.24209 .59998 L
s
.182 .246 0 .26 k
.24794 .59914 m
.25137 .61071 L
.24554 .6114 L
.24209 .59998 L
.24794 .59914 L
F
0 g
.24794 .59914 m
.25137 .61071 L
.24554 .6114 L
.24209 .59998 L
.24794 .59914 L
s
.031 .15 0 .285 k
.25418 .59402 m
.25764 .60533 L
.25137 .61071 L
.24794 .59914 L
.25418 .59402 L
F
0 g
.25418 .59402 m
.25764 .60533 L
.25137 .61071 L
.24794 .59914 L
.25418 .59402 L
s
.025 .144 0 .283 k
.26043 .58865 m
.26392 .59967 L
.25764 .60533 L
.25418 .59402 L
.26043 .58865 L
F
0 g
.26043 .58865 m
.26392 .59967 L
.25764 .60533 L
.25418 .59402 L
.26043 .58865 L
s
.023 .14 0 .28 k
.26671 .58315 m
.27022 .59389 L
.26392 .59967 L
.26043 .58865 L
.26671 .58315 L
F
0 g
.26671 .58315 m
.27022 .59389 L
.26392 .59967 L
.26043 .58865 L
.26671 .58315 L
s
.022 .137 0 .277 k
.27299 .5776 m
.27652 .58804 L
.27022 .59389 L
.26671 .58315 L
.27299 .5776 L
F
0 g
.27299 .5776 m
.27652 .58804 L
.27022 .59389 L
.26671 .58315 L
.27299 .5776 L
s
.022 .135 0 .273 k
.27927 .57202 m
.28283 .58215 L
.27652 .58804 L
.27299 .5776 L
.27927 .57202 L
F
0 g
.27927 .57202 m
.28283 .58215 L
.27652 .58804 L
.27299 .5776 L
.27927 .57202 L
s
.022 .132 0 .269 k
.28556 .5664 m
.28915 .57624 L
.28283 .58215 L
.27927 .57202 L
.28556 .5664 L
F
0 g
.28556 .5664 m
.28915 .57624 L
.28283 .58215 L
.27927 .57202 L
.28556 .5664 L
s
.022 .129 0 .265 k
.29186 .56077 m
.29546 .57031 L
.28915 .57624 L
.28556 .5664 L
.29186 .56077 L
F
0 g
.29186 .56077 m
.29546 .57031 L
.28915 .57624 L
.28556 .5664 L
.29186 .56077 L
s
.022 .127 0 .261 k
.29816 .55513 m
.30177 .56438 L
.29546 .57031 L
.29186 .56077 L
.29816 .55513 L
F
0 g
.29816 .55513 m
.30177 .56438 L
.29546 .57031 L
.29186 .56077 L
.29816 .55513 L
s
.023 .125 0 .256 k
.30446 .54948 m
.30809 .55843 L
.30177 .56438 L
.29816 .55513 L
.30446 .54948 L
F
0 g
.30446 .54948 m
.30809 .55843 L
.30177 .56438 L
.29816 .55513 L
.30446 .54948 L
s
.025 .122 0 .251 k
.31076 .54383 m
.31441 .55248 L
.30809 .55843 L
.30446 .54948 L
.31076 .54383 L
F
0 g
.31076 .54383 m
.31441 .55248 L
.30809 .55843 L
.30446 .54948 L
.31076 .54383 L
s
.026 .12 0 .246 k
.31707 .53818 m
.32074 .54653 L
.31441 .55248 L
.31076 .54383 L
.31707 .53818 L
F
0 g
.31707 .53818 m
.32074 .54653 L
.31441 .55248 L
.31076 .54383 L
.31707 .53818 L
s
.027 .117 0 .241 k
.32338 .53252 m
.32706 .54058 L
.32074 .54653 L
.31707 .53818 L
.32338 .53252 L
F
0 g
.32338 .53252 m
.32706 .54058 L
.32074 .54653 L
.31707 .53818 L
.32338 .53252 L
s
.027 .114 0 .236 k
.32969 .52687 m
.33339 .53463 L
.32706 .54058 L
.32338 .53252 L
.32969 .52687 L
F
0 g
.32969 .52687 m
.33339 .53463 L
.32706 .54058 L
.32338 .53252 L
.32969 .52687 L
s
.028 .11 0 .231 k
.33601 .5212 m
.33971 .52867 L
.33339 .53463 L
.32969 .52687 L
.33601 .5212 L
F
0 g
.33601 .5212 m
.33971 .52867 L
.33339 .53463 L
.32969 .52687 L
.33601 .5212 L
s
.03 .107 0 .225 k
.34233 .51554 m
.34604 .52271 L
.33971 .52867 L
.33601 .5212 L
.34233 .51554 L
F
0 g
.34233 .51554 m
.34604 .52271 L
.33971 .52867 L
.33601 .5212 L
.34233 .51554 L
s
.03 .103 0 .22 k
.34865 .50987 m
.35237 .51675 L
.34604 .52271 L
.34233 .51554 L
.34865 .50987 L
F
0 g
.34865 .50987 m
.35237 .51675 L
.34604 .52271 L
.34233 .51554 L
.34865 .50987 L
s
.032 .099 0 .214 k
.35498 .5042 m
.3587 .5108 L
.35237 .51675 L
.34865 .50987 L
.35498 .5042 L
F
0 g
.35498 .5042 m
.3587 .5108 L
.35237 .51675 L
.34865 .50987 L
.35498 .5042 L
s
.033 .096 0 .208 k
.3613 .49853 m
.36503 .50483 L
.3587 .5108 L
.35498 .5042 L
.3613 .49853 L
F
0 g
.3613 .49853 m
.36503 .50483 L
.3587 .5108 L
.35498 .5042 L
.3613 .49853 L
s
.034 .091 0 .202 k
.36762 .49285 m
.37136 .49887 L
.36503 .50483 L
.3613 .49853 L
.36762 .49285 L
F
0 g
.36762 .49285 m
.37136 .49887 L
.36503 .50483 L
.3613 .49853 L
.36762 .49285 L
s
.035 .086 0 .196 k
.37396 .48718 m
.3777 .4929 L
.37136 .49887 L
.36762 .49285 L
.37396 .48718 L
F
0 g
.37396 .48718 m
.3777 .4929 L
.37136 .49887 L
.36762 .49285 L
.37396 .48718 L
s
.037 .082 0 .189 k
.38029 .4815 m
.38404 .48694 L
.3777 .4929 L
.37396 .48718 L
.38029 .4815 L
F
0 g
.38029 .4815 m
.38404 .48694 L
.3777 .4929 L
.37396 .48718 L
.38029 .4815 L
s
.038 .077 0 .183 k
.38662 .47582 m
.39037 .48097 L
.38404 .48694 L
.38029 .4815 L
.38662 .47582 L
F
0 g
.38662 .47582 m
.39037 .48097 L
.38404 .48694 L
.38029 .4815 L
.38662 .47582 L
s
.04 .072 0 .176 k
.39296 .47013 m
.39672 .475 L
.39037 .48097 L
.38662 .47582 L
.39296 .47013 L
F
0 g
.39296 .47013 m
.39672 .475 L
.39037 .48097 L
.38662 .47582 L
.39296 .47013 L
s
.042 .066 0 .169 k
.39931 .46445 m
.40306 .46904 L
.39672 .475 L
.39296 .47013 L
.39931 .46445 L
F
0 g
.39931 .46445 m
.40306 .46904 L
.39672 .475 L
.39296 .47013 L
.39931 .46445 L
s
.044 .06 0 .162 k
.40566 .45876 m
.4094 .46307 L
.40306 .46904 L
.39931 .46445 L
.40566 .45876 L
F
0 g
.40566 .45876 m
.4094 .46307 L
.40306 .46904 L
.39931 .46445 L
.40566 .45876 L
s
.046 .054 0 .155 k
.412 .45307 m
.41574 .45709 L
.4094 .46307 L
.40566 .45876 L
.412 .45307 L
F
0 g
.412 .45307 m
.41574 .45709 L
.4094 .46307 L
.40566 .45876 L
.412 .45307 L
s
.048 .047 0 .148 k
.41835 .44738 m
.42209 .45112 L
.41574 .45709 L
.412 .45307 L
.41835 .44738 L
F
0 g
.41835 .44738 m
.42209 .45112 L
.41574 .45709 L
.412 .45307 L
.41835 .44738 L
s
.05 .04 0 .141 k
.42469 .44169 m
.42844 .44515 L
.42209 .45112 L
.41835 .44738 L
.42469 .44169 L
F
0 g
.42469 .44169 m
.42844 .44515 L
.42209 .45112 L
.41835 .44738 L
.42469 .44169 L
s
.052 .031 0 .135 k
.43105 .43598 m
.43478 .43917 L
.42844 .44515 L
.42469 .44169 L
.43105 .43598 L
F
0 g
.43105 .43598 m
.43478 .43917 L
.42844 .44515 L
.42469 .44169 L
.43105 .43598 L
s
.054 .024 0 .128 k
.43742 .43028 m
.44114 .43319 L
.43478 .43917 L
.43105 .43598 L
.43742 .43028 L
F
0 g
.43742 .43028 m
.44114 .43319 L
.43478 .43917 L
.43105 .43598 L
.43742 .43028 L
s
.056 .015 0 .122 k
.44377 .42458 m
.44748 .42721 L
.44114 .43319 L
.43742 .43028 L
.44377 .42458 L
F
0 g
.44377 .42458 m
.44748 .42721 L
.44114 .43319 L
.43742 .43028 L
.44377 .42458 L
s
.059 .005 0 .116 k
.45013 .41888 m
.45384 .42123 L
.44748 .42721 L
.44377 .42458 L
.45013 .41888 L
F
0 g
.45013 .41888 m
.45384 .42123 L
.44748 .42721 L
.44377 .42458 L
.45013 .41888 L
s
.067 0 .005 .106 k
.4565 .41317 m
.46019 .41525 L
.45384 .42123 L
.45013 .41888 L
.4565 .41317 L
F
0 g
.4565 .41317 m
.46019 .41525 L
.45384 .42123 L
.45013 .41888 L
.4565 .41317 L
s
.08 0 .016 .091 k
.46287 .40746 m
.46655 .40927 L
.46019 .41525 L
.4565 .41317 L
.46287 .40746 L
F
0 g
.46287 .40746 m
.46655 .40927 L
.46019 .41525 L
.4565 .41317 L
.46287 .40746 L
s
.094 0 .028 .076 k
.46924 .40175 m
.4729 .40328 L
.46655 .40927 L
.46287 .40746 L
.46924 .40175 L
F
0 g
.46924 .40175 m
.4729 .40328 L
.46655 .40927 L
.46287 .40746 L
.46924 .40175 L
s
.109 0 .039 .062 k
.47562 .39603 m
.47926 .39729 L
.4729 .40328 L
.46924 .40175 L
.47562 .39603 L
F
0 g
.47562 .39603 m
.47926 .39729 L
.4729 .40328 L
.46924 .40175 L
.47562 .39603 L
s
.125 0 .053 .048 k
.48199 .39032 m
.48562 .3913 L
.47926 .39729 L
.47562 .39603 L
.48199 .39032 L
F
0 g
.48199 .39032 m
.48562 .3913 L
.47926 .39729 L
.47562 .39603 L
.48199 .39032 L
s
.141 0 .066 .036 k
.48836 .3846 m
.49198 .38532 L
.48562 .3913 L
.48199 .39032 L
.48836 .3846 L
F
0 g
.48836 .3846 m
.49198 .38532 L
.48562 .3913 L
.48199 .39032 L
.48836 .3846 L
s
.158 0 .08 .025 k
.49475 .37888 m
.49835 .37933 L
.49198 .38532 L
.48836 .3846 L
.49475 .37888 L
F
0 g
.49475 .37888 m
.49835 .37933 L
.49198 .38532 L
.48836 .3846 L
.49475 .37888 L
s
.175 0 .094 .016 k
.50113 .37316 m
.50471 .37334 L
.49835 .37933 L
.49475 .37888 L
.50113 .37316 L
F
0 g
.50113 .37316 m
.50471 .37334 L
.49835 .37933 L
.49475 .37888 L
.50113 .37316 L
s
.194 0 .11 .009 k
.50751 .36743 m
.51108 .36735 L
.50471 .37334 L
.50113 .37316 L
.50751 .36743 L
F
0 g
.50751 .36743 m
.51108 .36735 L
.50471 .37334 L
.50113 .37316 L
.50751 .36743 L
s
.212 0 .125 .005 k
.51391 .36172 m
.51744 .36138 L
.51108 .36735 L
.50751 .36743 L
.51391 .36172 L
F
0 g
.51391 .36172 m
.51744 .36138 L
.51108 .36735 L
.50751 .36743 L
.51391 .36172 L
s
.23 0 .14 .004 k
.5203 .356 m
.52381 .3554 L
.51744 .36138 L
.51391 .36172 L
.5203 .356 L
F
0 g
.5203 .356 m
.52381 .3554 L
.51744 .36138 L
.51391 .36172 L
.5203 .356 L
s
.248 0 .155 .007 k
.52669 .3503 m
.53018 .34943 L
.52381 .3554 L
.5203 .356 L
.52669 .3503 L
F
0 g
.52669 .3503 m
.53018 .34943 L
.52381 .3554 L
.5203 .356 L
.52669 .3503 L
s
.268 0 .171 .013 k
.53309 .3446 m
.53655 .34348 L
.53018 .34943 L
.52669 .3503 L
.53309 .3446 L
F
0 g
.53309 .3446 m
.53655 .34348 L
.53018 .34943 L
.52669 .3503 L
.53309 .3446 L
s
.286 0 .184 .024 k
.53949 .33895 m
.54292 .33757 L
.53655 .34348 L
.53309 .3446 L
.53949 .33895 L
F
0 g
.53949 .33895 m
.54292 .33757 L
.53655 .34348 L
.53309 .3446 L
.53949 .33895 L
s
.305 0 .197 .04 k
.54589 .33334 m
.54929 .33171 L
.54292 .33757 L
.53949 .33895 L
.54589 .33334 L
F
0 g
.54589 .33334 m
.54929 .33171 L
.54292 .33757 L
.53949 .33895 L
.54589 .33334 L
s
.325 0 .207 .062 k
.5523 .32783 m
.55568 .32596 L
.54929 .33171 L
.54589 .33334 L
.5523 .32783 L
F
0 g
.5523 .32783 m
.55568 .32596 L
.54929 .33171 L
.54589 .33334 L
.5523 .32783 L
s
.352 0 .212 .095 k
.55871 .32256 m
.56206 .32047 L
.55568 .32596 L
.5523 .32783 L
.55871 .32256 L
F
0 g
.55871 .32256 m
.56206 .32047 L
.55568 .32596 L
.5523 .32783 L
.55871 .32256 L
s
0 .052 .052 .948 k
.56517 .32125 m
.56849 .31928 L
.56206 .32047 L
.55871 .32256 L
.56517 .32125 L
F
0 g
.56517 .32125 m
.56849 .31928 L
.56206 .32047 L
.55871 .32256 L
.56517 .32125 L
s
0 .245 .245 .755 k
.57166 .32147 m
.57497 .31975 L
.56849 .31928 L
.56517 .32125 L
.57166 .32147 L
F
0 g
.57166 .32147 m
.57497 .31975 L
.56849 .31928 L
.56517 .32125 L
.57166 .32147 L
s
0 .243 .243 .757 k
.5782 .32184 m
.58148 .32039 L
.57497 .31975 L
.57166 .32147 L
.5782 .32184 L
F
0 g
.5782 .32184 m
.58148 .32039 L
.57497 .31975 L
.57166 .32147 L
.5782 .32184 L
s
0 .23 .23 .77 k
.58476 .32228 m
.58802 .32111 L
.58148 .32039 L
.5782 .32184 L
.58476 .32228 L
F
0 g
.58476 .32228 m
.58802 .32111 L
.58148 .32039 L
.5782 .32184 L
.58476 .32228 L
s
0 .211 .211 .789 k
.59135 .32278 m
.5946 .32187 L
.58802 .32111 L
.58476 .32228 L
.59135 .32278 L
F
0 g
.59135 .32278 m
.5946 .32187 L
.58802 .32111 L
.58476 .32228 L
.59135 .32278 L
s
0 .187 .187 .813 k
.59796 .32329 m
.60121 .32267 L
.5946 .32187 L
.59135 .32278 L
.59796 .32329 L
F
0 g
.59796 .32329 m
.60121 .32267 L
.5946 .32187 L
.59135 .32278 L
.59796 .32329 L
s
0 .16 .16 .84 k
.60462 .32383 m
.60784 .32348 L
.60121 .32267 L
.59796 .32329 L
.60462 .32383 L
F
0 g
.60462 .32383 m
.60784 .32348 L
.60121 .32267 L
.59796 .32329 L
.60462 .32383 L
s
0 .129 .129 .871 k
.61131 .32438 m
.61451 .32432 L
.60784 .32348 L
.60462 .32383 L
.61131 .32438 L
F
0 g
.61131 .32438 m
.61451 .32432 L
.60784 .32348 L
.60462 .32383 L
.61131 .32438 L
s
0 .095 .095 .905 k
.61801 .32494 m
.62122 .32517 L
.61451 .32432 L
.61131 .32438 L
.61801 .32494 L
F
0 g
.61801 .32494 m
.62122 .32517 L
.61451 .32432 L
.61131 .32438 L
.61801 .32494 L
s
0 .059 .059 .941 k
.62476 .32549 m
.62796 .32601 L
.62122 .32517 L
.61801 .32494 L
.62476 .32549 L
F
0 g
.62476 .32549 m
.62796 .32601 L
.62122 .32517 L
.61801 .32494 L
.62476 .32549 L
s
.748 .191 0 .252 k
.63154 .32606 m
.63472 .32687 L
.62796 .32601 L
.62476 .32549 L
.63154 .32606 L
F
0 g
.63154 .32606 m
.63472 .32687 L
.62796 .32601 L
.62476 .32549 L
.63154 .32606 L
s
.775 .21 0 .206 k
.63835 .32663 m
.64152 .32774 L
.63472 .32687 L
.63154 .32606 L
.63835 .32663 L
F
0 g
.63835 .32663 m
.64152 .32774 L
.63472 .32687 L
.63154 .32606 L
.63835 .32663 L
s
.776 .228 0 .165 k
.64519 .3272 m
.64836 .32859 L
.64152 .32774 L
.63835 .32663 L
.64519 .3272 L
F
0 g
.64519 .3272 m
.64836 .32859 L
.64152 .32774 L
.63835 .32663 L
.64519 .3272 L
s
.773 .245 0 .128 k
.65206 .32778 m
.65523 .32947 L
.64836 .32859 L
.64519 .3272 L
.65206 .32778 L
F
0 g
.65206 .32778 m
.65523 .32947 L
.64836 .32859 L
.64519 .3272 L
.65206 .32778 L
s
.766 .26 0 .097 k
.65898 .32835 m
.66214 .33035 L
.65523 .32947 L
.65206 .32778 L
.65898 .32835 L
F
0 g
.65898 .32835 m
.66214 .33035 L
.65523 .32947 L
.65206 .32778 L
.65898 .32835 L
s
.754 .273 0 .072 k
.66592 .32894 m
.66907 .33123 L
.66214 .33035 L
.65898 .32835 L
.66592 .32894 L
F
0 g
.66592 .32894 m
.66907 .33123 L
.66214 .33035 L
.65898 .32835 L
.66592 .32894 L
s
.738 .284 0 .053 k
.67289 .32952 m
.67605 .33211 L
.66907 .33123 L
.66592 .32894 L
.67289 .32952 L
F
0 g
.67289 .32952 m
.67605 .33211 L
.66907 .33123 L
.66592 .32894 L
.67289 .32952 L
s
.718 .293 0 .04 k
.6799 .33011 m
.68305 .333 L
.67605 .33211 L
.67289 .32952 L
.6799 .33011 L
F
0 g
.6799 .33011 m
.68305 .333 L
.67605 .33211 L
.67289 .32952 L
.6799 .33011 L
s
.698 .301 0 .031 k
.68693 .3307 m
.6901 .3339 L
.68305 .333 L
.6799 .33011 L
.68693 .3307 L
F
0 g
.68693 .3307 m
.6901 .3339 L
.68305 .333 L
.6799 .33011 L
.68693 .3307 L
s
.675 .306 0 .027 k
.69401 .33129 m
.69718 .33479 L
.6901 .3339 L
.68693 .3307 L
.69401 .33129 L
F
0 g
.69401 .33129 m
.69718 .33479 L
.6901 .3339 L
.68693 .3307 L
.69401 .33129 L
s
.651 .31 0 .027 k
.70112 .33189 m
.70428 .33569 L
.69718 .33479 L
.69401 .33129 L
.70112 .33189 L
F
0 g
.70112 .33189 m
.70428 .33569 L
.69718 .33479 L
.69401 .33129 L
.70112 .33189 L
s
.628 .314 0 .029 k
.70826 .33249 m
.71144 .3366 L
.70428 .33569 L
.70112 .33189 L
.70826 .33249 L
F
0 g
.70826 .33249 m
.71144 .3366 L
.70428 .33569 L
.70112 .33189 L
.70826 .33249 L
s
.604 .316 0 .034 k
.71544 .33309 m
.71862 .33751 L
.71144 .3366 L
.70826 .33249 L
.71544 .33309 L
F
0 g
.71544 .33309 m
.71862 .33751 L
.71144 .3366 L
.70826 .33249 L
.71544 .33309 L
s
.58 .317 0 .041 k
.72265 .33369 m
.72584 .33842 L
.71862 .33751 L
.71544 .33309 L
.72265 .33369 L
F
0 g
.72265 .33369 m
.72584 .33842 L
.71862 .33751 L
.71544 .33309 L
.72265 .33369 L
s
.557 .317 0 .05 k
.7299 .3343 m
.73309 .33935 L
.72584 .33842 L
.72265 .33369 L
.7299 .3343 L
F
0 g
.7299 .3343 m
.73309 .33935 L
.72584 .33842 L
.72265 .33369 L
.7299 .3343 L
s
.64 .34 0 .044 k
.11413 .5709 m
.11827 .57515 L
.11317 .57409 L
.10899 .57013 L
.11413 .5709 L
F
0 g
.11413 .5709 m
.11827 .57515 L
.11317 .57409 L
.10899 .57013 L
.11413 .5709 L
s
.613 .34 0 .051 k
.1193 .57165 m
.12339 .57621 L
.11827 .57515 L
.11413 .5709 L
.1193 .57165 L
F
0 g
.1193 .57165 m
.12339 .57621 L
.11827 .57515 L
.11413 .5709 L
.1193 .57165 L
s
.587 .34 0 .059 k
.12448 .57242 m
.12854 .57728 L
.12339 .57621 L
.1193 .57165 L
.12448 .57242 L
F
0 g
.12448 .57242 m
.12854 .57728 L
.12339 .57621 L
.1193 .57165 L
.12448 .57242 L
s
.561 .339 0 .069 k
.12969 .57319 m
.13371 .57835 L
.12854 .57728 L
.12448 .57242 L
.12969 .57319 L
F
0 g
.12969 .57319 m
.13371 .57835 L
.12854 .57728 L
.12448 .57242 L
.12969 .57319 L
s
.536 .337 0 .08 k
.13492 .57396 m
.1389 .57943 L
.13371 .57835 L
.12969 .57319 L
.13492 .57396 L
F
0 g
.13492 .57396 m
.1389 .57943 L
.13371 .57835 L
.12969 .57319 L
.13492 .57396 L
s
.514 .336 0 .09 k
.14017 .57474 m
.14411 .5805 L
.1389 .57943 L
.13492 .57396 L
.14017 .57474 L
F
0 g
.14017 .57474 m
.14411 .5805 L
.1389 .57943 L
.13492 .57396 L
.14017 .57474 L
s
.491 .333 0 .102 k
.14544 .57551 m
.14936 .58159 L
.14411 .5805 L
.14017 .57474 L
.14544 .57551 L
F
0 g
.14544 .57551 m
.14936 .58159 L
.14411 .5805 L
.14017 .57474 L
.14544 .57551 L
s
.471 .331 0 .113 k
.15073 .5763 m
.15462 .58268 L
.14936 .58159 L
.14544 .57551 L
.15073 .5763 L
F
0 g
.15073 .5763 m
.15462 .58268 L
.14936 .58159 L
.14544 .57551 L
.15073 .5763 L
s
.451 .329 0 .124 k
.15605 .57708 m
.1599 .58377 L
.15462 .58268 L
.15073 .5763 L
.15605 .57708 L
F
0 g
.15605 .57708 m
.1599 .58377 L
.15462 .58268 L
.15073 .5763 L
.15605 .57708 L
s
.433 .326 0 .135 k
.16139 .57787 m
.1652 .58487 L
.1599 .58377 L
.15605 .57708 L
.16139 .57787 L
F
0 g
.16139 .57787 m
.1652 .58487 L
.1599 .58377 L
.15605 .57708 L
.16139 .57787 L
s
.415 .323 0 .146 k
.16675 .57867 m
.17053 .58598 L
.1652 .58487 L
.16139 .57787 L
.16675 .57867 L
F
0 g
.16675 .57867 m
.17053 .58598 L
.1652 .58487 L
.16139 .57787 L
.16675 .57867 L
s
.4 .321 0 .156 k
.17213 .57947 m
.17588 .58709 L
.17053 .58598 L
.16675 .57867 L
.17213 .57947 L
F
0 g
.17213 .57947 m
.17588 .58709 L
.17053 .58598 L
.16675 .57867 L
.17213 .57947 L
s
.384 .319 0 .166 k
.17754 .58026 m
.18126 .5882 L
.17588 .58709 L
.17213 .57947 L
.17754 .58026 L
F
0 g
.17754 .58026 m
.18126 .5882 L
.17588 .58709 L
.17213 .57947 L
.17754 .58026 L
s
.371 .317 0 .175 k
.18297 .58106 m
.18666 .58931 L
.18126 .5882 L
.17754 .58026 L
.18297 .58106 L
F
0 g
.18297 .58106 m
.18666 .58931 L
.18126 .5882 L
.17754 .58026 L
.18297 .58106 L
s
.357 .314 0 .185 k
.18843 .58186 m
.19208 .59044 L
.18666 .58931 L
.18297 .58106 L
.18843 .58186 L
F
0 g
.18843 .58186 m
.19208 .59044 L
.18666 .58931 L
.18297 .58106 L
.18843 .58186 L
s
.344 .311 0 .194 k
.1939 .58267 m
.19753 .59156 L
.19208 .59044 L
.18843 .58186 L
.1939 .58267 L
F
0 g
.1939 .58267 m
.19753 .59156 L
.19208 .59044 L
.18843 .58186 L
.1939 .58267 L
s
.332 .309 0 .202 k
.1994 .58348 m
.203 .59269 L
.19753 .59156 L
.1939 .58267 L
.1994 .58348 L
F
0 g
.1994 .58348 m
.203 .59269 L
.19753 .59156 L
.1939 .58267 L
.1994 .58348 L
s
.321 .307 0 .21 k
.20492 .58428 m
.20851 .59382 L
.203 .59269 L
.1994 .58348 L
.20492 .58428 L
F
0 g
.20492 .58428 m
.20851 .59382 L
.203 .59269 L
.1994 .58348 L
.20492 .58428 L
s
.31 .305 0 .218 k
.21048 .58508 m
.21403 .59494 L
.20851 .59382 L
.20492 .58428 L
.21048 .58508 L
F
0 g
.21048 .58508 m
.21403 .59494 L
.20851 .59382 L
.20492 .58428 L
.21048 .58508 L
s
.299 .303 0 .225 k
.21605 .58587 m
.21958 .59605 L
.21403 .59494 L
.21048 .58508 L
.21605 .58587 L
F
0 g
.21605 .58587 m
.21958 .59605 L
.21403 .59494 L
.21048 .58508 L
.21605 .58587 L
s
.288 .299 0 .233 k
.22165 .58664 m
.22516 .59714 L
.21958 .59605 L
.21605 .58587 L
.22165 .58664 L
F
0 g
.22165 .58664 m
.22516 .59714 L
.21958 .59605 L
.21605 .58587 L
.22165 .58664 L
s
.278 .297 0 .239 k
.22729 .58737 m
.23077 .59819 L
.22516 .59714 L
.22165 .58664 L
.22729 .58737 L
F
0 g
.22729 .58737 m
.23077 .59819 L
.22516 .59714 L
.22165 .58664 L
.22729 .58737 L
s
.265 .292 0 .246 k
.23295 .58802 m
.23641 .59916 L
.23077 .59819 L
.22729 .58737 L
.23295 .58802 L
F
0 g
.23295 .58802 m
.23641 .59916 L
.23077 .59819 L
.22729 .58737 L
.23295 .58802 L
s
.251 .286 0 .252 k
.23864 .58855 m
.24209 .59998 L
.23641 .59916 L
.23295 .58802 L
.23864 .58855 L
F
0 g
.23864 .58855 m
.24209 .59998 L
.23641 .59916 L
.23295 .58802 L
.23864 .58855 L
s
.176 .242 0 .261 k
.2445 .58757 m
.24794 .59914 L
.24209 .59998 L
.23864 .58855 L
.2445 .58757 L
F
0 g
.2445 .58757 m
.24794 .59914 L
.24209 .59998 L
.23864 .58855 L
.2445 .58757 L
s
.039 .155 0 .283 k
.2507 .5827 m
.25418 .59402 L
.24794 .59914 L
.2445 .58757 L
.2507 .5827 L
F
0 g
.2507 .5827 m
.25418 .59402 L
.24794 .59914 L
.2445 .58757 L
.2507 .5827 L
s
.033 .149 0 .281 k
.25695 .57761 m
.26043 .58865 L
.25418 .59402 L
.2507 .5827 L
.25695 .57761 L
F
0 g
.25695 .57761 m
.26043 .58865 L
.25418 .59402 L
.2507 .5827 L
.25695 .57761 L
s
.031 .146 0 .278 k
.26319 .57241 m
.26671 .58315 L
.26043 .58865 L
.25695 .57761 L
.26319 .57241 L
F
0 g
.26319 .57241 m
.26671 .58315 L
.26043 .58865 L
.25695 .57761 L
.26319 .57241 L
s
.03 .143 0 .275 k
.26946 .56715 m
.27299 .5776 L
.26671 .58315 L
.26319 .57241 L
.26946 .56715 L
F
0 g
.26946 .56715 m
.27299 .5776 L
.26671 .58315 L
.26319 .57241 L
.26946 .56715 L
s
.03 .14 0 .271 k
.27572 .56185 m
.27927 .57202 L
.27299 .5776 L
.26946 .56715 L
.27572 .56185 L
F
0 g
.27572 .56185 m
.27927 .57202 L
.27299 .5776 L
.26946 .56715 L
.27572 .56185 L
s
.031 .138 0 .267 k
.28199 .55653 m
.28556 .5664 L
.27927 .57202 L
.27572 .56185 L
.28199 .55653 L
F
0 g
.28199 .55653 m
.28556 .5664 L
.27927 .57202 L
.27572 .56185 L
.28199 .55653 L
s
.032 .136 0 .262 k
.28826 .55121 m
.29186 .56077 L
.28556 .5664 L
.28199 .55653 L
.28826 .55121 L
F
0 g
.28826 .55121 m
.29186 .56077 L
.28556 .5664 L
.28199 .55653 L
.28826 .55121 L
s
.032 .133 0 .258 k
.29455 .54587 m
.29816 .55513 L
.29186 .56077 L
.28826 .55121 L
.29455 .54587 L
F
0 g
.29455 .54587 m
.29816 .55513 L
.29186 .56077 L
.28826 .55121 L
.29455 .54587 L
s
.034 .131 0 .253 k
.30083 .54051 m
.30446 .54948 L
.29816 .55513 L
.29455 .54587 L
.30083 .54051 L
F
0 g
.30083 .54051 m
.30446 .54948 L
.29816 .55513 L
.29455 .54587 L
.30083 .54051 L
s
.035 .129 0 .248 k
.30712 .53516 m
.31076 .54383 L
.30446 .54948 L
.30083 .54051 L
.30712 .53516 L
F
0 g
.30712 .53516 m
.31076 .54383 L
.30446 .54948 L
.30083 .54051 L
.30712 .53516 L
s
.036 .126 0 .243 k
.31341 .52981 m
.31707 .53818 L
.31076 .54383 L
.30712 .53516 L
.31341 .52981 L
F
0 g
.31341 .52981 m
.31707 .53818 L
.31076 .54383 L
.30712 .53516 L
.31341 .52981 L
s
.037 .123 0 .238 k
.3197 .52445 m
.32338 .53252 L
.31707 .53818 L
.31341 .52981 L
.3197 .52445 L
F
0 g
.3197 .52445 m
.32338 .53252 L
.31707 .53818 L
.31341 .52981 L
.3197 .52445 L
s
.038 .12 0 .233 k
.326 .51907 m
.32969 .52687 L
.32338 .53252 L
.3197 .52445 L
.326 .51907 L
F
0 g
.326 .51907 m
.32969 .52687 L
.32338 .53252 L
.3197 .52445 L
.326 .51907 L
s
.04 .117 0 .227 k
.3323 .51371 m
.33601 .5212 L
.32969 .52687 L
.326 .51907 L
.3323 .51371 L
F
0 g
.3323 .51371 m
.33601 .5212 L
.32969 .52687 L
.326 .51907 L
.3323 .51371 L
s
.04 .113 0 .222 k
.33861 .50834 m
.34233 .51554 L
.33601 .5212 L
.3323 .51371 L
.33861 .50834 L
F
0 g
.33861 .50834 m
.34233 .51554 L
.33601 .5212 L
.3323 .51371 L
.33861 .50834 L
s
.042 .11 0 .216 k
.34492 .50297 m
.34865 .50987 L
.34233 .51554 L
.33861 .50834 L
.34492 .50297 L
F
0 g
.34492 .50297 m
.34865 .50987 L
.34233 .51554 L
.33861 .50834 L
.34492 .50297 L
s
.043 .106 0 .21 k
.35124 .49758 m
.35498 .5042 L
.34865 .50987 L
.34492 .50297 L
.35124 .49758 L
F
0 g
.35124 .49758 m
.35498 .5042 L
.34865 .50987 L
.34492 .50297 L
.35124 .49758 L
s
.046 .103 0 .203 k
.35755 .4922 m
.3613 .49853 L
.35498 .5042 L
.35124 .49758 L
.35755 .4922 L
F
0 g
.35755 .4922 m
.3613 .49853 L
.35498 .5042 L
.35124 .49758 L
.35755 .4922 L
s
.047 .099 0 .197 k
.36387 .48682 m
.36762 .49285 L
.3613 .49853 L
.35755 .4922 L
.36387 .48682 L
F
0 g
.36387 .48682 m
.36762 .49285 L
.3613 .49853 L
.35755 .4922 L
.36387 .48682 L
s
.049 .095 0 .19 k
.3702 .48143 m
.37396 .48718 L
.36762 .49285 L
.36387 .48682 L
.3702 .48143 L
F
0 g
.3702 .48143 m
.37396 .48718 L
.36762 .49285 L
.36387 .48682 L
.3702 .48143 L
s
.05 .089 0 .184 k
.37653 .47604 m
.38029 .4815 L
.37396 .48718 L
.3702 .48143 L
.37653 .47604 L
F
0 g
.37653 .47604 m
.38029 .4815 L
.37396 .48718 L
.3702 .48143 L
.37653 .47604 L
s
.052 .085 0 .177 k
.38286 .47064 m
.38662 .47582 L
.38029 .4815 L
.37653 .47604 L
.38286 .47064 L
F
0 g
.38286 .47064 m
.38662 .47582 L
.38029 .4815 L
.37653 .47604 L
.38286 .47064 L
s
.054 .079 0 .17 k
.3892 .46524 m
.39296 .47013 L
.38662 .47582 L
.38286 .47064 L
.3892 .46524 L
F
0 g
.3892 .46524 m
.39296 .47013 L
.38662 .47582 L
.38286 .47064 L
.3892 .46524 L
s
.056 .074 0 .163 k
.39554 .45984 m
.39931 .46445 L
.39296 .47013 L
.3892 .46524 L
.39554 .45984 L
F
0 g
.39554 .45984 m
.39931 .46445 L
.39296 .47013 L
.3892 .46524 L
.39554 .45984 L
s
.059 .068 0 .155 k
.40189 .45444 m
.40566 .45876 L
.39931 .46445 L
.39554 .45984 L
.40189 .45444 L
F
0 g
.40189 .45444 m
.40566 .45876 L
.39931 .46445 L
.39554 .45984 L
.40189 .45444 L
s
.062 .062 0 .148 k
.40823 .44903 m
.412 .45307 L
.40566 .45876 L
.40189 .45444 L
.40823 .44903 L
F
0 g
.40823 .44903 m
.412 .45307 L
.40566 .45876 L
.40189 .45444 L
.40823 .44903 L
s
.064 .055 0 .141 k
.41459 .44362 m
.41835 .44738 L
.412 .45307 L
.40823 .44903 L
.41459 .44362 L
F
0 g
.41459 .44362 m
.41835 .44738 L
.412 .45307 L
.40823 .44903 L
.41459 .44362 L
s
.066 .047 0 .134 k
.42095 .43821 m
.42469 .44169 L
.41835 .44738 L
.41459 .44362 L
.42095 .43821 L
F
0 g
.42095 .43821 m
.42469 .44169 L
.41835 .44738 L
.41459 .44362 L
.42095 .43821 L
s
.069 .04 0 .127 k
.4273 .43278 m
.43105 .43598 L
.42469 .44169 L
.42095 .43821 L
.4273 .43278 L
F
0 g
.4273 .43278 m
.43105 .43598 L
.42469 .44169 L
.42095 .43821 L
.4273 .43278 L
s
.072 .031 0 .12 k
.43367 .42736 m
.43742 .43028 L
.43105 .43598 L
.4273 .43278 L
.43367 .42736 L
F
0 g
.43367 .42736 m
.43742 .43028 L
.43105 .43598 L
.4273 .43278 L
.43367 .42736 L
s
.075 .023 0 .113 k
.44003 .42194 m
.44377 .42458 L
.43742 .43028 L
.43367 .42736 L
.44003 .42194 L
F
0 g
.44003 .42194 m
.44377 .42458 L
.43742 .43028 L
.43367 .42736 L
.44003 .42194 L
s
.079 .014 0 .107 k
.44641 .41652 m
.45013 .41888 L
.44377 .42458 L
.44003 .42194 L
.44641 .41652 L
F
0 g
.44641 .41652 m
.45013 .41888 L
.44377 .42458 L
.44003 .42194 L
.44641 .41652 L
s
.081 .003 0 .102 k
.45278 .41108 m
.4565 .41317 L
.45013 .41888 L
.44641 .41652 L
.45278 .41108 L
F
0 g
.45278 .41108 m
.4565 .41317 L
.45013 .41888 L
.44641 .41652 L
.45278 .41108 L
s
.092 0 .007 .09 k
.45917 .40565 m
.46287 .40746 L
.4565 .41317 L
.45278 .41108 L
.45917 .40565 L
F
0 g
.45917 .40565 m
.46287 .40746 L
.4565 .41317 L
.45278 .41108 L
.45917 .40565 L
s
.107 0 .019 .075 k
.46555 .40021 m
.46924 .40175 L
.46287 .40746 L
.45917 .40565 L
.46555 .40021 L
F
0 g
.46555 .40021 m
.46924 .40175 L
.46287 .40746 L
.45917 .40565 L
.46555 .40021 L
s
.124 0 .032 .06 k
.47193 .39477 m
.47562 .39603 L
.46924 .40175 L
.46555 .40021 L
.47193 .39477 L
F
0 g
.47193 .39477 m
.47562 .39603 L
.46924 .40175 L
.46555 .40021 L
.47193 .39477 L
s
.14 0 .044 .047 k
.47832 .38933 m
.48199 .39032 L
.47562 .39603 L
.47193 .39477 L
.47832 .38933 L
F
0 g
.47832 .38933 m
.48199 .39032 L
.47562 .39603 L
.47193 .39477 L
.47832 .38933 L
s
.157 0 .058 .035 k
.48473 .38388 m
.48836 .3846 L
.48199 .39032 L
.47832 .38933 L
.48473 .38388 L
F
0 g
.48473 .38388 m
.48836 .3846 L
.48199 .39032 L
.47832 .38933 L
.48473 .38388 L
s
.175 0 .072 .024 k
.49112 .37843 m
.49475 .37888 L
.48836 .3846 L
.48473 .38388 L
.49112 .37843 L
F
0 g
.49112 .37843 m
.49475 .37888 L
.48836 .3846 L
.48473 .38388 L
.49112 .37843 L
s
.193 0 .086 .016 k
.49752 .37298 m
.50113 .37316 L
.49475 .37888 L
.49112 .37843 L
.49752 .37298 L
F
0 g
.49752 .37298 m
.50113 .37316 L
.49475 .37888 L
.49112 .37843 L
.49752 .37298 L
s
.211 0 .102 .01 k
.50393 .36753 m
.50751 .36743 L
.50113 .37316 L
.49752 .37298 L
.50393 .36753 L
F
0 g
.50393 .36753 m
.50751 .36743 L
.50113 .37316 L
.49752 .37298 L
.50393 .36753 L
s
.23 0 .117 .007 k
.51034 .36207 m
.51391 .36172 L
.50751 .36743 L
.50393 .36753 L
.51034 .36207 L
F
0 g
.51034 .36207 m
.51391 .36172 L
.50751 .36743 L
.50393 .36753 L
.51034 .36207 L
s
.25 0 .133 .007 k
.51676 .35662 m
.5203 .356 L
.51391 .36172 L
.51034 .36207 L
.51676 .35662 L
F
0 g
.51676 .35662 m
.5203 .356 L
.51391 .36172 L
.51034 .36207 L
.51676 .35662 L
s
.268 0 .148 .012 k
.52318 .35117 m
.52669 .3503 L
.5203 .356 L
.51676 .35662 L
.52318 .35117 L
F
0 g
.52318 .35117 m
.52669 .3503 L
.5203 .356 L
.51676 .35662 L
.52318 .35117 L
s
.287 0 .163 .02 k
.5296 .34575 m
.53309 .3446 L
.52669 .3503 L
.52318 .35117 L
.5296 .34575 L
F
0 g
.5296 .34575 m
.53309 .3446 L
.52669 .3503 L
.52318 .35117 L
.5296 .34575 L
s
.305 0 .177 .033 k
.53603 .34035 m
.53949 .33895 L
.53309 .3446 L
.5296 .34575 L
.53603 .34035 L
F
0 g
.53603 .34035 m
.53949 .33895 L
.53309 .3446 L
.5296 .34575 L
.53603 .34035 L
s
.323 0 .189 .051 k
.54246 .335 m
.54589 .33334 L
.53949 .33895 L
.53603 .34035 L
.54246 .335 L
F
0 g
.54246 .335 m
.54589 .33334 L
.53949 .33895 L
.53603 .34035 L
.54246 .335 L
s
.343 0 .2 .075 k
.5489 .32973 m
.5523 .32783 L
.54589 .33334 L
.54246 .335 L
.5489 .32973 L
F
0 g
.5489 .32973 m
.5523 .32783 L
.54589 .33334 L
.54246 .335 L
.5489 .32973 L
s
.368 0 .204 .11 k
.55534 .32467 m
.55871 .32256 L
.5523 .32783 L
.5489 .32973 L
.55534 .32467 L
F
0 g
.55534 .32467 m
.55871 .32256 L
.5523 .32783 L
.5489 .32973 L
.55534 .32467 L
s
0 .036 .036 .964 k
.56181 .32324 m
.56517 .32125 L
.55871 .32256 L
.55534 .32467 L
.56181 .32324 L
F
0 g
.56181 .32324 m
.56517 .32125 L
.55871 .32256 L
.55534 .32467 L
.56181 .32324 L
s
0 .214 .214 .786 k
.56834 .32321 m
.57166 .32147 L
.56517 .32125 L
.56181 .32324 L
.56834 .32321 L
F
0 g
.56834 .32321 m
.57166 .32147 L
.56517 .32125 L
.56181 .32324 L
.56834 .32321 L
s
0 .21 .21 .79 k
.57488 .32331 m
.5782 .32184 L
.57166 .32147 L
.56834 .32321 L
.57488 .32331 L
F
0 g
.57488 .32331 m
.5782 .32184 L
.57166 .32147 L
.56834 .32321 L
.57488 .32331 L
s
0 .195 .195 .805 k
.58146 .32348 m
.58476 .32228 L
.5782 .32184 L
.57488 .32331 L
.58146 .32348 L
F
0 g
.58146 .32348 m
.58476 .32228 L
.5782 .32184 L
.57488 .32331 L
.58146 .32348 L
s
0 .174 .174 .826 k
.58806 .3237 m
.59135 .32278 L
.58476 .32228 L
.58146 .32348 L
.58806 .3237 L
F
0 g
.58806 .3237 m
.59135 .32278 L
.58476 .32228 L
.58146 .32348 L
.58806 .3237 L
s
0 .148 .148 .852 k
.59469 .32393 m
.59796 .32329 L
.59135 .32278 L
.58806 .3237 L
.59469 .32393 L
F
0 g
.59469 .32393 m
.59796 .32329 L
.59135 .32278 L
.58806 .3237 L
.59469 .32393 L
s
0 .119 .119 .881 k
.60137 .32418 m
.60462 .32383 L
.59796 .32329 L
.59469 .32393 L
.60137 .32418 L
F
0 g
.60137 .32418 m
.60462 .32383 L
.59796 .32329 L
.59469 .32393 L
.60137 .32418 L
s
0 .086 .086 .914 k
.60806 .32444 m
.61131 .32438 L
.60462 .32383 L
.60137 .32418 L
.60806 .32444 L
F
0 g
.60806 .32444 m
.61131 .32438 L
.60462 .32383 L
.60137 .32418 L
.60806 .32444 L
s
0 .051 .051 .949 k
.61478 .3247 m
.61801 .32494 L
.61131 .32438 L
.60806 .32444 L
.61478 .3247 L
F
0 g
.61478 .3247 m
.61801 .32494 L
.61131 .32438 L
.60806 .32444 L
.61478 .3247 L
s
.723 .157 0 .277 k
.62154 .32498 m
.62476 .32549 L
.61801 .32494 L
.61478 .3247 L
.62154 .32498 L
F
0 g
.62154 .32498 m
.62476 .32549 L
.61801 .32494 L
.61478 .3247 L
.62154 .32498 L
s
.745 .176 0 .229 k
.62833 .32525 m
.63154 .32606 L
.62476 .32549 L
.62154 .32498 L
.62833 .32525 L
F
0 g
.62833 .32525 m
.63154 .32606 L
.62476 .32549 L
.62154 .32498 L
.62833 .32525 L
s
.75 .195 0 .184 k
.63515 .32552 m
.63835 .32663 L
.63154 .32606 L
.62833 .32525 L
.63515 .32552 L
F
0 g
.63515 .32552 m
.63835 .32663 L
.63154 .32606 L
.62833 .32525 L
.63515 .32552 L
s
.75 .213 0 .144 k
.642 .3258 m
.64519 .3272 L
.63835 .32663 L
.63515 .32552 L
.642 .3258 L
F
0 g
.642 .3258 m
.64519 .3272 L
.63835 .32663 L
.63515 .32552 L
.642 .3258 L
s
.746 .229 0 .109 k
.64888 .32607 m
.65206 .32778 L
.64519 .3272 L
.642 .3258 L
.64888 .32607 L
F
0 g
.64888 .32607 m
.65206 .32778 L
.64519 .3272 L
.642 .3258 L
.64888 .32607 L
s
.737 .244 0 .08 k
.65579 .32636 m
.65898 .32835 L
.65206 .32778 L
.64888 .32607 L
.65579 .32636 L
F
0 g
.65579 .32636 m
.65898 .32835 L
.65206 .32778 L
.64888 .32607 L
.65579 .32636 L
s
.724 .257 0 .057 k
.66273 .32664 m
.66592 .32894 L
.65898 .32835 L
.65579 .32636 L
.66273 .32664 L
F
0 g
.66273 .32664 m
.66592 .32894 L
.65898 .32835 L
.65579 .32636 L
.66273 .32664 L
s
.708 .268 0 .04 k
.66971 .32692 m
.67289 .32952 L
.66592 .32894 L
.66273 .32664 L
.66971 .32692 L
F
0 g
.66971 .32692 m
.67289 .32952 L
.66592 .32894 L
.66273 .32664 L
.66971 .32692 L
s
.689 .278 0 .028 k
.67672 .3272 m
.6799 .33011 L
.67289 .32952 L
.66971 .32692 L
.67672 .3272 L
F
0 g
.67672 .3272 m
.6799 .33011 L
.67289 .32952 L
.66971 .32692 L
.67672 .3272 L
s
.667 .285 0 .022 k
.68376 .32749 m
.68693 .3307 L
.6799 .33011 L
.67672 .3272 L
.68376 .32749 L
F
0 g
.68376 .32749 m
.68693 .3307 L
.6799 .33011 L
.67672 .3272 L
.68376 .32749 L
s
.646 .291 0 .019 k
.69083 .32778 m
.69401 .33129 L
.68693 .3307 L
.68376 .32749 L
.69083 .32778 L
F
0 g
.69083 .32778 m
.69401 .33129 L
.68693 .3307 L
.68376 .32749 L
.69083 .32778 L
s
.622 .296 0 .02 k
.69794 .32806 m
.70112 .33189 L
.69401 .33129 L
.69083 .32778 L
.69794 .32806 L
F
0 g
.69794 .32806 m
.70112 .33189 L
.69401 .33129 L
.69083 .32778 L
.69794 .32806 L
s
.599 .299 0 .024 k
.70508 .32835 m
.70826 .33249 L
.70112 .33189 L
.69794 .32806 L
.70508 .32835 L
F
0 g
.70508 .32835 m
.70826 .33249 L
.70112 .33189 L
.69794 .32806 L
.70508 .32835 L
s
.576 .301 0 .03 k
.71225 .32864 m
.71544 .33309 L
.70826 .33249 L
.70508 .32835 L
.71225 .32864 L
F
0 g
.71225 .32864 m
.71544 .33309 L
.70826 .33249 L
.70508 .32835 L
.71225 .32864 L
s
.553 .303 0 .038 k
.71945 .32893 m
.72265 .33369 L
.71544 .33309 L
.71225 .32864 L
.71945 .32893 L
F
0 g
.71945 .32893 m
.72265 .33369 L
.71544 .33309 L
.71225 .32864 L
.71945 .32893 L
s
.531 .304 0 .047 k
.7267 .32922 m
.7299 .3343 L
.72265 .33369 L
.71945 .32893 L
.7267 .32922 L
F
0 g
.7267 .32922 m
.7299 .3343 L
.72265 .33369 L
.71945 .32893 L
.7267 .32922 L
s
.595 .32 0 .039 k
.10999 .56662 m
.11413 .5709 L
.10899 .57013 L
.1048 .56616 L
.10999 .56662 L
F
0 g
.10999 .56662 m
.11413 .5709 L
.10899 .57013 L
.1048 .56616 L
.10999 .56662 L
s
.57 .321 0 .047 k
.11518 .56708 m
.1193 .57165 L
.11413 .5709 L
.10999 .56662 L
.11518 .56708 L
F
0 g
.11518 .56708 m
.1193 .57165 L
.11413 .5709 L
.10999 .56662 L
.11518 .56708 L
s
.545 .321 0 .057 k
.12041 .56755 m
.12448 .57242 L
.1193 .57165 L
.11518 .56708 L
.12041 .56755 L
F
0 g
.12041 .56755 m
.12448 .57242 L
.1193 .57165 L
.11518 .56708 L
.12041 .56755 L
s
.521 .32 0 .068 k
.12566 .56801 m
.12969 .57319 L
.12448 .57242 L
.12041 .56755 L
.12566 .56801 L
F
0 g
.12566 .56801 m
.12969 .57319 L
.12448 .57242 L
.12041 .56755 L
.12566 .56801 L
s
.499 .319 0 .079 k
.13092 .56848 m
.13492 .57396 L
.12969 .57319 L
.12566 .56801 L
.13092 .56848 L
F
0 g
.13092 .56848 m
.13492 .57396 L
.12969 .57319 L
.12566 .56801 L
.13092 .56848 L
s
.477 .317 0 .091 k
.13621 .56895 m
.14017 .57474 L
.13492 .57396 L
.13092 .56848 L
.13621 .56895 L
F
0 g
.13621 .56895 m
.14017 .57474 L
.13492 .57396 L
.13092 .56848 L
.13621 .56895 L
s
.458 .316 0 .102 k
.14152 .56943 m
.14544 .57551 L
.14017 .57474 L
.13621 .56895 L
.14152 .56943 L
F
0 g
.14152 .56943 m
.14544 .57551 L
.14017 .57474 L
.13621 .56895 L
.14152 .56943 L
s
.438 .314 0 .114 k
.14684 .5699 m
.15073 .5763 L
.14544 .57551 L
.14152 .56943 L
.14684 .5699 L
F
0 g
.14684 .5699 m
.15073 .5763 L
.14544 .57551 L
.14152 .56943 L
.14684 .5699 L
s
.421 .313 0 .125 k
.1522 .57037 m
.15605 .57708 L
.15073 .5763 L
.14684 .5699 L
.1522 .57037 L
F
0 g
.1522 .57037 m
.15605 .57708 L
.15073 .5763 L
.14684 .5699 L
.1522 .57037 L
s
.404 .311 0 .136 k
.15757 .57086 m
.16139 .57787 L
.15605 .57708 L
.1522 .57037 L
.15757 .57086 L
F
0 g
.15757 .57086 m
.16139 .57787 L
.15605 .57708 L
.1522 .57037 L
.15757 .57086 L
s
.388 .308 0 .147 k
.16296 .57134 m
.16675 .57867 L
.16139 .57787 L
.15757 .57086 L
.16296 .57134 L
F
0 g
.16296 .57134 m
.16675 .57867 L
.16139 .57787 L
.15757 .57086 L
.16296 .57134 L
s
.373 .307 0 .157 k
.16838 .57181 m
.17213 .57947 L
.16675 .57867 L
.16296 .57134 L
.16838 .57181 L
F
0 g
.16838 .57181 m
.17213 .57947 L
.16675 .57867 L
.16296 .57134 L
.16838 .57181 L
s
.359 .305 0 .167 k
.17381 .5723 m
.17754 .58026 L
.17213 .57947 L
.16838 .57181 L
.17381 .5723 L
F
0 g
.17381 .5723 m
.17754 .58026 L
.17213 .57947 L
.16838 .57181 L
.17381 .5723 L
s
.346 .302 0 .177 k
.17928 .57279 m
.18297 .58106 L
.17754 .58026 L
.17381 .5723 L
.17928 .57279 L
F
0 g
.17928 .57279 m
.18297 .58106 L
.17754 .58026 L
.17381 .5723 L
.17928 .57279 L
s
.334 .301 0 .186 k
.18476 .57328 m
.18843 .58186 L
.18297 .58106 L
.17928 .57279 L
.18476 .57328 L
F
0 g
.18476 .57328 m
.18843 .58186 L
.18297 .58106 L
.17928 .57279 L
.18476 .57328 L
s
.322 .299 0 .195 k
.19026 .57376 m
.1939 .58267 L
.18843 .58186 L
.18476 .57328 L
.19026 .57376 L
F
0 g
.19026 .57376 m
.1939 .58267 L
.18843 .58186 L
.18476 .57328 L
.19026 .57376 L
s
.311 .297 0 .203 k
.19579 .57424 m
.1994 .58348 L
.1939 .58267 L
.19026 .57376 L
.19579 .57424 L
F
0 g
.19579 .57424 m
.1994 .58348 L
.1939 .58267 L
.19026 .57376 L
.19579 .57424 L
s
.301 .295 0 .211 k
.20134 .57473 m
.20492 .58428 L
.1994 .58348 L
.19579 .57424 L
.20134 .57473 L
F
0 g
.20134 .57473 m
.20492 .58428 L
.1994 .58348 L
.19579 .57424 L
.20134 .57473 L
s
.29 .293 0 .219 k
.20692 .57521 m
.21048 .58508 L
.20492 .58428 L
.20134 .57473 L
.20692 .57521 L
F
0 g
.20692 .57521 m
.21048 .58508 L
.20492 .58428 L
.20134 .57473 L
.20692 .57521 L
s
.281 .291 0 .226 k
.21252 .57568 m
.21605 .58587 L
.21048 .58508 L
.20692 .57521 L
.21252 .57568 L
F
0 g
.21252 .57568 m
.21605 .58587 L
.21048 .58508 L
.20692 .57521 L
.21252 .57568 L
s
.271 .289 0 .233 k
.21815 .57613 m
.22165 .58664 L
.21605 .58587 L
.21252 .57568 L
.21815 .57613 L
F
0 g
.21815 .57613 m
.22165 .58664 L
.21605 .58587 L
.21252 .57568 L
.21815 .57613 L
s
.261 .286 0 .24 k
.2238 .57653 m
.22729 .58737 L
.22165 .58664 L
.21815 .57613 L
.2238 .57653 L
F
0 g
.2238 .57653 m
.22729 .58737 L
.22165 .58664 L
.21815 .57613 L
.2238 .57653 L
s
.25 .283 0 .246 k
.22948 .57689 m
.23295 .58802 L
.22729 .58737 L
.2238 .57653 L
.22948 .57689 L
F
0 g
.22948 .57689 m
.23295 .58802 L
.22729 .58737 L
.2238 .57653 L
.22948 .57689 L
s
.237 .278 0 .252 k
.2352 .57711 m
.23864 .58855 L
.23295 .58802 L
.22948 .57689 L
.2352 .57711 L
F
0 g
.2352 .57711 m
.23864 .58855 L
.23295 .58802 L
.22948 .57689 L
.2352 .57711 L
s
.17 .238 0 .262 k
.24106 .57599 m
.2445 .58757 L
.23864 .58855 L
.2352 .57711 L
.24106 .57599 L
F
0 g
.24106 .57599 m
.2445 .58757 L
.23864 .58855 L
.2352 .57711 L
.24106 .57599 L
s
.046 .16 0 .282 k
.24724 .57137 m
.2507 .5827 L
.2445 .58757 L
.24106 .57599 L
.24724 .57137 L
F
0 g
.24724 .57137 m
.2507 .5827 L
.2445 .58757 L
.24106 .57599 L
.24724 .57137 L
s
.041 .154 0 .28 k
.25346 .56655 m
.25695 .57761 L
.2507 .5827 L
.24724 .57137 L
.25346 .56655 L
F
0 g
.25346 .56655 m
.25695 .57761 L
.2507 .5827 L
.24724 .57137 L
.25346 .56655 L
s
.04 .152 0 .276 k
.25969 .56164 m
.26319 .57241 L
.25695 .57761 L
.25346 .56655 L
.25969 .56164 L
F
0 g
.25969 .56164 m
.26319 .57241 L
.25695 .57761 L
.25346 .56655 L
.25969 .56164 L
s
.039 .148 0 .273 k
.26591 .55667 m
.26946 .56715 L
.26319 .57241 L
.25969 .56164 L
.26591 .55667 L
F
0 g
.26591 .55667 m
.26946 .56715 L
.26319 .57241 L
.25969 .56164 L
.26591 .55667 L
s
.039 .146 0 .269 k
.27216 .55167 m
.27572 .56185 L
.26946 .56715 L
.26591 .55667 L
.27216 .55167 L
F
0 g
.27216 .55167 m
.27572 .56185 L
.26946 .56715 L
.26591 .55667 L
.27216 .55167 L
s
.041 .144 0 .264 k
.2784 .54666 m
.28199 .55653 L
.27572 .56185 L
.27216 .55167 L
.2784 .54666 L
F
0 g
.2784 .54666 m
.28199 .55653 L
.27572 .56185 L
.27216 .55167 L
.2784 .54666 L
s
.041 .142 0 .26 k
.28465 .54162 m
.28826 .55121 L
.28199 .55653 L
.2784 .54666 L
.28465 .54162 L
F
0 g
.28465 .54162 m
.28826 .55121 L
.28199 .55653 L
.2784 .54666 L
.28465 .54162 L
s
.043 .14 0 .255 k
.29092 .53658 m
.29455 .54587 L
.28826 .55121 L
.28465 .54162 L
.29092 .53658 L
F
0 g
.29092 .53658 m
.29455 .54587 L
.28826 .55121 L
.28465 .54162 L
.29092 .53658 L
s
.044 .138 0 .25 k
.29718 .53153 m
.30083 .54051 L
.29455 .54587 L
.29092 .53658 L
.29718 .53153 L
F
0 g
.29718 .53153 m
.30083 .54051 L
.29455 .54587 L
.29092 .53658 L
.29718 .53153 L
s
.045 .135 0 .245 k
.30345 .52647 m
.30712 .53516 L
.30083 .54051 L
.29718 .53153 L
.30345 .52647 L
F
0 g
.30345 .52647 m
.30712 .53516 L
.30083 .54051 L
.29718 .53153 L
.30345 .52647 L
s
.046 .132 0 .24 k
.30973 .52141 m
.31341 .52981 L
.30712 .53516 L
.30345 .52647 L
.30973 .52141 L
F
0 g
.30973 .52141 m
.31341 .52981 L
.30712 .53516 L
.30345 .52647 L
.30973 .52141 L
s
.047 .129 0 .235 k
.31601 .51634 m
.3197 .52445 L
.31341 .52981 L
.30973 .52141 L
.31601 .51634 L
F
0 g
.31601 .51634 m
.3197 .52445 L
.31341 .52981 L
.30973 .52141 L
.31601 .51634 L
s
.049 .127 0 .229 k
.32229 .51127 m
.326 .51907 L
.3197 .52445 L
.31601 .51634 L
.32229 .51127 L
F
0 g
.32229 .51127 m
.326 .51907 L
.3197 .52445 L
.31601 .51634 L
.32229 .51127 L
s
.05 .123 0 .224 k
.32858 .50619 m
.3323 .51371 L
.326 .51907 L
.32229 .51127 L
.32858 .50619 L
F
0 g
.32858 .50619 m
.3323 .51371 L
.326 .51907 L
.32229 .51127 L
.32858 .50619 L
s
.052 .12 0 .218 k
.33488 .50111 m
.33861 .50834 L
.3323 .51371 L
.32858 .50619 L
.33488 .50111 L
F
0 g
.33488 .50111 m
.33861 .50834 L
.3323 .51371 L
.32858 .50619 L
.33488 .50111 L
s
.055 .118 0 .211 k
.34118 .49603 m
.34492 .50297 L
.33861 .50834 L
.33488 .50111 L
.34118 .49603 L
F
0 g
.34118 .49603 m
.34492 .50297 L
.33861 .50834 L
.33488 .50111 L
.34118 .49603 L
s
.056 .114 0 .205 k
.34748 .49094 m
.35124 .49758 L
.34492 .50297 L
.34118 .49603 L
.34748 .49094 L
F
0 g
.34748 .49094 m
.35124 .49758 L
.34492 .50297 L
.34118 .49603 L
.34748 .49094 L
s
.058 .11 0 .199 k
.35379 .48585 m
.35755 .4922 L
.35124 .49758 L
.34748 .49094 L
.35379 .48585 L
F
0 g
.35379 .48585 m
.35755 .4922 L
.35124 .49758 L
.34748 .49094 L
.35379 .48585 L
s
.06 .106 0 .192 k
.36011 .48076 m
.36387 .48682 L
.35755 .4922 L
.35379 .48585 L
.36011 .48076 L
F
0 g
.36011 .48076 m
.36387 .48682 L
.35755 .4922 L
.35379 .48585 L
.36011 .48076 L
s
.063 .102 0 .185 k
.36643 .47566 m
.3702 .48143 L
.36387 .48682 L
.36011 .48076 L
.36643 .47566 L
F
0 g
.36643 .47566 m
.3702 .48143 L
.36387 .48682 L
.36011 .48076 L
.36643 .47566 L
s
.065 .098 0 .178 k
.37275 .47055 m
.37653 .47604 L
.3702 .48143 L
.36643 .47566 L
.37275 .47055 L
F
0 g
.37275 .47055 m
.37653 .47604 L
.3702 .48143 L
.36643 .47566 L
.37275 .47055 L
s
.067 .093 0 .171 k
.37908 .46545 m
.38286 .47064 L
.37653 .47604 L
.37275 .47055 L
.37908 .46545 L
F
0 g
.37908 .46545 m
.38286 .47064 L
.37653 .47604 L
.37275 .47055 L
.37908 .46545 L
s
.07 .088 0 .163 k
.38542 .46033 m
.3892 .46524 L
.38286 .47064 L
.37908 .46545 L
.38542 .46033 L
F
0 g
.38542 .46033 m
.3892 .46524 L
.38286 .47064 L
.37908 .46545 L
.38542 .46033 L
s
.072 .082 0 .156 k
.39176 .45521 m
.39554 .45984 L
.3892 .46524 L
.38542 .46033 L
.39176 .45521 L
F
0 g
.39176 .45521 m
.39554 .45984 L
.3892 .46524 L
.38542 .46033 L
.39176 .45521 L
s
.076 .077 0 .148 k
.3981 .4501 m
.40189 .45444 L
.39554 .45984 L
.39176 .45521 L
.3981 .4501 L
F
0 g
.3981 .4501 m
.40189 .45444 L
.39554 .45984 L
.39176 .45521 L
.3981 .4501 L
s
.078 .07 0 .141 k
.40445 .44497 m
.40823 .44903 L
.40189 .45444 L
.3981 .4501 L
.40445 .44497 L
F
0 g
.40445 .44497 m
.40823 .44903 L
.40189 .45444 L
.3981 .4501 L
.40445 .44497 L
s
.081 .064 0 .133 k
.4108 .43984 m
.41459 .44362 L
.40823 .44903 L
.40445 .44497 L
.4108 .43984 L
F
0 g
.4108 .43984 m
.41459 .44362 L
.40823 .44903 L
.40445 .44497 L
.4108 .43984 L
s
.084 .056 0 .126 k
.41717 .43471 m
.42095 .43821 L
.41459 .44362 L
.4108 .43984 L
.41717 .43471 L
F
0 g
.41717 .43471 m
.42095 .43821 L
.41459 .44362 L
.4108 .43984 L
.41717 .43471 L
s
.088 .049 0 .118 k
.42354 .42957 m
.4273 .43278 L
.42095 .43821 L
.41717 .43471 L
.42354 .42957 L
F
0 g
.42354 .42957 m
.4273 .43278 L
.42095 .43821 L
.41717 .43471 L
.42354 .42957 L
s
.092 .041 0 .111 k
.4299 .42443 m
.43367 .42736 L
.4273 .43278 L
.42354 .42957 L
.4299 .42443 L
F
0 g
.4299 .42443 m
.43367 .42736 L
.4273 .43278 L
.42354 .42957 L
.4299 .42443 L
s
.095 .032 0 .104 k
.43628 .41929 m
.44003 .42194 L
.43367 .42736 L
.4299 .42443 L
.43628 .41929 L
F
0 g
.43628 .41929 m
.44003 .42194 L
.43367 .42736 L
.4299 .42443 L
.43628 .41929 L
s
.099 .022 0 .098 k
.44266 .41414 m
.44641 .41652 L
.44003 .42194 L
.43628 .41929 L
.44266 .41414 L
F
0 g
.44266 .41414 m
.44641 .41652 L
.44003 .42194 L
.43628 .41929 L
.44266 .41414 L
s
.103 .013 0 .092 k
.44905 .40898 m
.45278 .41108 L
.44641 .41652 L
.44266 .41414 L
.44905 .40898 L
F
0 g
.44905 .40898 m
.45278 .41108 L
.44641 .41652 L
.44266 .41414 L
.44905 .40898 L
s
.107 .001 0 .088 k
.45543 .40383 m
.45917 .40565 L
.45278 .41108 L
.44905 .40898 L
.45543 .40383 L
F
0 g
.45543 .40383 m
.45917 .40565 L
.45278 .41108 L
.44905 .40898 L
.45543 .40383 L
s
.121 0 .01 .074 k
.46184 .39866 m
.46555 .40021 L
.45917 .40565 L
.45543 .40383 L
.46184 .39866 L
F
0 g
.46184 .39866 m
.46555 .40021 L
.45917 .40565 L
.45543 .40383 L
.46184 .39866 L
s
.138 0 .022 .06 k
.46824 .3935 m
.47193 .39477 L
.46555 .40021 L
.46184 .39866 L
.46824 .3935 L
F
0 g
.46824 .3935 m
.47193 .39477 L
.46555 .40021 L
.46184 .39866 L
.46824 .3935 L
s
.156 0 .036 .046 k
.47464 .38833 m
.47832 .38933 L
.47193 .39477 L
.46824 .3935 L
.47464 .38833 L
F
0 g
.47464 .38833 m
.47832 .38933 L
.47193 .39477 L
.46824 .3935 L
.47464 .38833 L
s
.173 0 .048 .035 k
.48105 .38316 m
.48473 .38388 L
.47832 .38933 L
.47464 .38833 L
.48105 .38316 L
F
0 g
.48105 .38316 m
.48473 .38388 L
.47832 .38933 L
.47464 .38833 L
.48105 .38316 L
s
.192 0 .064 .024 k
.48747 .37798 m
.49112 .37843 L
.48473 .38388 L
.48105 .38316 L
.48747 .37798 L
F
0 g
.48747 .37798 m
.49112 .37843 L
.48473 .38388 L
.48105 .38316 L
.48747 .37798 L
s
.21 0 .078 .017 k
.49389 .3728 m
.49752 .37298 L
.49112 .37843 L
.48747 .37798 L
.49389 .3728 L
F
0 g
.49389 .3728 m
.49752 .37298 L
.49112 .37843 L
.48747 .37798 L
.49389 .3728 L
s
.23 0 .093 .012 k
.50031 .36762 m
.50393 .36753 L
.49752 .37298 L
.49389 .3728 L
.50031 .36762 L
F
0 g
.50031 .36762 m
.50393 .36753 L
.49752 .37298 L
.49389 .3728 L
.50031 .36762 L
s
.249 0 .109 .01 k
.50675 .36243 m
.51034 .36207 L
.50393 .36753 L
.50031 .36762 L
.50675 .36243 L
F
0 g
.50675 .36243 m
.51034 .36207 L
.50393 .36753 L
.50031 .36762 L
.50675 .36243 L
s
.268 0 .124 .012 k
.51318 .35725 m
.51676 .35662 L
.51034 .36207 L
.50675 .36243 L
.51318 .35725 L
F
0 g
.51318 .35725 m
.51676 .35662 L
.51034 .36207 L
.50675 .36243 L
.51318 .35725 L
s
.287 0 .139 .018 k
.51963 .35207 m
.52318 .35117 L
.51676 .35662 L
.51318 .35725 L
.51963 .35207 L
F
0 g
.51963 .35207 m
.52318 .35117 L
.51676 .35662 L
.51318 .35725 L
.51963 .35207 L
s
.306 0 .155 .028 k
.52608 .34691 m
.5296 .34575 L
.52318 .35117 L
.51963 .35207 L
.52608 .34691 L
F
0 g
.52608 .34691 m
.5296 .34575 L
.52318 .35117 L
.51963 .35207 L
.52608 .34691 L
s
.324 0 .169 .043 k
.53253 .34177 m
.53603 .34035 L
.5296 .34575 L
.52608 .34691 L
.53253 .34177 L
F
0 g
.53253 .34177 m
.53603 .34035 L
.5296 .34575 L
.52608 .34691 L
.53253 .34177 L
s
.342 0 .181 .063 k
.53899 .33667 m
.54246 .335 L
.53603 .34035 L
.53253 .34177 L
.53899 .33667 L
F
0 g
.53899 .33667 m
.54246 .335 L
.53603 .34035 L
.53253 .34177 L
.53899 .33667 L
s
.361 0 .191 .089 k
.54545 .33165 m
.5489 .32973 L
.54246 .335 L
.53899 .33667 L
.54545 .33165 L
F
0 g
.54545 .33165 m
.5489 .32973 L
.54246 .335 L
.53899 .33667 L
.54545 .33165 L
s
.383 0 .196 .126 k
.55193 .32682 m
.55534 .32467 L
.5489 .32973 L
.54545 .33165 L
.55193 .32682 L
F
0 g
.55193 .32682 m
.55534 .32467 L
.5489 .32973 L
.54545 .33165 L
.55193 .32682 L
s
0 .02 .02 .98 k
.55843 .32527 m
.56181 .32324 L
.55534 .32467 L
.55193 .32682 L
.55843 .32527 L
F
0 g
.55843 .32527 m
.56181 .32324 L
.55534 .32467 L
.55193 .32682 L
.55843 .32527 L
s
0 .182 .182 .818 k
.56497 .32498 m
.56834 .32321 L
.56181 .32324 L
.55843 .32527 L
.56497 .32498 L
F
0 g
.56497 .32498 m
.56834 .32321 L
.56181 .32324 L
.55843 .32527 L
.56497 .32498 L
s
0 .175 .175 .825 k
.57154 .32481 m
.57488 .32331 L
.56834 .32321 L
.56497 .32498 L
.57154 .32481 L
F
0 g
.57154 .32481 m
.57488 .32331 L
.56834 .32321 L
.56497 .32498 L
.57154 .32481 L
s
0 .158 .158 .842 k
.57812 .3247 m
.58146 .32348 L
.57488 .32331 L
.57154 .32481 L
.57812 .3247 L
F
0 g
.57812 .3247 m
.58146 .32348 L
.57488 .32331 L
.57154 .32481 L
.57812 .3247 L
s
0 .135 .135 .865 k
.58475 .32463 m
.58806 .3237 L
.58146 .32348 L
.57812 .3247 L
.58475 .32463 L
F
0 g
.58475 .32463 m
.58806 .3237 L
.58146 .32348 L
.57812 .3247 L
.58475 .32463 L
s
0 .107 .107 .893 k
.5914 .32458 m
.59469 .32393 L
.58806 .3237 L
.58475 .32463 L
.5914 .32458 L
F
0 g
.5914 .32458 m
.59469 .32393 L
.58806 .3237 L
.58475 .32463 L
.5914 .32458 L
s
0 .076 .076 .924 k
.59808 .32454 m
.60137 .32418 L
.59469 .32393 L
.5914 .32458 L
.59808 .32454 L
F
0 g
.59808 .32454 m
.60137 .32418 L
.59469 .32393 L
.5914 .32458 L
.59808 .32454 L
s
0 .042 .042 .958 k
.60479 .32451 m
.60806 .32444 L
.60137 .32418 L
.59808 .32454 L
.60479 .32451 L
F
0 g
.60479 .32451 m
.60806 .32444 L
.60137 .32418 L
.59808 .32454 L
.60479 .32451 L
s
0 .005 .005 .995 k
.61153 .32448 m
.61478 .3247 L
.60806 .32444 L
.60479 .32451 L
.61153 .32448 L
F
0 g
.61153 .32448 m
.61478 .3247 L
.60806 .32444 L
.60479 .32451 L
.61153 .32448 L
s
.713 .143 0 .253 k
.6183 .32446 m
.62154 .32498 L
.61478 .3247 L
.61153 .32448 L
.6183 .32446 L
F
0 g
.6183 .32446 m
.62154 .32498 L
.61478 .3247 L
.61153 .32448 L
.6183 .32446 L
s
.72 .162 0 .206 k
.62509 .32444 m
.62833 .32525 L
.62154 .32498 L
.6183 .32446 L
.62509 .32444 L
F
0 g
.62509 .32444 m
.62833 .32525 L
.62154 .32498 L
.6183 .32446 L
.62509 .32444 L
s
.724 .181 0 .162 k
.63192 .32441 m
.63515 .32552 L
.62833 .32525 L
.62509 .32444 L
.63192 .32441 L
F
0 g
.63192 .32441 m
.63515 .32552 L
.62833 .32525 L
.62509 .32444 L
.63192 .32441 L
s
.722 .198 0 .124 k
.63878 .32439 m
.642 .3258 L
.63515 .32552 L
.63192 .32441 L
.63878 .32439 L
F
0 g
.63878 .32439 m
.642 .3258 L
.63515 .32552 L
.63192 .32441 L
.63878 .32439 L
s
.717 .214 0 .091 k
.64567 .32437 m
.64888 .32607 L
.642 .3258 L
.63878 .32439 L
.64567 .32437 L
F
0 g
.64567 .32437 m
.64888 .32607 L
.642 .3258 L
.63878 .32439 L
.64567 .32437 L
s
.707 .229 0 .064 k
.65258 .32435 m
.65579 .32636 L
.64888 .32607 L
.64567 .32437 L
.65258 .32435 L
F
0 g
.65258 .32435 m
.65579 .32636 L
.64888 .32607 L
.64567 .32437 L
.65258 .32435 L
s
.693 .241 0 .044 k
.65953 .32433 m
.66273 .32664 L
.65579 .32636 L
.65258 .32435 L
.65953 .32433 L
F
0 g
.65953 .32433 m
.66273 .32664 L
.65579 .32636 L
.65258 .32435 L
.65953 .32433 L
s
.676 .252 0 .029 k
.66651 .3243 m
.66971 .32692 L
.66273 .32664 L
.65953 .32433 L
.66651 .3243 L
F
0 g
.66651 .3243 m
.66971 .32692 L
.66273 .32664 L
.65953 .32433 L
.66651 .3243 L
s
.657 .261 0 .019 k
.67353 .32428 m
.67672 .3272 L
.66971 .32692 L
.66651 .3243 L
.67353 .32428 L
F
0 g
.67353 .32428 m
.67672 .3272 L
.66971 .32692 L
.66651 .3243 L
.67353 .32428 L
s
.636 .269 0 .014 k
.68056 .32426 m
.68376 .32749 L
.67672 .3272 L
.67353 .32428 L
.68056 .32426 L
F
0 g
.68056 .32426 m
.68376 .32749 L
.67672 .3272 L
.67353 .32428 L
.68056 .32426 L
s
.615 .275 0 .013 k
.68764 .32424 m
.69083 .32778 L
.68376 .32749 L
.68056 .32426 L
.68764 .32424 L
F
0 g
.68764 .32424 m
.69083 .32778 L
.68376 .32749 L
.68056 .32426 L
.68764 .32424 L
s
.592 .279 0 .016 k
.69473 .32422 m
.69794 .32806 L
.69083 .32778 L
.68764 .32424 L
.69473 .32422 L
F
0 g
.69473 .32422 m
.69794 .32806 L
.69083 .32778 L
.68764 .32424 L
.69473 .32422 L
s
.569 .283 0 .021 k
.70187 .32419 m
.70508 .32835 L
.69794 .32806 L
.69473 .32422 L
.70187 .32419 L
F
0 g
.70187 .32419 m
.70508 .32835 L
.69794 .32806 L
.69473 .32422 L
.70187 .32419 L
s
.547 .286 0 .028 k
.70904 .32417 m
.71225 .32864 L
.70508 .32835 L
.70187 .32419 L
.70904 .32417 L
F
0 g
.70904 .32417 m
.71225 .32864 L
.70508 .32835 L
.70187 .32419 L
.70904 .32417 L
s
.525 .288 0 .036 k
.71624 .32415 m
.71945 .32893 L
.71225 .32864 L
.70904 .32417 L
.71624 .32415 L
F
0 g
.71624 .32415 m
.71945 .32893 L
.71225 .32864 L
.70904 .32417 L
.71624 .32415 L
s
.504 .289 0 .046 k
.72347 .32413 m
.7267 .32922 L
.71945 .32893 L
.71624 .32415 L
.72347 .32413 L
F
0 g
.72347 .32413 m
.7267 .32922 L
.71945 .32893 L
.71624 .32415 L
.72347 .32413 L
s
.551 .3 0 .037 k
.10581 .56233 m
.10999 .56662 L
.1048 .56616 L
.10059 .56217 L
.10581 .56233 L
F
0 g
.10581 .56233 m
.10999 .56662 L
.1048 .56616 L
.10059 .56217 L
.10581 .56233 L
s
.527 .301 0 .047 k
.11105 .56249 m
.11518 .56708 L
.10999 .56662 L
.10581 .56233 L
.11105 .56249 L
F
0 g
.11105 .56249 m
.11518 .56708 L
.10999 .56662 L
.10581 .56233 L
.11105 .56249 L
s
.505 .302 0 .057 k
.11632 .56265 m
.12041 .56755 L
.11518 .56708 L
.11105 .56249 L
.11632 .56265 L
F
0 g
.11632 .56265 m
.12041 .56755 L
.11518 .56708 L
.11105 .56249 L
.11632 .56265 L
s
.483 .301 0 .069 k
.1216 .56281 m
.12566 .56801 L
.12041 .56755 L
.11632 .56265 L
.1216 .56281 L
F
0 g
.1216 .56281 m
.12566 .56801 L
.12041 .56755 L
.11632 .56265 L
.1216 .56281 L
s
.463 .302 0 .08 k
.12691 .56298 m
.13092 .56848 L
.12566 .56801 L
.1216 .56281 L
.12691 .56298 L
F
0 g
.12691 .56298 m
.13092 .56848 L
.12566 .56801 L
.1216 .56281 L
.12691 .56298 L
s
.443 .301 0 .092 k
.13223 .56314 m
.13621 .56895 L
.13092 .56848 L
.12691 .56298 L
.13223 .56314 L
F
0 g
.13223 .56314 m
.13621 .56895 L
.13092 .56848 L
.12691 .56298 L
.13223 .56314 L
s
.425 .299 0 .104 k
.13757 .56332 m
.14152 .56943 L
.13621 .56895 L
.13223 .56314 L
.13757 .56332 L
F
0 g
.13757 .56332 m
.14152 .56943 L
.13621 .56895 L
.13223 .56314 L
.13757 .56332 L
s
.407 .298 0 .116 k
.14294 .56348 m
.14684 .5699 L
.14152 .56943 L
.13757 .56332 L
.14294 .56348 L
F
0 g
.14294 .56348 m
.14684 .5699 L
.14152 .56943 L
.13757 .56332 L
.14294 .56348 L
s
.391 .297 0 .127 k
.14833 .56365 m
.1522 .57037 L
.14684 .5699 L
.14294 .56348 L
.14833 .56365 L
F
0 g
.14833 .56365 m
.1522 .57037 L
.14684 .5699 L
.14294 .56348 L
.14833 .56365 L
s
.376 .295 0 .138 k
.15374 .56382 m
.15757 .57086 L
.1522 .57037 L
.14833 .56365 L
.15374 .56382 L
F
0 g
.15374 .56382 m
.15757 .57086 L
.1522 .57037 L
.14833 .56365 L
.15374 .56382 L
s
.362 .295 0 .148 k
.15916 .56398 m
.16296 .57134 L
.15757 .57086 L
.15374 .56382 L
.15916 .56398 L
F
0 g
.15916 .56398 m
.16296 .57134 L
.15757 .57086 L
.15374 .56382 L
.15916 .56398 L
s
.348 .292 0 .159 k
.16461 .56415 m
.16838 .57181 L
.16296 .57134 L
.15916 .56398 L
.16461 .56415 L
F
0 g
.16461 .56415 m
.16838 .57181 L
.16296 .57134 L
.15916 .56398 L
.16461 .56415 L
s
.335 .291 0 .169 k
.17008 .56432 m
.17381 .5723 L
.16838 .57181 L
.16461 .56415 L
.17008 .56432 L
F
0 g
.17008 .56432 m
.17381 .5723 L
.16838 .57181 L
.16461 .56415 L
.17008 .56432 L
s
.323 .29 0 .178 k
.17558 .56449 m
.17928 .57279 L
.17381 .5723 L
.17008 .56432 L
.17558 .56449 L
F
0 g
.17558 .56449 m
.17928 .57279 L
.17381 .5723 L
.17008 .56432 L
.17558 .56449 L
s
.312 .288 0 .187 k
.18109 .56467 m
.18476 .57328 L
.17928 .57279 L
.17558 .56449 L
.18109 .56467 L
F
0 g
.18109 .56467 m
.18476 .57328 L
.17928 .57279 L
.17558 .56449 L
.18109 .56467 L
s
.301 .287 0 .196 k
.18663 .56484 m
.19026 .57376 L
.18476 .57328 L
.18109 .56467 L
.18663 .56484 L
F
0 g
.18663 .56484 m
.19026 .57376 L
.18476 .57328 L
.18109 .56467 L
.18663 .56484 L
s
.291 .286 0 .204 k
.19219 .565 m
.19579 .57424 L
.19026 .57376 L
.18663 .56484 L
.19219 .565 L
F
0 g
.19219 .565 m
.19579 .57424 L
.19026 .57376 L
.18663 .56484 L
.19219 .565 L
s
.281 .284 0 .212 k
.19776 .56517 m
.20134 .57473 L
.19579 .57424 L
.19219 .565 L
.19776 .56517 L
F
0 g
.19776 .56517 m
.20134 .57473 L
.19579 .57424 L
.19219 .565 L
.19776 .56517 L
s
.272 .282 0 .22 k
.20337 .56532 m
.20692 .57521 L
.20134 .57473 L
.19776 .56517 L
.20337 .56532 L
F
0 g
.20337 .56532 m
.20692 .57521 L
.20134 .57473 L
.19776 .56517 L
.20337 .56532 L
s
.263 .281 0 .227 k
.20899 .56547 m
.21252 .57568 L
.20692 .57521 L
.20337 .56532 L
.20899 .56547 L
F
0 g
.20899 .56547 m
.21252 .57568 L
.20692 .57521 L
.20337 .56532 L
.20899 .56547 L
s
.254 .279 0 .234 k
.21464 .5656 m
.21815 .57613 L
.21252 .57568 L
.20899 .56547 L
.21464 .5656 L
F
0 g
.21464 .5656 m
.21815 .57613 L
.21252 .57568 L
.20899 .56547 L
.21464 .5656 L
s
.245 .276 0 .241 k
.22032 .56569 m
.2238 .57653 L
.21815 .57613 L
.21464 .5656 L
.22032 .56569 L
F
0 g
.22032 .56569 m
.2238 .57653 L
.21815 .57613 L
.21464 .5656 L
.22032 .56569 L
s
.235 .274 0 .247 k
.22601 .56574 m
.22948 .57689 L
.2238 .57653 L
.22032 .56569 L
.22601 .56574 L
F
0 g
.22601 .56574 m
.22948 .57689 L
.2238 .57653 L
.22032 .56569 L
.22601 .56574 L
s
.223 .269 0 .253 k
.23175 .56567 m
.2352 .57711 L
.22948 .57689 L
.22601 .56574 L
.23175 .56567 L
F
0 g
.23175 .56567 m
.2352 .57711 L
.22948 .57689 L
.22601 .56574 L
.23175 .56567 L
s
.165 .235 0 .262 k
.23762 .5644 m
.24106 .57599 L
.2352 .57711 L
.23175 .56567 L
.23762 .5644 L
F
0 g
.23762 .5644 m
.24106 .57599 L
.2352 .57711 L
.23175 .56567 L
.23762 .5644 L
s
.054 .165 0 .28 k
.24378 .56004 m
.24724 .57137 L
.24106 .57599 L
.23762 .5644 L
.24378 .56004 L
F
0 g
.24378 .56004 m
.24724 .57137 L
.24106 .57599 L
.23762 .5644 L
.24378 .56004 L
s
.05 .16 0 .278 k
.24997 .5555 m
.25346 .56655 L
.24724 .57137 L
.24378 .56004 L
.24997 .5555 L
F
0 g
.24997 .5555 m
.25346 .56655 L
.24724 .57137 L
.24378 .56004 L
.24997 .5555 L
s
.048 .157 0 .275 k
.25617 .55087 m
.25969 .56164 L
.25346 .56655 L
.24997 .5555 L
.25617 .55087 L
F
0 g
.25617 .55087 m
.25969 .56164 L
.25346 .56655 L
.24997 .5555 L
.25617 .55087 L
s
.048 .154 0 .271 k
.26238 .5462 m
.26591 .55667 L
.25969 .56164 L
.25617 .55087 L
.26238 .5462 L
F
0 g
.26238 .5462 m
.26591 .55667 L
.25969 .56164 L
.25617 .55087 L
.26238 .5462 L
s
.05 .153 0 .266 k
.26859 .54149 m
.27216 .55167 L
.26591 .55667 L
.26238 .5462 L
.26859 .54149 L
F
0 g
.26859 .54149 m
.27216 .55167 L
.26591 .55667 L
.26238 .5462 L
.26859 .54149 L
s
.05 .15 0 .262 k
.27482 .53676 m
.2784 .54666 L
.27216 .55167 L
.26859 .54149 L
.27482 .53676 L
F
0 g
.27482 .53676 m
.2784 .54666 L
.27216 .55167 L
.26859 .54149 L
.27482 .53676 L
s
.052 .149 0 .257 k
.28105 .53203 m
.28465 .54162 L
.2784 .54666 L
.27482 .53676 L
.28105 .53203 L
F
0 g
.28105 .53203 m
.28465 .54162 L
.2784 .54666 L
.27482 .53676 L
.28105 .53203 L
s
.052 .146 0 .253 k
.28729 .52728 m
.29092 .53658 L
.28465 .54162 L
.28105 .53203 L
.28729 .52728 L
F
0 g
.28729 .52728 m
.29092 .53658 L
.28465 .54162 L
.28105 .53203 L
.28729 .52728 L
s
.054 .143 0 .248 k
.29353 .52252 m
.29718 .53153 L
.29092 .53658 L
.28729 .52728 L
.29353 .52252 L
F
0 g
.29353 .52252 m
.29718 .53153 L
.29092 .53658 L
.28729 .52728 L
.29353 .52252 L
s
.056 .142 0 .242 k
.29979 .51776 m
.30345 .52647 L
.29718 .53153 L
.29353 .52252 L
.29979 .51776 L
F
0 g
.29979 .51776 m
.30345 .52647 L
.29718 .53153 L
.29353 .52252 L
.29979 .51776 L
s
.057 .139 0 .237 k
.30604 .51299 m
.30973 .52141 L
.30345 .52647 L
.29979 .51776 L
.30604 .51299 L
F
0 g
.30604 .51299 m
.30973 .52141 L
.30345 .52647 L
.29979 .51776 L
.30604 .51299 L
s
.059 .137 0 .231 k
.3123 .50822 m
.31601 .51634 L
.30973 .52141 L
.30604 .51299 L
.3123 .50822 L
F
0 g
.3123 .50822 m
.31601 .51634 L
.30973 .52141 L
.30604 .51299 L
.3123 .50822 L
s
.06 .134 0 .226 k
.31858 .50344 m
.32229 .51127 L
.31601 .51634 L
.3123 .50822 L
.31858 .50344 L
F
0 g
.31858 .50344 m
.32229 .51127 L
.31601 .51634 L
.3123 .50822 L
.31858 .50344 L
s
.062 .131 0 .22 k
.32485 .49866 m
.32858 .50619 L
.32229 .51127 L
.31858 .50344 L
.32485 .49866 L
F
0 g
.32485 .49866 m
.32858 .50619 L
.32229 .51127 L
.31858 .50344 L
.32485 .49866 L
s
.064 .128 0 .214 k
.33114 .49387 m
.33488 .50111 L
.32858 .50619 L
.32485 .49866 L
.33114 .49387 L
F
0 g
.33114 .49387 m
.33488 .50111 L
.32858 .50619 L
.32485 .49866 L
.33114 .49387 L
s
.067 .125 0 .207 k
.33742 .48907 m
.34118 .49603 L
.33488 .50111 L
.33114 .49387 L
.33742 .48907 L
F
0 g
.33742 .48907 m
.34118 .49603 L
.33488 .50111 L
.33114 .49387 L
.33742 .48907 L
s
.069 .121 0 .201 k
.34372 .48428 m
.34748 .49094 L
.34118 .49603 L
.33742 .48907 L
.34372 .48428 L
F
0 g
.34372 .48428 m
.34748 .49094 L
.34118 .49603 L
.33742 .48907 L
.34372 .48428 L
s
.072 .118 0 .194 k
.35002 .47948 m
.35379 .48585 L
.34748 .49094 L
.34372 .48428 L
.35002 .47948 L
F
0 g
.35002 .47948 m
.35379 .48585 L
.34748 .49094 L
.34372 .48428 L
.35002 .47948 L
s
.074 .114 0 .187 k
.35633 .47467 m
.36011 .48076 L
.35379 .48585 L
.35002 .47948 L
.35633 .47467 L
F
0 g
.35633 .47467 m
.36011 .48076 L
.35379 .48585 L
.35002 .47948 L
.35633 .47467 L
s
.077 .11 0 .18 k
.36264 .46986 m
.36643 .47566 L
.36011 .48076 L
.35633 .47467 L
.36264 .46986 L
F
0 g
.36264 .46986 m
.36643 .47566 L
.36011 .48076 L
.35633 .47467 L
.36264 .46986 L
s
.08 .106 0 .172 k
.36896 .46504 m
.37275 .47055 L
.36643 .47566 L
.36264 .46986 L
.36896 .46504 L
F
0 g
.36896 .46504 m
.37275 .47055 L
.36643 .47566 L
.36264 .46986 L
.36896 .46504 L
s
.082 .101 0 .165 k
.37529 .46022 m
.37908 .46545 L
.37275 .47055 L
.36896 .46504 L
.37529 .46022 L
F
0 g
.37529 .46022 m
.37908 .46545 L
.37275 .47055 L
.36896 .46504 L
.37529 .46022 L
s
.086 .096 0 .157 k
.38162 .4554 m
.38542 .46033 L
.37908 .46545 L
.37529 .46022 L
.38162 .4554 L
F
0 g
.38162 .4554 m
.38542 .46033 L
.37908 .46545 L
.37529 .46022 L
.38162 .4554 L
s
.089 .091 0 .149 k
.38795 .45057 m
.39176 .45521 L
.38542 .46033 L
.38162 .4554 L
.38795 .45057 L
F
0 g
.38795 .45057 m
.39176 .45521 L
.38542 .46033 L
.38162 .4554 L
.38795 .45057 L
s
.093 .086 0 .141 k
.3943 .44573 m
.3981 .4501 L
.39176 .45521 L
.38795 .45057 L
.3943 .44573 L
F
0 g
.3943 .44573 m
.3981 .4501 L
.39176 .45521 L
.38795 .45057 L
.3943 .44573 L
s
.096 .08 0 .133 k
.40065 .44089 m
.40445 .44497 L
.3981 .4501 L
.3943 .44573 L
.40065 .44089 L
F
0 g
.40065 .44089 m
.40445 .44497 L
.3981 .4501 L
.3943 .44573 L
.40065 .44089 L
s
.1 .073 0 .125 k
.40701 .43604 m
.4108 .43984 L
.40445 .44497 L
.40065 .44089 L
.40701 .43604 L
F
0 g
.40701 .43604 m
.4108 .43984 L
.40445 .44497 L
.40065 .44089 L
.40701 .43604 L
s
.104 .066 0 .117 k
.41338 .43119 m
.41717 .43471 L
.4108 .43984 L
.40701 .43604 L
.41338 .43119 L
F
0 g
.41338 .43119 m
.41717 .43471 L
.4108 .43984 L
.40701 .43604 L
.41338 .43119 L
s
.107 .058 0 .11 k
.41974 .42634 m
.42354 .42957 L
.41717 .43471 L
.41338 .43119 L
.41974 .42634 L
F
0 g
.41974 .42634 m
.42354 .42957 L
.41717 .43471 L
.41338 .43119 L
.41974 .42634 L
s
.112 .05 0 .102 k
.42611 .42148 m
.4299 .42443 L
.42354 .42957 L
.41974 .42634 L
.42611 .42148 L
F
0 g
.42611 .42148 m
.4299 .42443 L
.42354 .42957 L
.41974 .42634 L
.42611 .42148 L
s
.116 .041 0 .095 k
.4325 .41662 m
.43628 .41929 L
.4299 .42443 L
.42611 .42148 L
.4325 .41662 L
F
0 g
.4325 .41662 m
.43628 .41929 L
.4299 .42443 L
.42611 .42148 L
.4325 .41662 L
s
.12 .031 0 .089 k
.43889 .41175 m
.44266 .41414 L
.43628 .41929 L
.4325 .41662 L
.43889 .41175 L
F
0 g
.43889 .41175 m
.44266 .41414 L
.43628 .41929 L
.4325 .41662 L
.43889 .41175 L
s
.125 .022 0 .083 k
.44528 .40687 m
.44905 .40898 L
.44266 .41414 L
.43889 .41175 L
.44528 .40687 L
F
0 g
.44528 .40687 m
.44905 .40898 L
.44266 .41414 L
.43889 .41175 L
.44528 .40687 L
s
.13 .011 0 .078 k
.45169 .40199 m
.45543 .40383 L
.44905 .40898 L
.44528 .40687 L
.45169 .40199 L
F
0 g
.45169 .40199 m
.45543 .40383 L
.44905 .40898 L
.44528 .40687 L
.45169 .40199 L
s
.136 0 0 .074 k
.4581 .39711 m
.46184 .39866 L
.45543 .40383 L
.45169 .40199 L
.4581 .39711 L
F
0 g
.4581 .39711 m
.46184 .39866 L
.45543 .40383 L
.45169 .40199 L
.4581 .39711 L
s
.153 0 .012 .06 k
.46451 .39222 m
.46824 .3935 L
.46184 .39866 L
.4581 .39711 L
.46451 .39222 L
F
0 g
.46451 .39222 m
.46824 .3935 L
.46184 .39866 L
.4581 .39711 L
.46451 .39222 L
s
.171 0 .025 .047 k
.47093 .38733 m
.47464 .38833 L
.46824 .3935 L
.46451 .39222 L
.47093 .38733 L
F
0 g
.47093 .38733 m
.47464 .38833 L
.46824 .3935 L
.46451 .39222 L
.47093 .38733 L
s
.19 0 .04 .035 k
.47736 .38243 m
.48105 .38316 L
.47464 .38833 L
.47093 .38733 L
.47736 .38243 L
F
0 g
.47736 .38243 m
.48105 .38316 L
.47464 .38833 L
.47093 .38733 L
.47736 .38243 L
s
.209 0 .054 .026 k
.48379 .37752 m
.48747 .37798 L
.48105 .38316 L
.47736 .38243 L
.48379 .37752 L
F
0 g
.48379 .37752 m
.48747 .37798 L
.48105 .38316 L
.47736 .38243 L
.48379 .37752 L
s
.229 0 .069 .019 k
.49023 .37263 m
.49389 .3728 L
.48747 .37798 L
.48379 .37752 L
.49023 .37263 L
F
0 g
.49023 .37263 m
.49389 .3728 L
.48747 .37798 L
.48379 .37752 L
.49023 .37263 L
s
.249 0 .084 .015 k
.49668 .36772 m
.50031 .36762 L
.49389 .3728 L
.49023 .37263 L
.49668 .36772 L
F
0 g
.49668 .36772 m
.50031 .36762 L
.49389 .3728 L
.49023 .37263 L
.49668 .36772 L
s
.269 0 .1 .014 k
.50312 .3628 m
.50675 .36243 L
.50031 .36762 L
.49668 .36772 L
.50312 .3628 L
F
0 g
.50312 .3628 m
.50675 .36243 L
.50031 .36762 L
.49668 .36772 L
.50312 .3628 L
s
.288 0 .115 .018 k
.50959 .35789 m
.51318 .35725 L
.50675 .36243 L
.50312 .3628 L
.50959 .35789 L
F
0 g
.50959 .35789 m
.51318 .35725 L
.50675 .36243 L
.50312 .3628 L
.50959 .35789 L
s
.307 0 .13 .026 k
.51605 .35298 m
.51963 .35207 L
.51318 .35725 L
.50959 .35789 L
.51605 .35298 L
F
0 g
.51605 .35298 m
.51963 .35207 L
.51318 .35725 L
.50959 .35789 L
.51605 .35298 L
s
.326 0 .145 .038 k
.52253 .34809 m
.52608 .34691 L
.51963 .35207 L
.51605 .35298 L
.52253 .34809 L
F
0 g
.52253 .34809 m
.52608 .34691 L
.51963 .35207 L
.51605 .35298 L
.52253 .34809 L
s
.343 0 .159 .055 k
.529 .34321 m
.53253 .34177 L
.52608 .34691 L
.52253 .34809 L
.529 .34321 L
F
0 g
.529 .34321 m
.53253 .34177 L
.52608 .34691 L
.52253 .34809 L
.529 .34321 L
s
.361 0 .172 .077 k
.53549 .33836 m
.53899 .33667 L
.53253 .34177 L
.529 .34321 L
.53549 .33836 L
F
0 g
.53549 .33836 m
.53899 .33667 L
.53253 .34177 L
.529 .34321 L
.53549 .33836 L
s
.378 0 .182 .105 k
.54198 .33359 m
.54545 .33165 L
.53899 .33667 L
.53549 .33836 L
.54198 .33359 L
F
0 g
.54198 .33359 m
.54545 .33165 L
.53899 .33667 L
.53549 .33836 L
.54198 .33359 L
s
.398 0 .187 .143 k
.54849 .32899 m
.55193 .32682 L
.54545 .33165 L
.54198 .33359 L
.54849 .32899 L
F
0 g
.54849 .32899 m
.55193 .32682 L
.54545 .33165 L
.54198 .33359 L
.54849 .32899 L
s
0 .003 .003 .997 k
.55501 .3273 m
.55843 .32527 L
.55193 .32682 L
.54849 .32899 L
.55501 .3273 L
F
0 g
.55501 .3273 m
.55843 .32527 L
.55193 .32682 L
.54849 .32899 L
.55501 .3273 L
s
0 .148 .148 .852 k
.56157 .32676 m
.56497 .32498 L
.55843 .32527 L
.55501 .3273 L
.56157 .32676 L
F
0 g
.56157 .32676 m
.56497 .32498 L
.55843 .32527 L
.55501 .3273 L
.56157 .32676 L
s
0 .139 .139 .861 k
.56816 .32633 m
.57154 .32481 L
.56497 .32498 L
.56157 .32676 L
.56816 .32633 L
F
0 g
.56816 .32633 m
.57154 .32481 L
.56497 .32498 L
.56157 .32676 L
.56816 .32633 L
s
0 .119 .119 .881 k
.57478 .32593 m
.57812 .3247 L
.57154 .32481 L
.56816 .32633 L
.57478 .32593 L
F
0 g
.57478 .32593 m
.57812 .3247 L
.57154 .32481 L
.56816 .32633 L
.57478 .32593 L
s
0 .094 .094 .906 k
.58141 .32558 m
.58475 .32463 L
.57812 .3247 L
.57478 .32593 L
.58141 .32558 L
F
0 g
.58141 .32558 m
.58475 .32463 L
.57812 .3247 L
.57478 .32593 L
.58141 .32558 L
s
0 .064 .064 .936 k
.58808 .32524 m
.5914 .32458 L
.58475 .32463 L
.58141 .32558 L
.58808 .32524 L
F
0 g
.58808 .32524 m
.5914 .32458 L
.58475 .32463 L
.58141 .32558 L
.58808 .32524 L
s
0 .031 .031 .969 k
.59477 .32491 m
.59808 .32454 L
.5914 .32458 L
.58808 .32524 L
.59477 .32491 L
F
0 g
.59477 .32491 m
.59808 .32454 L
.5914 .32458 L
.58808 .32524 L
.59477 .32491 L
s
.6015 .32458 m
.60479 .32451 L
.59808 .32454 L
.59477 .32491 L
.6015 .32458 L
F
.6015 .32458 m
.60479 .32451 L
.59808 .32454 L
.59477 .32491 L
.6015 .32458 L
s
.679 .11 0 .279 k
.60825 .32426 m
.61153 .32448 L
.60479 .32451 L
.6015 .32458 L
.60825 .32426 L
F
0 g
.60825 .32426 m
.61153 .32448 L
.60479 .32451 L
.6015 .32458 L
.60825 .32426 L
s
.688 .129 0 .23 k
.61502 .32394 m
.6183 .32446 L
.61153 .32448 L
.60825 .32426 L
.61502 .32394 L
F
0 g
.61502 .32394 m
.6183 .32446 L
.61153 .32448 L
.60825 .32426 L
.61502 .32394 L
s
.694 .147 0 .184 k
.62184 .32363 m
.62509 .32444 L
.6183 .32446 L
.61502 .32394 L
.62184 .32363 L
F
0 g
.62184 .32363 m
.62509 .32444 L
.6183 .32446 L
.61502 .32394 L
.62184 .32363 L
s
.696 .166 0 .142 k
.62867 .3233 m
.63192 .32441 L
.62509 .32444 L
.62184 .32363 L
.62867 .3233 L
F
0 g
.62867 .3233 m
.63192 .32441 L
.62509 .32444 L
.62184 .32363 L
.62867 .3233 L
s
.693 .182 0 .106 k
.63554 .32298 m
.63878 .32439 L
.63192 .32441 L
.62867 .3233 L
.63554 .32298 L
F
0 g
.63554 .32298 m
.63878 .32439 L
.63192 .32441 L
.62867 .3233 L
.63554 .32298 L
s
.686 .198 0 .075 k
.64243 .32266 m
.64567 .32437 L
.63878 .32439 L
.63554 .32298 L
.64243 .32266 L
F
0 g
.64243 .32266 m
.64567 .32437 L
.63878 .32439 L
.63554 .32298 L
.64243 .32266 L
s
.675 .212 0 .051 k
.64935 .32232 m
.65258 .32435 L
.64567 .32437 L
.64243 .32266 L
.64935 .32232 L
F
0 g
.64935 .32232 m
.65258 .32435 L
.64567 .32437 L
.64243 .32266 L
.64935 .32232 L
s
.661 .225 0 .032 k
.65631 .322 m
.65953 .32433 L
.65258 .32435 L
.64935 .32232 L
.65631 .322 L
F
0 g
.65631 .322 m
.65953 .32433 L
.65258 .32435 L
.64935 .32232 L
.65631 .322 L
s
.644 .236 0 .019 k
.66329 .32167 m
.66651 .3243 L
.65953 .32433 L
.65631 .322 L
.66329 .32167 L
F
0 g
.66329 .32167 m
.66651 .3243 L
.65953 .32433 L
.65631 .322 L
.66329 .32167 L
s
.624 .244 0 .012 k
.6703 .32135 m
.67353 .32428 L
.66651 .3243 L
.66329 .32167 L
.6703 .32135 L
F
0 g
.6703 .32135 m
.67353 .32428 L
.66651 .3243 L
.66329 .32167 L
.6703 .32135 L
s
.605 .253 0 .008 k
.67735 .32101 m
.68056 .32426 L
.67353 .32428 L
.6703 .32135 L
.67735 .32101 L
F
0 g
.67735 .32101 m
.68056 .32426 L
.67353 .32428 L
.6703 .32135 L
.67735 .32101 L
s
.583 .258 0 .009 k
.68442 .32068 m
.68764 .32424 L
.68056 .32426 L
.67735 .32101 L
.68442 .32068 L
F
0 g
.68442 .32068 m
.68764 .32424 L
.68056 .32426 L
.67735 .32101 L
.68442 .32068 L
s
.562 .264 0 .012 k
.69152 .32035 m
.69473 .32422 L
.68764 .32424 L
.68442 .32068 L
.69152 .32035 L
F
0 g
.69152 .32035 m
.69473 .32422 L
.68764 .32424 L
.68442 .32068 L
.69152 .32035 L
s
.54 .268 0 .018 k
.69865 .32002 m
.70187 .32419 L
.69473 .32422 L
.69152 .32035 L
.69865 .32002 L
F
0 g
.69865 .32002 m
.70187 .32419 L
.69473 .32422 L
.69152 .32035 L
.69865 .32002 L
s
.519 .271 0 .026 k
.70581 .31967 m
.70904 .32417 L
.70187 .32419 L
.69865 .32002 L
.70581 .31967 L
F
0 g
.70581 .31967 m
.70904 .32417 L
.70187 .32419 L
.69865 .32002 L
.70581 .31967 L
s
.498 .273 0 .035 k
.71301 .31934 m
.71624 .32415 L
.70904 .32417 L
.70581 .31967 L
.71301 .31934 L
F
0 g
.71301 .31934 m
.71624 .32415 L
.70904 .32417 L
.70581 .31967 L
.71301 .31934 L
s
.478 .275 0 .045 k
.72023 .319 m
.72347 .32413 L
.71624 .32415 L
.71301 .31934 L
.72023 .319 L
F
0 g
.72023 .319 m
.72347 .32413 L
.71624 .32415 L
.71301 .31934 L
.72023 .319 L
s
.509 .281 0 .037 k
.10163 .55801 m
.10581 .56233 L
.10059 .56217 L
.09636 .55815 L
.10163 .55801 L
F
0 g
.10163 .55801 m
.10581 .56233 L
.10059 .56217 L
.09636 .55815 L
.10163 .55801 L
s
.487 .282 0 .048 k
.10691 .55787 m
.11105 .56249 L
.10581 .56233 L
.10163 .55801 L
.10691 .55787 L
F
0 g
.10691 .55787 m
.11105 .56249 L
.10581 .56233 L
.10163 .55801 L
.10691 .55787 L
s
.467 .284 0 .059 k
.11221 .55774 m
.11632 .56265 L
.11105 .56249 L
.10691 .55787 L
.11221 .55774 L
F
0 g
.11221 .55774 m
.11632 .56265 L
.11105 .56249 L
.10691 .55787 L
.11221 .55774 L
s
.447 .284 0 .071 k
.11754 .5576 m
.1216 .56281 L
.11632 .56265 L
.11221 .55774 L
.11754 .5576 L
F
0 g
.11754 .5576 m
.1216 .56281 L
.11632 .56265 L
.11221 .55774 L
.11754 .5576 L
s
.428 .284 0 .083 k
.12288 .55746 m
.12691 .56298 L
.1216 .56281 L
.11754 .5576 L
.12288 .55746 L
F
0 g
.12288 .55746 m
.12691 .56298 L
.1216 .56281 L
.11754 .5576 L
.12288 .55746 L
s
.41 .284 0 .095 k
.12825 .55732 m
.13223 .56314 L
.12691 .56298 L
.12288 .55746 L
.12825 .55732 L
F
0 g
.12825 .55732 m
.13223 .56314 L
.12691 .56298 L
.12288 .55746 L
.12825 .55732 L
s
.393 .283 0 .107 k
.13363 .55718 m
.13757 .56332 L
.13223 .56314 L
.12825 .55732 L
.13363 .55718 L
F
0 g
.13363 .55718 m
.13757 .56332 L
.13223 .56314 L
.12825 .55732 L
.13363 .55718 L
s
.378 .283 0 .118 k
.13903 .55705 m
.14294 .56348 L
.13757 .56332 L
.13363 .55718 L
.13903 .55705 L
F
0 g
.13903 .55705 m
.14294 .56348 L
.13757 .56332 L
.13363 .55718 L
.13903 .55705 L
s
.363 .282 0 .129 k
.14445 .5569 m
.14833 .56365 L
.14294 .56348 L
.13903 .55705 L
.14445 .5569 L
F
0 g
.14445 .5569 m
.14833 .56365 L
.14294 .56348 L
.13903 .55705 L
.14445 .5569 L
s
.349 .281 0 .14 k
.14989 .55676 m
.15374 .56382 L
.14833 .56365 L
.14445 .5569 L
.14989 .55676 L
F
0 g
.14989 .55676 m
.15374 .56382 L
.14833 .56365 L
.14445 .5569 L
.14989 .55676 L
s
.336 .28 0 .151 k
.15536 .55661 m
.15916 .56398 L
.15374 .56382 L
.14989 .55676 L
.15536 .55661 L
F
0 g
.15536 .55661 m
.15916 .56398 L
.15374 .56382 L
.14989 .55676 L
.15536 .55661 L
s
.323 .279 0 .161 k
.16084 .55647 m
.16461 .56415 L
.15916 .56398 L
.15536 .55661 L
.16084 .55647 L
F
0 g
.16084 .55647 m
.16461 .56415 L
.15916 .56398 L
.15536 .55661 L
.16084 .55647 L
s
.312 .278 0 .171 k
.16634 .55633 m
.17008 .56432 L
.16461 .56415 L
.16084 .55647 L
.16634 .55633 L
F
0 g
.16634 .55633 m
.17008 .56432 L
.16461 .56415 L
.16084 .55647 L
.16634 .55633 L
s
.301 .277 0 .18 k
.17187 .55619 m
.17558 .56449 L
.17008 .56432 L
.16634 .55633 L
.17187 .55619 L
F
0 g
.17187 .55619 m
.17558 .56449 L
.17008 .56432 L
.16634 .55633 L
.17187 .55619 L
s
.291 .276 0 .189 k
.17741 .55604 m
.18109 .56467 L
.17558 .56449 L
.17187 .55619 L
.17741 .55604 L
F
0 g
.17741 .55604 m
.18109 .56467 L
.17558 .56449 L
.17187 .55619 L
.17741 .55604 L
s
.281 .276 0 .197 k
.18298 .5559 m
.18663 .56484 L
.18109 .56467 L
.17741 .55604 L
.18298 .5559 L
F
0 g
.18298 .5559 m
.18663 .56484 L
.18109 .56467 L
.17741 .55604 L
.18298 .5559 L
s
.271 .274 0 .206 k
.18857 .55575 m
.19219 .565 L
.18663 .56484 L
.18298 .5559 L
.18857 .55575 L
F
0 g
.18857 .55575 m
.19219 .565 L
.18663 .56484 L
.18298 .5559 L
.18857 .55575 L
s
.263 .273 0 .213 k
.19417 .5556 m
.19776 .56517 L
.19219 .565 L
.18857 .55575 L
.19417 .5556 L
F
0 g
.19417 .5556 m
.19776 .56517 L
.19219 .565 L
.18857 .55575 L
.19417 .5556 L
s
.254 .272 0 .221 k
.1998 .55543 m
.20337 .56532 L
.19776 .56517 L
.19417 .5556 L
.1998 .55543 L
F
0 g
.1998 .55543 m
.20337 .56532 L
.19776 .56517 L
.19417 .5556 L
.1998 .55543 L
s
.246 .271 0 .228 k
.20545 .55526 m
.20899 .56547 L
.20337 .56532 L
.1998 .55543 L
.20545 .55526 L
F
0 g
.20545 .55526 m
.20899 .56547 L
.20337 .56532 L
.1998 .55543 L
.20545 .55526 L
s
.238 .269 0 .235 k
.21113 .55507 m
.21464 .5656 L
.20899 .56547 L
.20545 .55526 L
.21113 .55507 L
F
0 g
.21113 .55507 m
.21464 .5656 L
.20899 .56547 L
.20545 .55526 L
.21113 .55507 L
s
.229 .267 0 .242 k
.21683 .55486 m
.22032 .56569 L
.21464 .5656 L
.21113 .55507 L
.21683 .55486 L
F
0 g
.21683 .55486 m
.22032 .56569 L
.21464 .5656 L
.21113 .55507 L
.21683 .55486 L
s
.221 .265 0 .248 k
.22255 .55459 m
.22601 .56574 L
.22032 .56569 L
.21683 .55486 L
.22255 .55459 L
F
0 g
.22255 .55459 m
.22601 .56574 L
.22032 .56569 L
.21683 .55486 L
.22255 .55459 L
s
.21 .261 0 .254 k
.22831 .55421 m
.23175 .56567 L
.22601 .56574 L
.22255 .55459 L
.22831 .55421 L
F
0 g
.22831 .55421 m
.23175 .56567 L
.22601 .56574 L
.22255 .55459 L
.22831 .55421 L
s
.16 .232 0 .263 k
.23418 .5528 m
.23762 .5644 L
.23175 .56567 L
.22831 .55421 L
.23418 .5528 L
F
0 g
.23418 .5528 m
.23762 .5644 L
.23175 .56567 L
.22831 .55421 L
.23418 .5528 L
s
.062 .17 0 .279 k
.24032 .5487 m
.24378 .56004 L
.23762 .5644 L
.23418 .5528 L
.24032 .5487 L
F
0 g
.24032 .5487 m
.24378 .56004 L
.23762 .5644 L
.23418 .5528 L
.24032 .5487 L
s
.059 .166 0 .276 k
.24647 .54443 m
.24997 .5555 L
.24378 .56004 L
.24032 .5487 L
.24647 .54443 L
F
0 g
.24647 .54443 m
.24997 .5555 L
.24378 .56004 L
.24032 .5487 L
.24647 .54443 L
s
.057 .163 0 .273 k
.25265 .54009 m
.25617 .55087 L
.24997 .5555 L
.24647 .54443 L
.25265 .54009 L
F
0 g
.25265 .54009 m
.25617 .55087 L
.24997 .5555 L
.24647 .54443 L
.25265 .54009 L
s
.058 .16 0 .269 k
.25883 .53571 m
.26238 .5462 L
.25617 .55087 L
.25265 .54009 L
.25883 .53571 L
F
0 g
.25883 .53571 m
.26238 .5462 L
.25617 .55087 L
.25265 .54009 L
.25883 .53571 L
s
.059 .159 0 .264 k
.26503 .53129 m
.26859 .54149 L
.26238 .5462 L
.25883 .53571 L
.26503 .53129 L
F
0 g
.26503 .53129 m
.26859 .54149 L
.26238 .5462 L
.25883 .53571 L
.26503 .53129 L
s
.06 .156 0 .26 k
.27123 .52687 m
.27482 .53676 L
.26859 .54149 L
.26503 .53129 L
.27123 .52687 L
F
0 g
.27123 .52687 m
.27482 .53676 L
.26859 .54149 L
.26503 .53129 L
.27123 .52687 L
s
.061 .155 0 .255 k
.27744 .52242 m
.28105 .53203 L
.27482 .53676 L
.27123 .52687 L
.27744 .52242 L
F
0 g
.27744 .52242 m
.28105 .53203 L
.27482 .53676 L
.27123 .52687 L
.27744 .52242 L
s
.063 .153 0 .25 k
.28365 .51796 m
.28729 .52728 L
.28105 .53203 L
.27744 .52242 L
.28365 .51796 L
F
0 g
.28365 .51796 m
.28729 .52728 L
.28105 .53203 L
.27744 .52242 L
.28365 .51796 L
s
.065 .15 0 .245 k
.28988 .5135 m
.29353 .52252 L
.28729 .52728 L
.28365 .51796 L
.28988 .5135 L
F
0 g
.28988 .5135 m
.29353 .52252 L
.28729 .52728 L
.28365 .51796 L
.28988 .5135 L
s
.067 .149 0 .239 k
.29611 .50903 m
.29979 .51776 L
.29353 .52252 L
.28988 .5135 L
.29611 .50903 L
F
0 g
.29611 .50903 m
.29979 .51776 L
.29353 .52252 L
.28988 .5135 L
.29611 .50903 L
s
.068 .146 0 .234 k
.30235 .50456 m
.30604 .51299 L
.29979 .51776 L
.29611 .50903 L
.30235 .50456 L
F
0 g
.30235 .50456 m
.30604 .51299 L
.29979 .51776 L
.29611 .50903 L
.30235 .50456 L
s
.071 .144 0 .228 k
.3086 .50008 m
.3123 .50822 L
.30604 .51299 L
.30235 .50456 L
.3086 .50008 L
F
0 g
.3086 .50008 m
.3123 .50822 L
.30604 .51299 L
.30235 .50456 L
.3086 .50008 L
s
.073 .141 0 .222 k
.31486 .4956 m
.31858 .50344 L
.3123 .50822 L
.3086 .50008 L
.31486 .4956 L
F
0 g
.31486 .4956 m
.31858 .50344 L
.3123 .50822 L
.3086 .50008 L
.31486 .4956 L
s
.075 .138 0 .216 k
.32111 .4911 m
.32485 .49866 L
.31858 .50344 L
.31486 .4956 L
.32111 .4911 L
F
0 g
.32111 .4911 m
.32485 .49866 L
.31858 .50344 L
.31486 .4956 L
.32111 .4911 L
s
.078 .136 0 .209 k
.32738 .4866 m
.33114 .49387 L
.32485 .49866 L
.32111 .4911 L
.32738 .4866 L
F
0 g
.32738 .4866 m
.33114 .49387 L
.32485 .49866 L
.32111 .4911 L
.32738 .4866 L
s
.08 .132 0 .203 k
.33366 .48211 m
.33742 .48907 L
.33114 .49387 L
.32738 .4866 L
.33366 .48211 L
F
0 g
.33366 .48211 m
.33742 .48907 L
.33114 .49387 L
.32738 .4866 L
.33366 .48211 L
s
.083 .129 0 .196 k
.33995 .47759 m
.34372 .48428 L
.33742 .48907 L
.33366 .48211 L
.33995 .47759 L
F
0 g
.33995 .47759 m
.34372 .48428 L
.33742 .48907 L
.33366 .48211 L
.33995 .47759 L
s
.086 .126 0 .189 k
.34624 .47309 m
.35002 .47948 L
.34372 .48428 L
.33995 .47759 L
.34624 .47309 L
F
0 g
.34624 .47309 m
.35002 .47948 L
.34372 .48428 L
.33995 .47759 L
.34624 .47309 L
s
.088 .122 0 .182 k
.35254 .46857 m
.35633 .47467 L
.35002 .47948 L
.34624 .47309 L
.35254 .46857 L
F
0 g
.35254 .46857 m
.35633 .47467 L
.35002 .47948 L
.34624 .47309 L
.35254 .46857 L
s
.092 .119 0 .174 k
.35884 .46404 m
.36264 .46986 L
.35633 .47467 L
.35254 .46857 L
.35884 .46404 L
F
0 g
.35884 .46404 m
.36264 .46986 L
.35633 .47467 L
.35254 .46857 L
.35884 .46404 L
s
.095 .114 0 .167 k
.36515 .45952 m
.36896 .46504 L
.36264 .46986 L
.35884 .46404 L
.36515 .45952 L
F
0 g
.36515 .45952 m
.36896 .46504 L
.36264 .46986 L
.35884 .46404 L
.36515 .45952 L
s
.098 .11 0 .159 k
.37147 .45498 m
.37529 .46022 L
.36896 .46504 L
.36515 .45952 L
.37147 .45498 L
F
0 g
.37147 .45498 m
.37529 .46022 L
.36896 .46504 L
.36515 .45952 L
.37147 .45498 L
s
.102 .105 0 .151 k
.3778 .45044 m
.38162 .4554 L
.37529 .46022 L
.37147 .45498 L
.3778 .45044 L
F
0 g
.3778 .45044 m
.38162 .4554 L
.37529 .46022 L
.37147 .45498 L
.3778 .45044 L
s
.105 .099 0 .143 k
.38414 .4459 m
.38795 .45057 L
.38162 .4554 L
.3778 .45044 L
.38414 .4459 L
F
0 g
.38414 .4459 m
.38795 .45057 L
.38162 .4554 L
.3778 .45044 L
.38414 .4459 L
s
.11 .095 0 .134 k
.39049 .44135 m
.3943 .44573 L
.38795 .45057 L
.38414 .4459 L
.39049 .44135 L
F
0 g
.39049 .44135 m
.3943 .44573 L
.38795 .45057 L
.38414 .4459 L
.39049 .44135 L
s
.114 .088 0 .126 k
.39683 .43679 m
.40065 .44089 L
.3943 .44573 L
.39049 .44135 L
.39683 .43679 L
F
0 g
.39683 .43679 m
.40065 .44089 L
.3943 .44573 L
.39049 .44135 L
.39683 .43679 L
s
.118 .082 0 .118 k
.40319 .43223 m
.40701 .43604 L
.40065 .44089 L
.39683 .43679 L
.40319 .43223 L
F
0 g
.40319 .43223 m
.40701 .43604 L
.40065 .44089 L
.39683 .43679 L
.40319 .43223 L
s
.123 .075 0 .109 k
.40955 .42767 m
.41338 .43119 L
.40701 .43604 L
.40319 .43223 L
.40955 .42767 L
F
0 g
.40955 .42767 m
.41338 .43119 L
.40701 .43604 L
.40319 .43223 L
.40955 .42767 L
s
.128 .068 0 .101 k
.41593 .42309 m
.41974 .42634 L
.41338 .43119 L
.40955 .42767 L
.41593 .42309 L
F
0 g
.41593 .42309 m
.41974 .42634 L
.41338 .43119 L
.40955 .42767 L
.41593 .42309 L
s
.133 .06 0 .093 k
.42231 .41851 m
.42611 .42148 L
.41974 .42634 L
.41593 .42309 L
.42231 .41851 L
F
0 g
.42231 .41851 m
.42611 .42148 L
.41974 .42634 L
.41593 .42309 L
.42231 .41851 L
s
.138 .051 0 .086 k
.4287 .41393 m
.4325 .41662 L
.42611 .42148 L
.42231 .41851 L
.4287 .41393 L
F
0 g
.4287 .41393 m
.4325 .41662 L
.42611 .42148 L
.42231 .41851 L
.4287 .41393 L
s
.144 .042 0 .079 k
.4351 .40934 m
.43889 .41175 L
.4325 .41662 L
.4287 .41393 L
.4351 .40934 L
F
0 g
.4351 .40934 m
.43889 .41175 L
.4325 .41662 L
.4287 .41393 L
.4351 .40934 L
s
.15 .032 0 .073 k
.4415 .40475 m
.44528 .40687 L
.43889 .41175 L
.4351 .40934 L
.4415 .40475 L
F
0 g
.4415 .40475 m
.44528 .40687 L
.43889 .41175 L
.4351 .40934 L
.4415 .40475 L
s
.155 .021 0 .068 k
.44791 .40016 m
.45169 .40199 L
.44528 .40687 L
.4415 .40475 L
.44791 .40016 L
F
0 g
.44791 .40016 m
.45169 .40199 L
.44528 .40687 L
.4415 .40475 L
.44791 .40016 L
s
.161 .009 0 .065 k
.45433 .39555 m
.4581 .39711 L
.45169 .40199 L
.44791 .40016 L
.45433 .39555 L
F
0 g
.45433 .39555 m
.4581 .39711 L
.45169 .40199 L
.44791 .40016 L
.45433 .39555 L
s
.17 0 .003 .06 k
.46076 .39093 m
.46451 .39222 L
.4581 .39711 L
.45433 .39555 L
.46076 .39093 L
F
0 g
.46076 .39093 m
.46451 .39222 L
.4581 .39711 L
.45433 .39555 L
.46076 .39093 L
s
.188 0 .015 .048 k
.46719 .38633 m
.47093 .38733 L
.46451 .39222 L
.46076 .39093 L
.46719 .38633 L
F
0 g
.46719 .38633 m
.47093 .38733 L
.46451 .39222 L
.46076 .39093 L
.46719 .38633 L
s
.208 0 .029 .037 k
.47364 .3817 m
.47736 .38243 L
.47093 .38733 L
.46719 .38633 L
.47364 .3817 L
F
0 g
.47364 .3817 m
.47736 .38243 L
.47093 .38733 L
.46719 .38633 L
.47364 .3817 L
s
.228 0 .044 .028 k
.48009 .37707 m
.48379 .37752 L
.47736 .38243 L
.47364 .3817 L
.48009 .37707 L
F
0 g
.48009 .37707 m
.48379 .37752 L
.47736 .38243 L
.47364 .3817 L
.48009 .37707 L
s
.249 0 .059 .022 k
.48654 .37244 m
.49023 .37263 L
.48379 .37752 L
.48009 .37707 L
.48654 .37244 L
F
0 g
.48654 .37244 m
.49023 .37263 L
.48379 .37752 L
.48009 .37707 L
.48654 .37244 L
s
.268 0 .074 .02 k
.493 .36781 m
.49668 .36772 L
.49023 .37263 L
.48654 .37244 L
.493 .36781 L
F
0 g
.493 .36781 m
.49668 .36772 L
.49023 .37263 L
.48654 .37244 L
.493 .36781 L
s
.289 0 .089 .021 k
.49948 .36317 m
.50312 .3628 L
.49668 .36772 L
.493 .36781 L
.49948 .36317 L
F
0 g
.49948 .36317 m
.50312 .3628 L
.49668 .36772 L
.493 .36781 L
.49948 .36317 L
s
.308 0 .105 .026 k
.50597 .35853 m
.50959 .35789 L
.50312 .3628 L
.49948 .36317 L
.50597 .35853 L
F
0 g
.50597 .35853 m
.50959 .35789 L
.50312 .3628 L
.49948 .36317 L
.50597 .35853 L
s
.328 0 .121 .035 k
.51245 .3539 m
.51605 .35298 L
.50959 .35789 L
.50597 .35853 L
.51245 .3539 L
F
0 g
.51245 .3539 m
.51605 .35298 L
.50959 .35789 L
.50597 .35853 L
.51245 .3539 L
s
.345 0 .135 .05 k
.51894 .34927 m
.52253 .34809 L
.51605 .35298 L
.51245 .3539 L
.51894 .34927 L
F
0 g
.51894 .34927 m
.52253 .34809 L
.51605 .35298 L
.51245 .3539 L
.51894 .34927 L
s
.363 0 .149 .069 k
.52545 .34465 m
.529 .34321 L
.52253 .34809 L
.51894 .34927 L
.52545 .34465 L
F
0 g
.52545 .34465 m
.529 .34321 L
.52253 .34809 L
.51894 .34927 L
.52545 .34465 L
s
.379 0 .162 .093 k
.53196 .34008 m
.53549 .33836 L
.529 .34321 L
.52545 .34465 L
.53196 .34008 L
F
0 g
.53196 .34008 m
.53549 .33836 L
.529 .34321 L
.52545 .34465 L
.53196 .34008 L
s
.395 0 .173 .122 k
.53849 .33555 m
.54198 .33359 L
.53549 .33836 L
.53196 .34008 L
.53849 .33555 L
F
0 g
.53849 .33555 m
.54198 .33359 L
.53549 .33836 L
.53196 .34008 L
.53849 .33555 L
s
.414 0 .178 .161 k
.54501 .33118 m
.54849 .32899 L
.54198 .33359 L
.53849 .33555 L
.54501 .33118 L
F
0 g
.54501 .33118 m
.54849 .32899 L
.54198 .33359 L
.53849 .33555 L
.54501 .33118 L
s
.55156 .32937 m
.55501 .3273 L
.54849 .32899 L
.54501 .33118 L
.55156 .32937 L
F
.55156 .32937 m
.55501 .3273 L
.54849 .32899 L
.54501 .33118 L
.55156 .32937 L
s
0 .113 .113 .887 k
.55815 .32856 m
.56157 .32676 L
.55501 .3273 L
.55156 .32937 L
.55815 .32856 L
F
0 g
.55815 .32856 m
.56157 .32676 L
.55501 .3273 L
.55156 .32937 L
.55815 .32856 L
s
0 .101 .101 .899 k
.56475 .32785 m
.56816 .32633 L
.56157 .32676 L
.55815 .32856 L
.56475 .32785 L
F
0 g
.56475 .32785 m
.56816 .32633 L
.56157 .32676 L
.55815 .32856 L
.56475 .32785 L
s
0 .079 .079 .921 k
.57138 .32717 m
.57478 .32593 L
.56816 .32633 L
.56475 .32785 L
.57138 .32717 L
F
0 g
.57138 .32717 m
.57478 .32593 L
.56816 .32633 L
.56475 .32785 L
.57138 .32717 L
s
0 .052 .052 .948 k
.57804 .32653 m
.58141 .32558 L
.57478 .32593 L
.57138 .32717 L
.57804 .32653 L
F
0 g
.57804 .32653 m
.58141 .32558 L
.57478 .32593 L
.57138 .32717 L
.57804 .32653 L
s
0 .02 .02 .98 k
.58473 .3259 m
.58808 .32524 L
.58141 .32558 L
.57804 .32653 L
.58473 .3259 L
F
0 g
.58473 .3259 m
.58808 .32524 L
.58141 .32558 L
.57804 .32653 L
.58473 .3259 L
s
.59144 .32528 m
.59477 .32491 L
.58808 .32524 L
.58473 .3259 L
.59144 .32528 L
F
.59144 .32528 m
.59477 .32491 L
.58808 .32524 L
.58473 .3259 L
.59144 .32528 L
s
.59818 .32465 m
.6015 .32458 L
.59477 .32491 L
.59144 .32528 L
.59818 .32465 L
F
.59818 .32465 m
.6015 .32458 L
.59477 .32491 L
.59144 .32528 L
.59818 .32465 L
s
.654 .095 0 .256 k
.60494 .32404 m
.60825 .32426 L
.6015 .32458 L
.59818 .32465 L
.60494 .32404 L
F
0 g
.60494 .32404 m
.60825 .32426 L
.6015 .32458 L
.59818 .32465 L
.60494 .32404 L
s
.662 .114 0 .208 k
.61173 .32342 m
.61502 .32394 L
.60825 .32426 L
.60494 .32404 L
.61173 .32342 L
F
0 g
.61173 .32342 m
.61502 .32394 L
.60825 .32426 L
.60494 .32404 L
.61173 .32342 L
s
.665 .132 0 .164 k
.61855 .3228 m
.62184 .32363 L
.61502 .32394 L
.61173 .32342 L
.61855 .3228 L
F
0 g
.61855 .3228 m
.62184 .32363 L
.61502 .32394 L
.61173 .32342 L
.61855 .3228 L
s
.666 .15 0 .124 k
.6254 .32217 m
.62867 .3233 L
.62184 .32363 L
.61855 .3228 L
.6254 .32217 L
F
0 g
.6254 .32217 m
.62867 .3233 L
.62184 .32363 L
.61855 .3228 L
.6254 .32217 L
s
.661 .166 0 .09 k
.63227 .32155 m
.63554 .32298 L
.62867 .3233 L
.6254 .32217 L
.63227 .32155 L
F
0 g
.63227 .32155 m
.63554 .32298 L
.62867 .3233 L
.6254 .32217 L
.63227 .32155 L
s
.653 .181 0 .062 k
.63918 .32092 m
.64243 .32266 L
.63554 .32298 L
.63227 .32155 L
.63918 .32092 L
F
0 g
.63918 .32092 m
.64243 .32266 L
.63554 .32298 L
.63227 .32155 L
.63918 .32092 L
s
.642 .196 0 .039 k
.64611 .32029 m
.64935 .32232 L
.64243 .32266 L
.63918 .32092 L
.64611 .32029 L
F
0 g
.64611 .32029 m
.64935 .32232 L
.64243 .32266 L
.63918 .32092 L
.64611 .32029 L
s
.627 .208 0 .023 k
.65307 .31966 m
.65631 .322 L
.64935 .32232 L
.64611 .32029 L
.65307 .31966 L
F
0 g
.65307 .31966 m
.65631 .322 L
.64935 .32232 L
.64611 .32029 L
.65307 .31966 L
s
.61 .219 0 .012 k
.66005 .31903 m
.66329 .32167 L
.65631 .322 L
.65307 .31966 L
.66005 .31903 L
F
0 g
.66005 .31903 m
.66329 .32167 L
.65631 .322 L
.65307 .31966 L
.66005 .31903 L
s
.592 .228 0 .006 k
.66707 .31838 m
.6703 .32135 L
.66329 .32167 L
.66005 .31903 L
.66707 .31838 L
F
0 g
.66707 .31838 m
.6703 .32135 L
.66329 .32167 L
.66005 .31903 L
.66707 .31838 L
s
.572 .236 0 .004 k
.67411 .31775 m
.67735 .32101 L
.6703 .32135 L
.66707 .31838 L
.67411 .31775 L
F
0 g
.67411 .31775 m
.67735 .32101 L
.6703 .32135 L
.66707 .31838 L
.67411 .31775 L
s
.551 .242 0 .006 k
.68118 .3171 m
.68442 .32068 L
.67735 .32101 L
.67411 .31775 L
.68118 .3171 L
F
0 g
.68118 .3171 m
.68442 .32068 L
.67735 .32101 L
.67411 .31775 L
.68118 .3171 L
s
.53 .247 0 .011 k
.68828 .31646 m
.69152 .32035 L
.68442 .32068 L
.68118 .3171 L
.68828 .31646 L
F
0 g
.68828 .31646 m
.69152 .32035 L
.68442 .32068 L
.68118 .3171 L
.68828 .31646 L
s
.51 .252 0 .017 k
.69541 .31581 m
.69865 .32002 L
.69152 .32035 L
.68828 .31646 L
.69541 .31581 L
F
0 g
.69541 .31581 m
.69865 .32002 L
.69152 .32035 L
.68828 .31646 L
.69541 .31581 L
s
.49 .255 0 .026 k
.70257 .31516 m
.70581 .31967 L
.69865 .32002 L
.69541 .31581 L
.70257 .31516 L
F
0 g
.70257 .31516 m
.70581 .31967 L
.69865 .32002 L
.69541 .31581 L
.70257 .31516 L
s
.471 .259 0 .035 k
.70976 .31451 m
.71301 .31934 L
.70581 .31967 L
.70257 .31516 L
.70976 .31451 L
F
0 g
.70976 .31451 m
.71301 .31934 L
.70581 .31967 L
.70257 .31516 L
.70976 .31451 L
s
.451 .26 0 .046 k
.71698 .31386 m
.72023 .319 L
.71301 .31934 L
.70976 .31451 L
.71698 .31386 L
F
0 g
.71698 .31386 m
.72023 .319 L
.71301 .31934 L
.70976 .31451 L
.71698 .31386 L
s
.468 .262 0 .04 k
.09741 .55368 m
.10163 .55801 L
.09636 .55815 L
.09211 .55412 L
.09741 .55368 L
F
0 g
.09741 .55368 m
.10163 .55801 L
.09636 .55815 L
.09211 .55412 L
.09741 .55368 L
s
.448 .265 0 .051 k
.10274 .55325 m
.10691 .55787 L
.10163 .55801 L
.09741 .55368 L
.10274 .55325 L
F
0 g
.10274 .55325 m
.10691 .55787 L
.10163 .55801 L
.09741 .55368 L
.10274 .55325 L
s
.429 .266 0 .063 k
.10809 .5528 m
.11221 .55774 L
.10691 .55787 L
.10274 .55325 L
.10809 .5528 L
F
0 g
.10809 .5528 m
.11221 .55774 L
.10691 .55787 L
.10274 .55325 L
.10809 .5528 L
s
.411 .267 0 .075 k
.11346 .55237 m
.11754 .5576 L
.11221 .55774 L
.10809 .5528 L
.11346 .55237 L
F
0 g
.11346 .55237 m
.11754 .5576 L
.11221 .55774 L
.10809 .5528 L
.11346 .55237 L
s
.394 .267 0 .087 k
.11884 .55193 m
.12288 .55746 L
.11754 .5576 L
.11346 .55237 L
.11884 .55193 L
F
0 g
.11884 .55193 m
.12288 .55746 L
.11754 .5576 L
.11346 .55237 L
.11884 .55193 L
s
.378 .267 0 .099 k
.12424 .55147 m
.12825 .55732 L
.12288 .55746 L
.11884 .55193 L
.12424 .55147 L
F
0 g
.12424 .55147 m
.12825 .55732 L
.12288 .55746 L
.11884 .55193 L
.12424 .55147 L
s
.364 .268 0 .11 k
.12967 .55103 m
.13363 .55718 L
.12825 .55732 L
.12424 .55147 L
.12967 .55103 L
F
0 g
.12967 .55103 m
.13363 .55718 L
.12825 .55732 L
.12424 .55147 L
.12967 .55103 L
s
.349 .267 0 .122 k
.1351 .55059 m
.13903 .55705 L
.13363 .55718 L
.12967 .55103 L
.1351 .55059 L
F
0 g
.1351 .55059 m
.13903 .55705 L
.13363 .55718 L
.12967 .55103 L
.1351 .55059 L
s
.335 .267 0 .133 k
.14056 .55013 m
.14445 .5569 L
.13903 .55705 L
.1351 .55059 L
.14056 .55013 L
F
0 g
.14056 .55013 m
.14445 .5569 L
.13903 .55705 L
.1351 .55059 L
.14056 .55013 L
s
.324 .267 0 .143 k
.14604 .54969 m
.14989 .55676 L
.14445 .5569 L
.14056 .55013 L
.14604 .54969 L
F
0 g
.14604 .54969 m
.14989 .55676 L
.14445 .5569 L
.14056 .55013 L
.14604 .54969 L
s
.311 .266 0 .154 k
.15154 .54923 m
.15536 .55661 L
.14989 .55676 L
.14604 .54969 L
.15154 .54923 L
F
0 g
.15154 .54923 m
.15536 .55661 L
.14989 .55676 L
.14604 .54969 L
.15154 .54923 L
s
.3 .266 0 .164 k
.15706 .54878 m
.16084 .55647 L
.15536 .55661 L
.15154 .54923 L
.15706 .54878 L
F
0 g
.15706 .54878 m
.16084 .55647 L
.15536 .55661 L
.15154 .54923 L
.15706 .54878 L
s
.29 .266 0 .173 k
.1626 .54832 m
.16634 .55633 L
.16084 .55647 L
.15706 .54878 L
.1626 .54832 L
F
0 g
.1626 .54832 m
.16634 .55633 L
.16084 .55647 L
.15706 .54878 L
.1626 .54832 L
s
.28 .265 0 .182 k
.16815 .54786 m
.17187 .55619 L
.16634 .55633 L
.1626 .54832 L
.16815 .54786 L
F
0 g
.16815 .54786 m
.17187 .55619 L
.16634 .55633 L
.1626 .54832 L
.16815 .54786 L
s
.27 .264 0 .191 k
.17373 .5474 m
.17741 .55604 L
.17187 .55619 L
.16815 .54786 L
.17373 .5474 L
F
0 g
.17373 .5474 m
.17741 .55604 L
.17187 .55619 L
.16815 .54786 L
.17373 .5474 L
s
.262 .264 0 .199 k
.17933 .54694 m
.18298 .5559 L
.17741 .55604 L
.17373 .5474 L
.17933 .54694 L
F
0 g
.17933 .54694 m
.18298 .5559 L
.17741 .55604 L
.17373 .5474 L
.17933 .54694 L
s
.253 .263 0 .207 k
.18494 .54647 m
.18857 .55575 L
.18298 .5559 L
.17933 .54694 L
.18494 .54647 L
F
0 g
.18494 .54647 m
.18857 .55575 L
.18298 .5559 L
.17933 .54694 L
.18494 .54647 L
s
.245 .262 0 .215 k
.19058 .54601 m
.19417 .5556 L
.18857 .55575 L
.18494 .54647 L
.19058 .54601 L
F
0 g
.19058 .54601 m
.19417 .5556 L
.18857 .55575 L
.18494 .54647 L
.19058 .54601 L
s
.237 .262 0 .222 k
.19624 .54552 m
.1998 .55543 L
.19417 .5556 L
.19058 .54601 L
.19624 .54552 L
F
0 g
.19624 .54552 m
.1998 .55543 L
.19417 .5556 L
.19058 .54601 L
.19624 .54552 L
s
.23 .261 0 .229 k
.20192 .54504 m
.20545 .55526 L
.1998 .55543 L
.19624 .54552 L
.20192 .54504 L
F
0 g
.20192 .54504 m
.20545 .55526 L
.1998 .55543 L
.19624 .54552 L
.20192 .54504 L
s
.222 .26 0 .236 k
.20762 .54454 m
.21113 .55507 L
.20545 .55526 L
.20192 .54504 L
.20762 .54454 L
F
0 g
.20762 .54454 m
.21113 .55507 L
.20545 .55526 L
.20192 .54504 L
.20762 .54454 L
s
.214 .258 0 .243 k
.21334 .544 m
.21683 .55486 L
.21113 .55507 L
.20762 .54454 L
.21334 .544 L
F
0 g
.21334 .544 m
.21683 .55486 L
.21113 .55507 L
.20762 .54454 L
.21334 .544 L
s
.207 .256 0 .249 k
.21908 .54343 m
.22255 .55459 L
.21683 .55486 L
.21334 .544 L
.21908 .54343 L
F
0 g
.21908 .54343 m
.22255 .55459 L
.21683 .55486 L
.21334 .544 L
.21908 .54343 L
s
.197 .253 0 .255 k
.22486 .54277 m
.22831 .55421 L
.22255 .55459 L
.21908 .54343 L
.22486 .54277 L
F
0 g
.22486 .54277 m
.22831 .55421 L
.22255 .55459 L
.21908 .54343 L
.22486 .54277 L
s
.155 .229 0 .263 k
.23075 .54122 m
.23418 .5528 L
.22831 .55421 L
.22486 .54277 L
.23075 .54122 L
F
0 g
.23075 .54122 m
.23418 .5528 L
.22831 .55421 L
.22486 .54277 L
.23075 .54122 L
s
.071 .176 0 .277 k
.23685 .53736 m
.24032 .5487 L
.23418 .5528 L
.23075 .54122 L
.23685 .53736 L
F
0 g
.23685 .53736 m
.24032 .5487 L
.23418 .5528 L
.23075 .54122 L
.23685 .53736 L
s
.068 .172 0 .274 k
.24299 .53337 m
.24647 .54443 L
.24032 .5487 L
.23685 .53736 L
.24299 .53337 L
F
0 g
.24299 .53337 m
.24647 .54443 L
.24032 .5487 L
.23685 .53736 L
.24299 .53337 L
s
.067 .169 0 .271 k
.24913 .5293 m
.25265 .54009 L
.24647 .54443 L
.24299 .53337 L
.24913 .5293 L
F
0 g
.24913 .5293 m
.25265 .54009 L
.24647 .54443 L
.24299 .53337 L
.24913 .5293 L
s
.068 .167 0 .266 k
.25529 .52521 m
.25883 .53571 L
.25265 .54009 L
.24913 .5293 L
.25529 .52521 L
F
0 g
.25529 .52521 m
.25883 .53571 L
.25265 .54009 L
.24913 .5293 L
.25529 .52521 L
s
.069 .165 0 .262 k
.26146 .52109 m
.26503 .53129 L
.25883 .53571 L
.25529 .52521 L
.26146 .52109 L
F
0 g
.26146 .52109 m
.26503 .53129 L
.25883 .53571 L
.25529 .52521 L
.26146 .52109 L
s
.071 .164 0 .257 k
.26764 .51695 m
.27123 .52687 L
.26503 .53129 L
.26146 .52109 L
.26764 .51695 L
F
0 g
.26764 .51695 m
.27123 .52687 L
.26503 .53129 L
.26146 .52109 L
.26764 .51695 L
s
.072 .162 0 .252 k
.27382 .51279 m
.27744 .52242 L
.27123 .52687 L
.26764 .51695 L
.27382 .51279 L
F
0 g
.27382 .51279 m
.27744 .52242 L
.27123 .52687 L
.26764 .51695 L
.27382 .51279 L
s
.074 .16 0 .247 k
.28002 .50864 m
.28365 .51796 L
.27744 .52242 L
.27382 .51279 L
.28002 .50864 L
F
0 g
.28002 .50864 m
.28365 .51796 L
.27744 .52242 L
.27382 .51279 L
.28002 .50864 L
s
.076 .157 0 .242 k
.28622 .50447 m
.28988 .5135 L
.28365 .51796 L
.28002 .50864 L
.28622 .50447 L
F
0 g
.28622 .50447 m
.28988 .5135 L
.28365 .51796 L
.28002 .50864 L
.28622 .50447 L
s
.079 .156 0 .236 k
.29243 .5003 m
.29611 .50903 L
.28988 .5135 L
.28622 .50447 L
.29243 .5003 L
F
0 g
.29243 .5003 m
.29611 .50903 L
.28988 .5135 L
.28622 .50447 L
.29243 .5003 L
s
.08 .153 0 .231 k
.29866 .49611 m
.30235 .50456 L
.29611 .50903 L
.29243 .5003 L
.29866 .49611 L
F
0 g
.29866 .49611 m
.30235 .50456 L
.29611 .50903 L
.29243 .5003 L
.29866 .49611 L
s
.083 .151 0 .225 k
.30488 .49192 m
.3086 .50008 L
.30235 .50456 L
.29866 .49611 L
.30488 .49192 L
F
0 g
.30488 .49192 m
.3086 .50008 L
.30235 .50456 L
.29866 .49611 L
.30488 .49192 L
s
.086 .149 0 .218 k
.31112 .48772 m
.31486 .4956 L
.3086 .50008 L
.30488 .49192 L
.31112 .48772 L
F
0 g
.31112 .48772 m
.31486 .4956 L
.3086 .50008 L
.30488 .49192 L
.31112 .48772 L
s
.088 .146 0 .212 k
.31736 .48353 m
.32111 .4911 L
.31486 .4956 L
.31112 .48772 L
.31736 .48353 L
F
0 g
.31736 .48353 m
.32111 .4911 L
.31486 .4956 L
.31112 .48772 L
.31736 .48353 L
s
.091 .144 0 .205 k
.32362 .47932 m
.32738 .4866 L
.32111 .4911 L
.31736 .48353 L
.32362 .47932 L
F
0 g
.32362 .47932 m
.32738 .4866 L
.32111 .4911 L
.31736 .48353 L
.32362 .47932 L
s
.094 .141 0 .198 k
.32989 .47511 m
.33366 .48211 L
.32738 .4866 L
.32362 .47932 L
.32989 .47511 L
F
0 g
.32989 .47511 m
.33366 .48211 L
.32738 .4866 L
.32362 .47932 L
.32989 .47511 L
s
.097 .138 0 .191 k
.33616 .47089 m
.33995 .47759 L
.33366 .48211 L
.32989 .47511 L
.33616 .47089 L
F
0 g
.33616 .47089 m
.33995 .47759 L
.33366 .48211 L
.32989 .47511 L
.33616 .47089 L
s
.1 .134 0 .184 k
.34243 .46667 m
.34624 .47309 L
.33995 .47759 L
.33616 .47089 L
.34243 .46667 L
F
0 g
.34243 .46667 m
.34624 .47309 L
.33995 .47759 L
.33616 .47089 L
.34243 .46667 L
s
.103 .13 0 .177 k
.34872 .46244 m
.35254 .46857 L
.34624 .47309 L
.34243 .46667 L
.34872 .46244 L
F
0 g
.34872 .46244 m
.35254 .46857 L
.34624 .47309 L
.34243 .46667 L
.34872 .46244 L
s
.107 .127 0 .169 k
.35502 .4582 m
.35884 .46404 L
.35254 .46857 L
.34872 .46244 L
.35502 .4582 L
F
0 g
.35502 .4582 m
.35884 .46404 L
.35254 .46857 L
.34872 .46244 L
.35502 .4582 L
s
.111 .123 0 .161 k
.36133 .45396 m
.36515 .45952 L
.35884 .46404 L
.35502 .4582 L
.36133 .45396 L
F
0 g
.36133 .45396 m
.36515 .45952 L
.35884 .46404 L
.35502 .4582 L
.36133 .45396 L
s
.115 .119 0 .153 k
.36764 .44971 m
.37147 .45498 L
.36515 .45952 L
.36133 .45396 L
.36764 .44971 L
F
0 g
.36764 .44971 m
.37147 .45498 L
.36515 .45952 L
.36133 .45396 L
.36764 .44971 L
s
.12 .115 0 .144 k
.37397 .44547 m
.3778 .45044 L
.37147 .45498 L
.36764 .44971 L
.37397 .44547 L
F
0 g
.37397 .44547 m
.3778 .45044 L
.37147 .45498 L
.36764 .44971 L
.37397 .44547 L
s
.124 .109 0 .136 k
.38031 .4412 m
.38414 .4459 L
.3778 .45044 L
.37397 .44547 L
.38031 .4412 L
F
0 g
.38031 .4412 m
.38414 .4459 L
.3778 .45044 L
.37397 .44547 L
.38031 .4412 L
s
.129 .104 0 .127 k
.38664 .43694 m
.39049 .44135 L
.38414 .4459 L
.38031 .4412 L
.38664 .43694 L
F
0 g
.38664 .43694 m
.39049 .44135 L
.38414 .4459 L
.38031 .4412 L
.38664 .43694 L
s
.134 .099 0 .118 k
.39299 .43268 m
.39683 .43679 L
.39049 .44135 L
.38664 .43694 L
.39299 .43268 L
F
0 g
.39299 .43268 m
.39683 .43679 L
.39049 .44135 L
.38664 .43694 L
.39299 .43268 L
s
.138 .092 0 .11 k
.39936 .42839 m
.40319 .43223 L
.39683 .43679 L
.39299 .43268 L
.39936 .42839 L
F
0 g
.39936 .42839 m
.40319 .43223 L
.39683 .43679 L
.39299 .43268 L
.39936 .42839 L
s
.144 .085 0 .101 k
.40572 .42412 m
.40955 .42767 L
.40319 .43223 L
.39936 .42839 L
.40572 .42412 L
F
0 g
.40572 .42412 m
.40955 .42767 L
.40319 .43223 L
.39936 .42839 L
.40572 .42412 L
s
.149 .078 0 .093 k
.4121 .41982 m
.41593 .42309 L
.40955 .42767 L
.40572 .42412 L
.4121 .41982 L
F
0 g
.4121 .41982 m
.41593 .42309 L
.40955 .42767 L
.40572 .42412 L
.4121 .41982 L
s
.156 .071 0 .084 k
.41848 .41553 m
.42231 .41851 L
.41593 .42309 L
.4121 .41982 L
.41848 .41553 L
F
0 g
.41848 .41553 m
.42231 .41851 L
.41593 .42309 L
.4121 .41982 L
.41848 .41553 L
s
.161 .061 0 .077 k
.42488 .41123 m
.4287 .41393 L
.42231 .41851 L
.41848 .41553 L
.42488 .41123 L
F
0 g
.42488 .41123 m
.4287 .41393 L
.42231 .41851 L
.41848 .41553 L
.42488 .41123 L
s
.168 .052 0 .07 k
.43128 .40693 m
.4351 .40934 L
.4287 .41393 L
.42488 .41123 L
.43128 .40693 L
F
0 g
.43128 .40693 m
.4351 .40934 L
.4287 .41393 L
.42488 .41123 L
.43128 .40693 L
s
.174 .042 0 .064 k
.43769 .40262 m
.4415 .40475 L
.4351 .40934 L
.43128 .40693 L
.43769 .40262 L
F
0 g
.43769 .40262 m
.4415 .40475 L
.4351 .40934 L
.43128 .40693 L
.43769 .40262 L
s
.181 .032 0 .059 k
.44412 .39829 m
.44791 .40016 L
.4415 .40475 L
.43769 .40262 L
.44412 .39829 L
F
0 g
.44412 .39829 m
.44791 .40016 L
.4415 .40475 L
.43769 .40262 L
.44412 .39829 L
s
.188 .021 0 .055 k
.45055 .39397 m
.45433 .39555 L
.44791 .40016 L
.44412 .39829 L
.45055 .39397 L
F
0 g
.45055 .39397 m
.45433 .39555 L
.44791 .40016 L
.44412 .39829 L
.45055 .39397 L
s
.195 .008 0 .054 k
.45698 .38964 m
.46076 .39093 L
.45433 .39555 L
.45055 .39397 L
.45698 .38964 L
F
0 g
.45698 .38964 m
.46076 .39093 L
.45433 .39555 L
.45055 .39397 L
.45698 .38964 L
s
.206 0 .005 .05 k
.46342 .38531 m
.46719 .38633 L
.46076 .39093 L
.45698 .38964 L
.46342 .38531 L
F
0 g
.46342 .38531 m
.46719 .38633 L
.46076 .39093 L
.45698 .38964 L
.46342 .38531 L
s
.226 0 .018 .04 k
.46988 .38096 m
.47364 .3817 L
.46719 .38633 L
.46342 .38531 L
.46988 .38096 L
F
0 g
.46988 .38096 m
.47364 .3817 L
.46719 .38633 L
.46342 .38531 L
.46988 .38096 L
s
.247 0 .033 .032 k
.47635 .37662 m
.48009 .37707 L
.47364 .3817 L
.46988 .38096 L
.47635 .37662 L
F
0 g
.47635 .37662 m
.48009 .37707 L
.47364 .3817 L
.46988 .38096 L
.47635 .37662 L
s
.268 0 .048 .027 k
.48283 .37226 m
.48654 .37244 L
.48009 .37707 L
.47635 .37662 L
.48283 .37226 L
F
0 g
.48283 .37226 m
.48654 .37244 L
.48009 .37707 L
.47635 .37662 L
.48283 .37226 L
s
.289 0 .063 .026 k
.48931 .36791 m
.493 .36781 L
.48654 .37244 L
.48283 .37226 L
.48931 .36791 L
F
0 g
.48931 .36791 m
.493 .36781 L
.48654 .37244 L
.48283 .37226 L
.48931 .36791 L
s
.309 0 .079 .029 k
.49579 .36354 m
.49948 .36317 L
.493 .36781 L
.48931 .36791 L
.49579 .36354 L
F
0 g
.49579 .36354 m
.49948 .36317 L
.493 .36781 L
.48931 .36791 L
.49579 .36354 L
s
.329 0 .095 .036 k
.5023 .35919 m
.50597 .35853 L
.49948 .36317 L
.49579 .36354 L
.5023 .35919 L
F
0 g
.5023 .35919 m
.50597 .35853 L
.49948 .36317 L
.49579 .36354 L
.5023 .35919 L
s
.348 0 .111 .047 k
.50881 .35482 m
.51245 .3539 L
.50597 .35853 L
.5023 .35919 L
.50881 .35482 L
F
0 g
.50881 .35482 m
.51245 .3539 L
.50597 .35853 L
.5023 .35919 L
.50881 .35482 L
s
.365 0 .125 .064 k
.51534 .35046 m
.51894 .34927 L
.51245 .3539 L
.50881 .35482 L
.51534 .35046 L
F
0 g
.51534 .35046 m
.51894 .34927 L
.51245 .3539 L
.50881 .35482 L
.51534 .35046 L
s
.382 0 .139 .085 k
.52186 .34611 m
.52545 .34465 L
.51894 .34927 L
.51534 .35046 L
.52186 .34611 L
F
0 g
.52186 .34611 m
.52545 .34465 L
.51894 .34927 L
.51534 .35046 L
.52186 .34611 L
s
.397 0 .151 .111 k
.5284 .3418 m
.53196 .34008 L
.52545 .34465 L
.52186 .34611 L
.5284 .3418 L
F
0 g
.5284 .3418 m
.53196 .34008 L
.52545 .34465 L
.52186 .34611 L
.5284 .3418 L
s
.411 0 .162 .142 k
.53495 .33753 m
.53849 .33555 L
.53196 .34008 L
.5284 .3418 L
.53495 .33753 L
F
0 g
.53495 .33753 m
.53849 .33555 L
.53196 .34008 L
.5284 .3418 L
.53495 .33753 L
s
.428 0 .168 .181 k
.5415 .33338 m
.54501 .33118 L
.53849 .33555 L
.53495 .33753 L
.5415 .33338 L
F
0 g
.5415 .33338 m
.54501 .33118 L
.53849 .33555 L
.53495 .33753 L
.5415 .33338 L
s
.54808 .33146 m
.55156 .32937 L
.54501 .33118 L
.5415 .33338 L
.54808 .33146 L
F
.54808 .33146 m
.55156 .32937 L
.54501 .33118 L
.5415 .33338 L
.54808 .33146 L
s
0 .077 .077 .923 k
.55469 .33038 m
.55815 .32856 L
.55156 .32937 L
.54808 .33146 L
.55469 .33038 L
F
0 g
.55469 .33038 m
.55815 .32856 L
.55156 .32937 L
.54808 .33146 L
.55469 .33038 L
s
0 .062 .062 .938 k
.56131 .32939 m
.56475 .32785 L
.55815 .32856 L
.55469 .33038 L
.56131 .32939 L
F
0 g
.56131 .32939 m
.56475 .32785 L
.55815 .32856 L
.55469 .33038 L
.56131 .32939 L
s
0 .038 .038 .962 k
.56796 .32843 m
.57138 .32717 L
.56475 .32785 L
.56131 .32939 L
.56796 .32843 L
F
0 g
.56796 .32843 m
.57138 .32717 L
.56475 .32785 L
.56131 .32939 L
.56796 .32843 L
s
0 .008 .008 .992 k
.57465 .3275 m
.57804 .32653 L
.57138 .32717 L
.56796 .32843 L
.57465 .3275 L
F
0 g
.57465 .3275 m
.57804 .32653 L
.57138 .32717 L
.56796 .32843 L
.57465 .3275 L
s
.58134 .32657 m
.58473 .3259 L
.57804 .32653 L
.57465 .3275 L
.58134 .32657 L
F
.58134 .32657 m
.58473 .3259 L
.57804 .32653 L
.57465 .3275 L
.58134 .32657 L
s
.58807 .32565 m
.59144 .32528 L
.58473 .3259 L
.58134 .32657 L
.58807 .32565 L
F
.58807 .32565 m
.59144 .32528 L
.58473 .3259 L
.58134 .32657 L
.58807 .32565 L
s
.617 .062 0 .284 k
.59482 .32473 m
.59818 .32465 L
.59144 .32528 L
.58807 .32565 L
.59482 .32473 L
F
0 g
.59482 .32473 m
.59818 .32465 L
.59144 .32528 L
.58807 .32565 L
.59482 .32473 L
s
.626 .08 0 .235 k
.60161 .32382 m
.60494 .32404 L
.59818 .32465 L
.59482 .32473 L
.60161 .32382 L
F
0 g
.60161 .32382 m
.60494 .32404 L
.59818 .32465 L
.59482 .32473 L
.60161 .32382 L
s
.633 .099 0 .188 k
.60842 .32289 m
.61173 .32342 L
.60494 .32404 L
.60161 .32382 L
.60842 .32289 L
F
0 g
.60842 .32289 m
.61173 .32342 L
.60494 .32404 L
.60161 .32382 L
.60842 .32289 L
s
.635 .116 0 .146 k
.61525 .32197 m
.61855 .3228 L
.61173 .32342 L
.60842 .32289 L
.61525 .32197 L
F
0 g
.61525 .32197 m
.61855 .3228 L
.61173 .32342 L
.60842 .32289 L
.61525 .32197 L
s
.634 .134 0 .108 k
.6221 .32104 m
.6254 .32217 L
.61855 .3228 L
.61525 .32197 L
.6221 .32104 L
F
0 g
.6221 .32104 m
.6254 .32217 L
.61855 .3228 L
.61525 .32197 L
.6221 .32104 L
s
.628 .15 0 .076 k
.62899 .32012 m
.63227 .32155 L
.6254 .32217 L
.6221 .32104 L
.62899 .32012 L
F
0 g
.62899 .32012 m
.63227 .32155 L
.6254 .32217 L
.6221 .32104 L
.62899 .32012 L
s
.62 .165 0 .05 k
.6359 .31918 m
.63918 .32092 L
.63227 .32155 L
.62899 .32012 L
.6359 .31918 L
F
0 g
.6359 .31918 m
.63918 .32092 L
.63227 .32155 L
.62899 .32012 L
.6359 .31918 L
s
.608 .179 0 .03 k
.64283 .31824 m
.64611 .32029 L
.63918 .32092 L
.6359 .31918 L
.64283 .31824 L
F
0 g
.64283 .31824 m
.64611 .32029 L
.63918 .32092 L
.6359 .31918 L
.64283 .31824 L
s
.593 .191 0 .016 k
.6498 .3173 m
.65307 .31966 L
.64611 .32029 L
.64283 .31824 L
.6498 .3173 L
F
0 g
.6498 .3173 m
.65307 .31966 L
.64611 .32029 L
.64283 .31824 L
.6498 .3173 L
s
.576 .202 0 .007 k
.65679 .31636 m
.66005 .31903 L
.65307 .31966 L
.6498 .3173 L
.65679 .31636 L
F
0 g
.65679 .31636 m
.66005 .31903 L
.65307 .31966 L
.6498 .3173 L
.65679 .31636 L
s
.558 .212 0 .002 k
.66381 .31541 m
.66707 .31838 L
.66005 .31903 L
.65679 .31636 L
.66381 .31541 L
F
0 g
.66381 .31541 m
.66707 .31838 L
.66005 .31903 L
.65679 .31636 L
.66381 .31541 L
s
.539 .219 0 .002 k
.67085 .31446 m
.67411 .31775 L
.66707 .31838 L
.66381 .31541 L
.67085 .31446 L
F
0 g
.67085 .31446 m
.67411 .31775 L
.66707 .31838 L
.66381 .31541 L
.67085 .31446 L
s
.519 .226 0 .005 k
.67792 .3135 m
.68118 .3171 L
.67411 .31775 L
.67085 .31446 L
.67792 .3135 L
F
0 g
.67792 .3135 m
.68118 .3171 L
.67411 .31775 L
.67085 .31446 L
.67792 .3135 L
s
.5 .232 0 .01 k
.68502 .31255 m
.68828 .31646 L
.68118 .3171 L
.67792 .3135 L
.68502 .31255 L
F
0 g
.68502 .31255 m
.68828 .31646 L
.68118 .3171 L
.67792 .3135 L
.68502 .31255 L
s
.48 .236 0 .018 k
.69216 .31159 m
.69541 .31581 L
.68828 .31646 L
.68502 .31255 L
.69216 .31159 L
F
0 g
.69216 .31159 m
.69541 .31581 L
.68828 .31646 L
.68502 .31255 L
.69216 .31159 L
s
.461 .24 0 .027 k
.69931 .31062 m
.70257 .31516 L
.69541 .31581 L
.69216 .31159 L
.69931 .31062 L
F
0 g
.69931 .31062 m
.70257 .31516 L
.69541 .31581 L
.69216 .31159 L
.69931 .31062 L
s
.442 .243 0 .037 k
.70649 .30965 m
.70976 .31451 L
.70257 .31516 L
.69931 .31062 L
.70649 .30965 L
F
0 g
.70649 .30965 m
.70976 .31451 L
.70257 .31516 L
.69931 .31062 L
.70649 .30965 L
s
.425 .246 0 .047 k
.7137 .30868 m
.71698 .31386 L
.70976 .31451 L
.70649 .30965 L
.7137 .30868 L
F
0 g
.7137 .30868 m
.71698 .31386 L
.70976 .31451 L
.70649 .30965 L
.7137 .30868 L
s
.429 .245 0 .044 k
.09319 .54934 m
.09741 .55368 L
.09211 .55412 L
.08784 .55007 L
.09319 .54934 L
F
0 g
.09319 .54934 m
.09741 .55368 L
.09211 .55412 L
.08784 .55007 L
.09319 .54934 L
s
.411 .247 0 .056 k
.09857 .5486 m
.10274 .55325 L
.09741 .55368 L
.09319 .54934 L
.09857 .5486 L
F
0 g
.09857 .5486 m
.10274 .55325 L
.09741 .55368 L
.09319 .54934 L
.09857 .5486 L
s
.395 .25 0 .067 k
.10396 .54785 m
.10809 .5528 L
.10274 .55325 L
.09857 .5486 L
.10396 .54785 L
F
0 g
.10396 .54785 m
.10809 .5528 L
.10274 .55325 L
.09857 .5486 L
.10396 .54785 L
s
.379 .251 0 .079 k
.10936 .54711 m
.11346 .55237 L
.10809 .5528 L
.10396 .54785 L
.10936 .54711 L
F
0 g
.10936 .54711 m
.11346 .55237 L
.10809 .5528 L
.10396 .54785 L
.10936 .54711 L
s
.363 .252 0 .091 k
.11478 .54636 m
.11884 .55193 L
.11346 .55237 L
.10936 .54711 L
.11478 .54636 L
F
0 g
.11478 .54636 m
.11884 .55193 L
.11346 .55237 L
.10936 .54711 L
.11478 .54636 L
s
.348 .252 0 .103 k
.12023 .54562 m
.12424 .55147 L
.11884 .55193 L
.11478 .54636 L
.12023 .54562 L
F
0 g
.12023 .54562 m
.12424 .55147 L
.11884 .55193 L
.11478 .54636 L
.12023 .54562 L
s
.334 .252 0 .115 k
.12569 .54486 m
.12967 .55103 L
.12424 .55147 L
.12023 .54562 L
.12569 .54486 L
F
0 g
.12569 .54486 m
.12967 .55103 L
.12424 .55147 L
.12023 .54562 L
.12569 .54486 L
s
.322 .253 0 .126 k
.13117 .5441 m
.1351 .55059 L
.12967 .55103 L
.12569 .54486 L
.13117 .5441 L
F
0 g
.13117 .5441 m
.1351 .55059 L
.12967 .55103 L
.12569 .54486 L
.13117 .5441 L
s
.31 .254 0 .136 k
.13666 .54335 m
.14056 .55013 L
.1351 .55059 L
.13117 .5441 L
.13666 .54335 L
F
0 g
.13666 .54335 m
.14056 .55013 L
.1351 .55059 L
.13117 .5441 L
.13666 .54335 L
s
.298 .254 0 .147 k
.14218 .54259 m
.14604 .54969 L
.14056 .55013 L
.13666 .54335 L
.14218 .54259 L
F
0 g
.14218 .54259 m
.14604 .54969 L
.14056 .55013 L
.13666 .54335 L
.14218 .54259 L
s
.288 .254 0 .157 k
.14771 .54183 m
.15154 .54923 L
.14604 .54969 L
.14218 .54259 L
.14771 .54183 L
F
0 g
.14771 .54183 m
.15154 .54923 L
.14604 .54969 L
.14218 .54259 L
.14771 .54183 L
s
.277 .253 0 .167 k
.15327 .54106 m
.15706 .54878 L
.15154 .54923 L
.14771 .54183 L
.15327 .54106 L
F
0 g
.15327 .54106 m
.15706 .54878 L
.15154 .54923 L
.14771 .54183 L
.15327 .54106 L
s
.268 .253 0 .176 k
.15884 .54029 m
.1626 .54832 L
.15706 .54878 L
.15327 .54106 L
.15884 .54029 L
F
0 g
.15884 .54029 m
.1626 .54832 L
.15706 .54878 L
.15327 .54106 L
.15884 .54029 L
s
.259 .253 0 .185 k
.16443 .53953 m
.16815 .54786 L
.1626 .54832 L
.15884 .54029 L
.16443 .53953 L
F
0 g
.16443 .53953 m
.16815 .54786 L
.1626 .54832 L
.15884 .54029 L
.16443 .53953 L
s
.251 .253 0 .193 k
.17004 .53875 m
.17373 .5474 L
.16815 .54786 L
.16443 .53953 L
.17004 .53875 L
F
0 g
.17004 .53875 m
.17373 .5474 L
.16815 .54786 L
.16443 .53953 L
.17004 .53875 L
s
.242 .252 0 .202 k
.17567 .53797 m
.17933 .54694 L
.17373 .5474 L
.17004 .53875 L
.17567 .53797 L
F
0 g
.17567 .53797 m
.17933 .54694 L
.17373 .5474 L
.17004 .53875 L
.17567 .53797 L
s
.235 .253 0 .209 k
.18131 .53719 m
.18494 .54647 L
.17933 .54694 L
.17567 .53797 L
.18131 .53719 L
F
0 g
.18131 .53719 m
.18494 .54647 L
.17933 .54694 L
.17567 .53797 L
.18131 .53719 L
s
.227 .252 0 .217 k
.18698 .5364 m
.19058 .54601 L
.18494 .54647 L
.18131 .53719 L
.18698 .5364 L
F
0 g
.18698 .5364 m
.19058 .54601 L
.18494 .54647 L
.18131 .53719 L
.18698 .5364 L
s
.221 .251 0 .224 k
.19267 .53562 m
.19624 .54552 L
.19058 .54601 L
.18698 .5364 L
.19267 .53562 L
F
0 g
.19267 .53562 m
.19624 .54552 L
.19058 .54601 L
.18698 .5364 L
.19267 .53562 L
s
.214 .251 0 .231 k
.19837 .53481 m
.20192 .54504 L
.19624 .54552 L
.19267 .53562 L
.19837 .53481 L
F
0 g
.19837 .53481 m
.20192 .54504 L
.19624 .54552 L
.19267 .53562 L
.19837 .53481 L
s
.207 .25 0 .238 k
.2041 .53399 m
.20762 .54454 L
.20192 .54504 L
.19837 .53481 L
.2041 .53399 L
F
0 g
.2041 .53399 m
.20762 .54454 L
.20192 .54504 L
.19837 .53481 L
.2041 .53399 L
s
.2 .249 0 .244 k
.20985 .53316 m
.21334 .544 L
.20762 .54454 L
.2041 .53399 L
.20985 .53316 L
F
0 g
.20985 .53316 m
.21334 .544 L
.20762 .54454 L
.2041 .53399 L
.20985 .53316 L
s
.193 .248 0 .25 k
.21562 .53227 m
.21908 .54343 L
.21334 .544 L
.20985 .53316 L
.21562 .53227 L
F
0 g
.21562 .53227 m
.21908 .54343 L
.21334 .544 L
.20985 .53316 L
.21562 .53227 L
s
.185 .245 0 .256 k
.22141 .53132 m
.22486 .54277 L
.21908 .54343 L
.21562 .53227 L
.22141 .53132 L
F
0 g
.22141 .53132 m
.22486 .54277 L
.21908 .54343 L
.21562 .53227 L
.22141 .53132 L
s
.149 .225 0 .264 k
.2273 .52963 m
.23075 .54122 L
.22486 .54277 L
.22141 .53132 L
.2273 .52963 L
F
0 g
.2273 .52963 m
.23075 .54122 L
.22486 .54277 L
.22141 .53132 L
.2273 .52963 L
s
.078 .181 0 .276 k
.23339 .52602 m
.23685 .53736 L
.23075 .54122 L
.2273 .52963 L
.23339 .52602 L
F
0 g
.23339 .52602 m
.23685 .53736 L
.23075 .54122 L
.2273 .52963 L
.23339 .52602 L
s
.076 .177 0 .273 k
.2395 .5223 m
.24299 .53337 L
.23685 .53736 L
.23339 .52602 L
.2395 .5223 L
F
0 g
.2395 .5223 m
.24299 .53337 L
.23685 .53736 L
.23339 .52602 L
.2395 .5223 L
s
.076 .175 0 .269 k
.24561 .51852 m
.24913 .5293 L
.24299 .53337 L
.2395 .5223 L
.24561 .51852 L
F
0 g
.24561 .51852 m
.24913 .5293 L
.24299 .53337 L
.2395 .5223 L
.24561 .51852 L
s
.078 .174 0 .264 k
.25174 .51471 m
.25529 .52521 L
.24913 .5293 L
.24561 .51852 L
.25174 .51471 L
F
0 g
.25174 .51471 m
.25529 .52521 L
.24913 .5293 L
.24561 .51852 L
.25174 .51471 L
s
.079 .171 0 .26 k
.25789 .51088 m
.26146 .52109 L
.25529 .52521 L
.25174 .51471 L
.25789 .51088 L
F
0 g
.25789 .51088 m
.26146 .52109 L
.25529 .52521 L
.25174 .51471 L
.25789 .51088 L
s
.081 .17 0 .255 k
.26404 .50703 m
.26764 .51695 L
.26146 .52109 L
.25789 .51088 L
.26404 .50703 L
F
0 g
.26404 .50703 m
.26764 .51695 L
.26146 .52109 L
.25789 .51088 L
.26404 .50703 L
s
.083 .168 0 .25 k
.2702 .50317 m
.27382 .51279 L
.26764 .51695 L
.26404 .50703 L
.2702 .50317 L
F
0 g
.2702 .50317 m
.27382 .51279 L
.26764 .51695 L
.26404 .50703 L
.2702 .50317 L
s
.085 .166 0 .245 k
.27637 .4993 m
.28002 .50864 L
.27382 .51279 L
.2702 .50317 L
.27637 .4993 L
F
0 g
.27637 .4993 m
.28002 .50864 L
.27382 .51279 L
.2702 .50317 L
.27637 .4993 L
s
.088 .165 0 .239 k
.28255 .49542 m
.28622 .50447 L
.28002 .50864 L
.27637 .4993 L
.28255 .49542 L
F
0 g
.28255 .49542 m
.28622 .50447 L
.28002 .50864 L
.27637 .4993 L
.28255 .49542 L
s
.09 .163 0 .233 k
.28875 .49153 m
.29243 .5003 L
.28622 .50447 L
.28255 .49542 L
.28875 .49153 L
F
0 g
.28875 .49153 m
.29243 .5003 L
.28622 .50447 L
.28255 .49542 L
.28875 .49153 L
s
.093 .161 0 .227 k
.29494 .48764 m
.29866 .49611 L
.29243 .5003 L
.28875 .49153 L
.29494 .48764 L
F
0 g
.29494 .48764 m
.29866 .49611 L
.29243 .5003 L
.28875 .49153 L
.29494 .48764 L
s
.096 .159 0 .221 k
.30115 .48374 m
.30488 .49192 L
.29866 .49611 L
.29494 .48764 L
.30115 .48374 L
F
0 g
.30115 .48374 m
.30488 .49192 L
.29866 .49611 L
.29494 .48764 L
.30115 .48374 L
s
.098 .156 0 .215 k
.30738 .47984 m
.31112 .48772 L
.30488 .49192 L
.30115 .48374 L
.30738 .47984 L
F
0 g
.30738 .47984 m
.31112 .48772 L
.30488 .49192 L
.30115 .48374 L
.30738 .47984 L
s
.102 .154 0 .208 k
.3136 .47593 m
.31736 .48353 L
.31112 .48772 L
.30738 .47984 L
.3136 .47593 L
F
0 g
.3136 .47593 m
.31736 .48353 L
.31112 .48772 L
.30738 .47984 L
.3136 .47593 L
s
.105 .152 0 .201 k
.31985 .47202 m
.32362 .47932 L
.31736 .48353 L
.3136 .47593 L
.31985 .47202 L
F
0 g
.31985 .47202 m
.32362 .47932 L
.31736 .48353 L
.3136 .47593 L
.31985 .47202 L
s
.108 .149 0 .194 k
.32609 .46809 m
.32989 .47511 L
.32362 .47932 L
.31985 .47202 L
.32609 .46809 L
F
0 g
.32609 .46809 m
.32989 .47511 L
.32362 .47932 L
.31985 .47202 L
.32609 .46809 L
s
.112 .146 0 .187 k
.33236 .46417 m
.33616 .47089 L
.32989 .47511 L
.32609 .46809 L
.33236 .46417 L
F
0 g
.33236 .46417 m
.33616 .47089 L
.32989 .47511 L
.32609 .46809 L
.33236 .46417 L
s
.116 .143 0 .179 k
.33863 .46022 m
.34243 .46667 L
.33616 .47089 L
.33236 .46417 L
.33863 .46022 L
F
0 g
.33863 .46022 m
.34243 .46667 L
.33616 .47089 L
.33236 .46417 L
.33863 .46022 L
s
.12 .14 0 .171 k
.34491 .45629 m
.34872 .46244 L
.34243 .46667 L
.33863 .46022 L
.34491 .45629 L
F
0 g
.34491 .45629 m
.34872 .46244 L
.34243 .46667 L
.33863 .46022 L
.34491 .45629 L
s
.124 .137 0 .163 k
.35119 .45234 m
.35502 .4582 L
.34872 .46244 L
.34491 .45629 L
.35119 .45234 L
F
0 g
.35119 .45234 m
.35502 .4582 L
.34872 .46244 L
.34491 .45629 L
.35119 .45234 L
s
.128 .132 0 .155 k
.35749 .44839 m
.36133 .45396 L
.35502 .4582 L
.35119 .45234 L
.35749 .44839 L
F
0 g
.35749 .44839 m
.36133 .45396 L
.35502 .4582 L
.35119 .45234 L
.35749 .44839 L
s
.132 .128 0 .147 k
.3638 .44443 m
.36764 .44971 L
.36133 .45396 L
.35749 .44839 L
.3638 .44443 L
F
0 g
.3638 .44443 m
.36764 .44971 L
.36133 .45396 L
.35749 .44839 L
.3638 .44443 L
s
.137 .124 0 .138 k
.37012 .44047 m
.37397 .44547 L
.36764 .44971 L
.3638 .44443 L
.37012 .44047 L
F
0 g
.37012 .44047 m
.37397 .44547 L
.36764 .44971 L
.3638 .44443 L
.37012 .44047 L
s
.142 .119 0 .129 k
.37645 .43649 m
.38031 .4412 L
.37397 .44547 L
.37012 .44047 L
.37645 .43649 L
F
0 g
.37645 .43649 m
.38031 .4412 L
.37397 .44547 L
.37012 .44047 L
.37645 .43649 L
s
.148 .114 0 .12 k
.38278 .43251 m
.38664 .43694 L
.38031 .4412 L
.37645 .43649 L
.38278 .43251 L
F
0 g
.38278 .43251 m
.38664 .43694 L
.38031 .4412 L
.37645 .43649 L
.38278 .43251 L
s
.153 .108 0 .111 k
.38914 .42853 m
.39299 .43268 L
.38664 .43694 L
.38278 .43251 L
.38914 .42853 L
F
0 g
.38914 .42853 m
.39299 .43268 L
.38664 .43694 L
.38278 .43251 L
.38914 .42853 L
s
.159 .102 0 .102 k
.39549 .42454 m
.39936 .42839 L
.39299 .43268 L
.38914 .42853 L
.39549 .42454 L
F
0 g
.39549 .42454 m
.39936 .42839 L
.39299 .43268 L
.38914 .42853 L
.39549 .42454 L
s
.166 .096 0 .093 k
.40186 .42054 m
.40572 .42412 L
.39936 .42839 L
.39549 .42454 L
.40186 .42054 L
F
0 g
.40186 .42054 m
.40572 .42412 L
.39936 .42839 L
.39549 .42454 L
.40186 .42054 L
s
.172 .089 0 .084 k
.40824 .41654 m
.4121 .41982 L
.40572 .42412 L
.40186 .42054 L
.40824 .41654 L
F
0 g
.40824 .41654 m
.4121 .41982 L
.40572 .42412 L
.40186 .42054 L
.40824 .41654 L
s
.179 .081 0 .076 k
.41463 .41252 m
.41848 .41553 L
.4121 .41982 L
.40824 .41654 L
.41463 .41252 L
F
0 g
.41463 .41252 m
.41848 .41553 L
.4121 .41982 L
.40824 .41654 L
.41463 .41252 L
s
.186 .072 0 .068 k
.42103 .40851 m
.42488 .41123 L
.41848 .41553 L
.41463 .41252 L
.42103 .40851 L
F
0 g
.42103 .40851 m
.42488 .41123 L
.41848 .41553 L
.41463 .41252 L
.42103 .40851 L
s
.193 .063 0 .061 k
.42744 .40449 m
.43128 .40693 L
.42488 .41123 L
.42103 .40851 L
.42744 .40449 L
F
0 g
.42744 .40449 m
.43128 .40693 L
.42488 .41123 L
.42103 .40851 L
.42744 .40449 L
s
.201 .054 0 .054 k
.43386 .40046 m
.43769 .40262 L
.43128 .40693 L
.42744 .40449 L
.43386 .40046 L
F
0 g
.43386 .40046 m
.43769 .40262 L
.43128 .40693 L
.42744 .40449 L
.43386 .40046 L
s
.208 .043 0 .05 k
.44028 .39642 m
.44412 .39829 L
.43769 .40262 L
.43386 .40046 L
.44028 .39642 L
F
0 g
.44028 .39642 m
.44412 .39829 L
.43769 .40262 L
.43386 .40046 L
.44028 .39642 L
s
.216 .032 0 .046 k
.44672 .39238 m
.45055 .39397 L
.44412 .39829 L
.44028 .39642 L
.44672 .39238 L
F
0 g
.44672 .39238 m
.45055 .39397 L
.44412 .39829 L
.44028 .39642 L
.44672 .39238 L
s
.224 .02 0 .045 k
.45318 .38834 m
.45698 .38964 L
.45055 .39397 L
.44672 .39238 L
.45318 .38834 L
F
0 g
.45318 .38834 m
.45698 .38964 L
.45055 .39397 L
.44672 .39238 L
.45318 .38834 L
s
.231 .006 0 .047 k
.45964 .38429 m
.46342 .38531 L
.45698 .38964 L
.45318 .38834 L
.45964 .38429 L
F
0 g
.45964 .38429 m
.46342 .38531 L
.45698 .38964 L
.45318 .38834 L
.45964 .38429 L
s
.246 0 .007 .044 k
.46611 .38023 m
.46988 .38096 L
.46342 .38531 L
.45964 .38429 L
.46611 .38023 L
F
0 g
.46611 .38023 m
.46988 .38096 L
.46342 .38531 L
.45964 .38429 L
.46611 .38023 L
s
.268 0 .022 .037 k
.47259 .37615 m
.47635 .37662 L
.46988 .38096 L
.46611 .38023 L
.47259 .37615 L
F
0 g
.47259 .37615 m
.47635 .37662 L
.46988 .38096 L
.46611 .38023 L
.47259 .37615 L
s
.289 0 .036 .034 k
.47908 .37208 m
.48283 .37226 L
.47635 .37662 L
.47259 .37615 L
.47908 .37208 L
F
0 g
.47908 .37208 m
.48283 .37226 L
.47635 .37662 L
.47259 .37615 L
.47908 .37208 L
s
.31 0 .052 .034 k
.48558 .36801 m
.48931 .36791 L
.48283 .37226 L
.47908 .37208 L
.48558 .36801 L
F
0 g
.48558 .36801 m
.48931 .36791 L
.48283 .37226 L
.47908 .37208 L
.48558 .36801 L
s
.331 0 .069 .038 k
.49209 .36393 m
.49579 .36354 L
.48931 .36791 L
.48558 .36801 L
.49209 .36393 L
F
0 g
.49209 .36393 m
.49579 .36354 L
.48931 .36791 L
.48558 .36801 L
.49209 .36393 L
s
.351 0 .084 .047 k
.49862 .35984 m
.5023 .35919 L
.49579 .36354 L
.49209 .36393 L
.49862 .35984 L
F
0 g
.49862 .35984 m
.5023 .35919 L
.49579 .36354 L
.49209 .36393 L
.49862 .35984 L
s
.369 0 .1 .061 k
.50515 .35575 m
.50881 .35482 L
.5023 .35919 L
.49862 .35984 L
.50515 .35575 L
F
0 g
.50515 .35575 m
.50881 .35482 L
.5023 .35919 L
.49862 .35984 L
.50515 .35575 L
s
.386 0 .114 .08 k
.51169 .35167 m
.51534 .35046 L
.50881 .35482 L
.50515 .35575 L
.51169 .35167 L
F
0 g
.51169 .35167 m
.51534 .35046 L
.50881 .35482 L
.50515 .35575 L
.51169 .35167 L
s
.401 0 .128 .103 k
.51824 .3476 m
.52186 .34611 L
.51534 .35046 L
.51169 .35167 L
.51824 .3476 L
F
0 g
.51824 .3476 m
.52186 .34611 L
.51534 .35046 L
.51169 .35167 L
.51824 .3476 L
s
.416 0 .141 .13 k
.5248 .34353 m
.5284 .3418 L
.52186 .34611 L
.51824 .3476 L
.5248 .34353 L
F
0 g
.5248 .34353 m
.5284 .3418 L
.52186 .34611 L
.51824 .3476 L
.5248 .34353 L
s
.428 0 .151 .163 k
.53138 .33952 m
.53495 .33753 L
.5284 .3418 L
.5248 .34353 L
.53138 .33952 L
F
0 g
.53138 .33952 m
.53495 .33753 L
.5284 .3418 L
.5248 .34353 L
.53138 .33952 L
s
.442 0 .158 .202 k
.53797 .33561 m
.5415 .33338 L
.53495 .33753 L
.53138 .33952 L
.53797 .33561 L
F
0 g
.53797 .33561 m
.5415 .33338 L
.53495 .33753 L
.53138 .33952 L
.53797 .33561 L
s
.54456 .33355 m
.54808 .33146 L
.5415 .33338 L
.53797 .33561 L
.54456 .33355 L
F
.54456 .33355 m
.54808 .33146 L
.5415 .33338 L
.53797 .33561 L
.54456 .33355 L
s
0 .04 .04 .96 k
.5512 .33221 m
.55469 .33038 L
.54808 .33146 L
.54456 .33355 L
.5512 .33221 L
F
0 g
.5512 .33221 m
.55469 .33038 L
.54808 .33146 L
.54456 .33355 L
.5512 .33221 L
s
0 .022 .022 .978 k
.55784 .33094 m
.56131 .32939 L
.55469 .33038 L
.5512 .33221 L
.55784 .33094 L
F
0 g
.55784 .33094 m
.56131 .32939 L
.55469 .33038 L
.5512 .33221 L
.55784 .33094 L
s
.56452 .32969 m
.56796 .32843 L
.56131 .32939 L
.55784 .33094 L
.56452 .32969 L
F
.56452 .32969 m
.56796 .32843 L
.56131 .32939 L
.55784 .33094 L
.56452 .32969 L
s
.57121 .32846 m
.57465 .3275 L
.56796 .32843 L
.56452 .32969 L
.57121 .32846 L
F
.57121 .32846 m
.57465 .3275 L
.56796 .32843 L
.56452 .32969 L
.57121 .32846 L
s
.57794 .32724 m
.58134 .32657 L
.57465 .3275 L
.57121 .32846 L
.57794 .32724 L
F
.57794 .32724 m
.58134 .32657 L
.57465 .3275 L
.57121 .32846 L
.57794 .32724 L
s
.58468 .32602 m
.58807 .32565 L
.58134 .32657 L
.57794 .32724 L
.58468 .32602 L
F
.58468 .32602 m
.58807 .32565 L
.58134 .32657 L
.57794 .32724 L
.58468 .32602 L
s
.59 .047 0 .263 k
.59146 .3248 m
.59482 .32473 L
.58807 .32565 L
.58468 .32602 L
.59146 .3248 L
F
0 g
.59146 .3248 m
.59482 .32473 L
.58807 .32565 L
.58468 .32602 L
.59146 .3248 L
s
.598 .065 0 .215 k
.59825 .32358 m
.60161 .32382 L
.59482 .32473 L
.59146 .3248 L
.59825 .32358 L
F
0 g
.59825 .32358 m
.60161 .32382 L
.59482 .32473 L
.59146 .3248 L
.59825 .32358 L
s
.602 .083 0 .17 k
.60507 .32237 m
.60842 .32289 L
.60161 .32382 L
.59825 .32358 L
.60507 .32237 L
F
0 g
.60507 .32237 m
.60842 .32289 L
.60161 .32382 L
.59825 .32358 L
.60507 .32237 L
s
.603 .1 0 .13 k
.61192 .32114 m
.61525 .32197 L
.60842 .32289 L
.60507 .32237 L
.61192 .32114 L
F
0 g
.61192 .32114 m
.61525 .32197 L
.60842 .32289 L
.60507 .32237 L
.61192 .32114 L
s
.601 .118 0 .094 k
.61878 .31991 m
.6221 .32104 L
.61525 .32197 L
.61192 .32114 L
.61878 .31991 L
F
0 g
.61878 .31991 m
.6221 .32104 L
.61525 .32197 L
.61192 .32114 L
.61878 .31991 L
s
.594 .133 0 .065 k
.62567 .31867 m
.62899 .32012 L
.6221 .32104 L
.61878 .31991 L
.62567 .31867 L
F
0 g
.62567 .31867 m
.62899 .32012 L
.6221 .32104 L
.61878 .31991 L
.62567 .31867 L
s
.585 .148 0 .041 k
.6326 .31743 m
.6359 .31918 L
.62899 .32012 L
.62567 .31867 L
.6326 .31743 L
F
0 g
.6326 .31743 m
.6359 .31918 L
.62899 .32012 L
.62567 .31867 L
.6326 .31743 L
s
.573 .162 0 .023 k
.63954 .31618 m
.64283 .31824 L
.6359 .31918 L
.6326 .31743 L
.63954 .31618 L
F
0 g
.63954 .31618 m
.64283 .31824 L
.6359 .31918 L
.6326 .31743 L
.63954 .31618 L
s
.558 .174 0 .011 k
.64652 .31494 m
.6498 .3173 L
.64283 .31824 L
.63954 .31618 L
.64652 .31494 L
F
0 g
.64652 .31494 m
.6498 .3173 L
.64283 .31824 L
.63954 .31618 L
.64652 .31494 L
s
.542 .185 0 .003 k
.65351 .31368 m
.65679 .31636 L
.6498 .3173 L
.64652 .31494 L
.65351 .31368 L
F
0 g
.65351 .31368 m
.65679 .31636 L
.6498 .3173 L
.64652 .31494 L
.65351 .31368 L
s
.525 .195 0 0 k
.66053 .31242 m
.66381 .31541 L
.65679 .31636 L
.65351 .31368 L
.66053 .31242 L
F
0 g
.66053 .31242 m
.66381 .31541 L
.65679 .31636 L
.65351 .31368 L
.66053 .31242 L
s
.506 .203 0 .001 k
.66758 .31116 m
.67085 .31446 L
.66381 .31541 L
.66053 .31242 L
.66758 .31116 L
F
0 g
.66758 .31116 m
.67085 .31446 L
.66381 .31541 L
.66053 .31242 L
.66758 .31116 L
s
.487 .21 0 .005 k
.67465 .30989 m
.67792 .3135 L
.67085 .31446 L
.66758 .31116 L
.67465 .30989 L
F
0 g
.67465 .30989 m
.67792 .3135 L
.67085 .31446 L
.66758 .31116 L
.67465 .30989 L
s
.469 .216 0 .011 k
.68175 .30862 m
.68502 .31255 L
.67792 .3135 L
.67465 .30989 L
.68175 .30862 L
F
0 g
.68175 .30862 m
.68502 .31255 L
.67792 .3135 L
.67465 .30989 L
.68175 .30862 L
s
.451 .221 0 .019 k
.68887 .30734 m
.69216 .31159 L
.68502 .31255 L
.68175 .30862 L
.68887 .30734 L
F
0 g
.68887 .30734 m
.69216 .31159 L
.68502 .31255 L
.68175 .30862 L
.68887 .30734 L
s
.433 .226 0 .028 k
.69603 .30606 m
.69931 .31062 L
.69216 .31159 L
.68887 .30734 L
.69603 .30606 L
F
0 g
.69603 .30606 m
.69931 .31062 L
.69216 .31159 L
.68887 .30734 L
.69603 .30606 L
s
.416 .229 0 .038 k
.70321 .30476 m
.70649 .30965 L
.69931 .31062 L
.69603 .30606 L
.70321 .30476 L
F
0 g
.70321 .30476 m
.70649 .30965 L
.69931 .31062 L
.69603 .30606 L
.70321 .30476 L
s
.399 .232 0 .049 k
.71041 .30347 m
.7137 .30868 L
.70649 .30965 L
.70321 .30476 L
.71041 .30347 L
F
0 g
.71041 .30347 m
.7137 .30868 L
.70649 .30965 L
.70321 .30476 L
.71041 .30347 L
s
.392 .228 0 .05 k
.08895 .54497 m
.09319 .54934 L
.08784 .55007 L
.08355 .54601 L
.08895 .54497 L
F
0 g
.08895 .54497 m
.09319 .54934 L
.08784 .55007 L
.08355 .54601 L
.08895 .54497 L
s
.377 .231 0 .061 k
.09437 .54393 m
.09857 .5486 L
.09319 .54934 L
.08895 .54497 L
.09437 .54393 L
F
0 g
.09437 .54393 m
.09857 .5486 L
.09319 .54934 L
.08895 .54497 L
.09437 .54393 L
s
.361 .233 0 .073 k
.0998 .54288 m
.10396 .54785 L
.09857 .5486 L
.09437 .54393 L
.0998 .54288 L
F
0 g
.0998 .54288 m
.10396 .54785 L
.09857 .5486 L
.09437 .54393 L
.0998 .54288 L
s
.346 .235 0 .085 k
.10525 .54184 m
.10936 .54711 L
.10396 .54785 L
.0998 .54288 L
.10525 .54184 L
F
0 g
.10525 .54184 m
.10936 .54711 L
.10396 .54785 L
.0998 .54288 L
.10525 .54184 L
s
.332 .236 0 .097 k
.11072 .54079 m
.11478 .54636 L
.10936 .54711 L
.10525 .54184 L
.11072 .54079 L
F
0 g
.11072 .54079 m
.11478 .54636 L
.10936 .54711 L
.10525 .54184 L
.11072 .54079 L
s
.32 .238 0 .108 k
.1162 .53973 m
.12023 .54562 L
.11478 .54636 L
.11072 .54079 L
.1162 .53973 L
F
0 g
.1162 .53973 m
.12023 .54562 L
.11478 .54636 L
.11072 .54079 L
.1162 .53973 L
s
.308 .239 0 .119 k
.1217 .53867 m
.12569 .54486 L
.12023 .54562 L
.1162 .53973 L
.1217 .53867 L
F
0 g
.1217 .53867 m
.12569 .54486 L
.12023 .54562 L
.1162 .53973 L
.1217 .53867 L
s
.296 .24 0 .13 k
.12722 .53761 m
.13117 .5441 L
.12569 .54486 L
.1217 .53867 L
.12722 .53761 L
F
0 g
.12722 .53761 m
.13117 .5441 L
.12569 .54486 L
.1217 .53867 L
.12722 .53761 L
s
.285 .24 0 .141 k
.13276 .53654 m
.13666 .54335 L
.13117 .5441 L
.12722 .53761 L
.13276 .53654 L
F
0 g
.13276 .53654 m
.13666 .54335 L
.13117 .5441 L
.12722 .53761 L
.13276 .53654 L
s
.275 .241 0 .151 k
.13831 .53547 m
.14218 .54259 L
.13666 .54335 L
.13276 .53654 L
.13831 .53547 L
F
0 g
.13831 .53547 m
.14218 .54259 L
.13666 .54335 L
.13276 .53654 L
.13831 .53547 L
s
.265 .241 0 .161 k
.14388 .53441 m
.14771 .54183 L
.14218 .54259 L
.13831 .53547 L
.14388 .53441 L
F
0 g
.14388 .53441 m
.14771 .54183 L
.14218 .54259 L
.13831 .53547 L
.14388 .53441 L
s
.256 .241 0 .17 k
.14947 .53333 m
.15327 .54106 L
.14771 .54183 L
.14388 .53441 L
.14947 .53333 L
F
0 g
.14947 .53333 m
.15327 .54106 L
.14771 .54183 L
.14388 .53441 L
.14947 .53333 L
s
.248 .242 0 .179 k
.15507 .53225 m
.15884 .54029 L
.15327 .54106 L
.14947 .53333 L
.15507 .53225 L
F
0 g
.15507 .53225 m
.15884 .54029 L
.15327 .54106 L
.14947 .53333 L
.15507 .53225 L
s
.239 .242 0 .188 k
.1607 .53117 m
.16443 .53953 L
.15884 .54029 L
.15507 .53225 L
.1607 .53117 L
F
0 g
.1607 .53117 m
.16443 .53953 L
.15884 .54029 L
.15507 .53225 L
.1607 .53117 L
s
.232 .242 0 .196 k
.16634 .53008 m
.17004 .53875 L
.16443 .53953 L
.1607 .53117 L
.16634 .53008 L
F
0 g
.16634 .53008 m
.17004 .53875 L
.16443 .53953 L
.1607 .53117 L
.16634 .53008 L
s
.224 .242 0 .204 k
.172 .52899 m
.17567 .53797 L
.17004 .53875 L
.16634 .53008 L
.172 .52899 L
F
0 g
.172 .52899 m
.17567 .53797 L
.17004 .53875 L
.16634 .53008 L
.172 .52899 L
s
.217 .242 0 .212 k
.17768 .5279 m
.18131 .53719 L
.17567 .53797 L
.172 .52899 L
.17768 .5279 L
F
0 g
.17768 .5279 m
.18131 .53719 L
.17567 .53797 L
.172 .52899 L
.17768 .5279 L
s
.211 .242 0 .219 k
.18338 .52679 m
.18698 .5364 L
.18131 .53719 L
.17768 .5279 L
.18338 .52679 L
F
0 g
.18338 .52679 m
.18698 .5364 L
.18131 .53719 L
.17768 .5279 L
.18338 .52679 L
s
.204 .242 0 .226 k
.1891 .52569 m
.19267 .53562 L
.18698 .5364 L
.18338 .52679 L
.1891 .52569 L
F
0 g
.1891 .52569 m
.19267 .53562 L
.18698 .5364 L
.18338 .52679 L
.1891 .52569 L
s
.198 .241 0 .233 k
.19483 .52457 m
.19837 .53481 L
.19267 .53562 L
.1891 .52569 L
.19483 .52457 L
F
0 g
.19483 .52457 m
.19837 .53481 L
.19267 .53562 L
.1891 .52569 L
.19483 .52457 L
s
.192 .241 0 .239 k
.20058 .52344 m
.2041 .53399 L
.19837 .53481 L
.19483 .52457 L
.20058 .52344 L
F
0 g
.20058 .52344 m
.2041 .53399 L
.19837 .53481 L
.19483 .52457 L
.20058 .52344 L
s
.187 .241 0 .245 k
.20635 .52229 m
.20985 .53316 L
.2041 .53399 L
.20058 .52344 L
.20635 .52229 L
F
0 g
.20635 .52229 m
.20985 .53316 L
.2041 .53399 L
.20058 .52344 L
.20635 .52229 L
s
.18 .24 0 .251 k
.21215 .52111 m
.21562 .53227 L
.20985 .53316 L
.20635 .52229 L
.21215 .52111 L
F
0 g
.21215 .52111 m
.21562 .53227 L
.20985 .53316 L
.20635 .52229 L
.21215 .52111 L
s
.173 .238 0 .257 k
.21797 .51987 m
.22141 .53132 L
.21562 .53227 L
.21215 .52111 L
.21797 .51987 L
F
0 g
.21797 .51987 m
.22141 .53132 L
.21562 .53227 L
.21215 .52111 L
.21797 .51987 L
s
.145 .223 0 .264 k
.22386 .51804 m
.2273 .52963 L
.22141 .53132 L
.21797 .51987 L
.22386 .51804 L
F
0 g
.22386 .51804 m
.2273 .52963 L
.22141 .53132 L
.21797 .51987 L
.22386 .51804 L
s
.088 .187 0 .274 k
.22992 .51468 m
.23339 .52602 L
.2273 .52963 L
.22386 .51804 L
.22992 .51468 L
F
0 g
.22992 .51468 m
.23339 .52602 L
.2273 .52963 L
.22386 .51804 L
.22992 .51468 L
s
.086 .184 0 .271 k
.236 .51122 m
.2395 .5223 L
.23339 .52602 L
.22992 .51468 L
.236 .51122 L
F
0 g
.236 .51122 m
.2395 .5223 L
.23339 .52602 L
.22992 .51468 L
.236 .51122 L
s
.087 .182 0 .267 k
.24209 .50772 m
.24561 .51852 L
.2395 .5223 L
.236 .51122 L
.24209 .50772 L
F
0 g
.24209 .50772 m
.24561 .51852 L
.2395 .5223 L
.236 .51122 L
.24209 .50772 L
s
.089 .18 0 .262 k
.24819 .50419 m
.25174 .51471 L
.24561 .51852 L
.24209 .50772 L
.24819 .50419 L
F
0 g
.24819 .50419 m
.25174 .51471 L
.24561 .51852 L
.24209 .50772 L
.24819 .50419 L
s
.09 .178 0 .258 k
.2543 .50065 m
.25789 .51088 L
.25174 .51471 L
.24819 .50419 L
.2543 .50065 L
F
0 g
.2543 .50065 m
.25789 .51088 L
.25174 .51471 L
.24819 .50419 L
.2543 .50065 L
s
.092 .177 0 .253 k
.26044 .49709 m
.26404 .50703 L
.25789 .51088 L
.2543 .50065 L
.26044 .49709 L
F
0 g
.26044 .49709 m
.26404 .50703 L
.25789 .51088 L
.2543 .50065 L
.26044 .49709 L
s
.095 .176 0 .247 k
.26657 .49352 m
.2702 .50317 L
.26404 .50703 L
.26044 .49709 L
.26657 .49352 L
F
0 g
.26657 .49352 m
.2702 .50317 L
.26404 .50703 L
.26044 .49709 L
.26657 .49352 L
s
.097 .174 0 .242 k
.27272 .48994 m
.27637 .4993 L
.2702 .50317 L
.26657 .49352 L
.27272 .48994 L
F
0 g
.27272 .48994 m
.27637 .4993 L
.2702 .50317 L
.26657 .49352 L
.27272 .48994 L
s
.1 .172 0 .236 k
.27887 .48635 m
.28255 .49542 L
.27637 .4993 L
.27272 .48994 L
.27887 .48635 L
F
0 g
.27887 .48635 m
.28255 .49542 L
.27637 .4993 L
.27272 .48994 L
.27887 .48635 L
s
.103 .171 0 .23 k
.28504 .48275 m
.28875 .49153 L
.28255 .49542 L
.27887 .48635 L
.28504 .48275 L
F
0 g
.28504 .48275 m
.28875 .49153 L
.28255 .49542 L
.27887 .48635 L
.28504 .48275 L
s
.106 .169 0 .224 k
.29123 .47916 m
.29494 .48764 L
.28875 .49153 L
.28504 .48275 L
.29123 .47916 L
F
0 g
.29123 .47916 m
.29494 .48764 L
.28875 .49153 L
.28504 .48275 L
.29123 .47916 L
s
.108 .166 0 .218 k
.29742 .47555 m
.30115 .48374 L
.29494 .48764 L
.29123 .47916 L
.29742 .47555 L
F
0 g
.29742 .47555 m
.30115 .48374 L
.29494 .48764 L
.29123 .47916 L
.29742 .47555 L
s
.112 .165 0 .211 k
.30362 .47194 m
.30738 .47984 L
.30115 .48374 L
.29742 .47555 L
.30362 .47194 L
F
0 g
.30362 .47194 m
.30738 .47984 L
.30115 .48374 L
.29742 .47555 L
.30362 .47194 L
s
.116 .163 0 .204 k
.30984 .46832 m
.3136 .47593 L
.30738 .47984 L
.30362 .47194 L
.30984 .46832 L
F
0 g
.30984 .46832 m
.3136 .47593 L
.30738 .47984 L
.30362 .47194 L
.30984 .46832 L
s
.119 .16 0 .197 k
.31606 .46469 m
.31985 .47202 L
.3136 .47593 L
.30984 .46832 L
.31606 .46469 L
F
0 g
.31606 .46469 m
.31985 .47202 L
.3136 .47593 L
.30984 .46832 L
.31606 .46469 L
s
.123 .157 0 .19 k
.3223 .46105 m
.32609 .46809 L
.31985 .47202 L
.31606 .46469 L
.3223 .46105 L
F
0 g
.3223 .46105 m
.32609 .46809 L
.31985 .47202 L
.31606 .46469 L
.3223 .46105 L
s
.127 .155 0 .182 k
.32854 .45741 m
.33236 .46417 L
.32609 .46809 L
.3223 .46105 L
.32854 .45741 L
F
0 g
.32854 .45741 m
.33236 .46417 L
.32609 .46809 L
.3223 .46105 L
.32854 .45741 L
s
.132 .152 0 .174 k
.3348 .45377 m
.33863 .46022 L
.33236 .46417 L
.32854 .45741 L
.3348 .45377 L
F
0 g
.3348 .45377 m
.33863 .46022 L
.33236 .46417 L
.32854 .45741 L
.3348 .45377 L
s
.136 .149 0 .166 k
.34107 .45011 m
.34491 .45629 L
.33863 .46022 L
.3348 .45377 L
.34107 .45011 L
F
0 g
.34107 .45011 m
.34491 .45629 L
.33863 .46022 L
.3348 .45377 L
.34107 .45011 L
s
.14 .145 0 .158 k
.34735 .44645 m
.35119 .45234 L
.34491 .45629 L
.34107 .45011 L
.34735 .44645 L
F
0 g
.34735 .44645 m
.35119 .45234 L
.34491 .45629 L
.34107 .45011 L
.34735 .44645 L
s
.146 .142 0 .149 k
.35364 .44279 m
.35749 .44839 L
.35119 .45234 L
.34735 .44645 L
.35364 .44279 L
F
0 g
.35364 .44279 m
.35749 .44839 L
.35119 .45234 L
.34735 .44645 L
.35364 .44279 L
s
.151 .138 0 .14 k
.35994 .43912 m
.3638 .44443 L
.35749 .44839 L
.35364 .44279 L
.35994 .43912 L
F
0 g
.35994 .43912 m
.3638 .44443 L
.35749 .44839 L
.35364 .44279 L
.35994 .43912 L
s
.157 .134 0 .131 k
.36625 .43544 m
.37012 .44047 L
.3638 .44443 L
.35994 .43912 L
.36625 .43544 L
F
0 g
.36625 .43544 m
.37012 .44047 L
.3638 .44443 L
.35994 .43912 L
.36625 .43544 L
s
.162 .129 0 .122 k
.37258 .43176 m
.37645 .43649 L
.37012 .44047 L
.36625 .43544 L
.37258 .43176 L
F
0 g
.37258 .43176 m
.37645 .43649 L
.37012 .44047 L
.36625 .43544 L
.37258 .43176 L
s
.168 .124 0 .113 k
.37891 .42807 m
.38278 .43251 L
.37645 .43649 L
.37258 .43176 L
.37891 .42807 L
F
0 g
.37891 .42807 m
.38278 .43251 L
.37645 .43649 L
.37258 .43176 L
.37891 .42807 L
s
.175 .119 0 .103 k
.38526 .42437 m
.38914 .42853 L
.38278 .43251 L
.37891 .42807 L
.38526 .42437 L
F
0 g
.38526 .42437 m
.38914 .42853 L
.38278 .43251 L
.37891 .42807 L
.38526 .42437 L
s
.181 .113 0 .094 k
.39162 .42066 m
.39549 .42454 L
.38914 .42853 L
.38526 .42437 L
.39162 .42066 L
F
0 g
.39162 .42066 m
.39549 .42454 L
.38914 .42853 L
.38526 .42437 L
.39162 .42066 L
s
.188 .106 0 .085 k
.39798 .41695 m
.40186 .42054 L
.39549 .42454 L
.39162 .42066 L
.39798 .41695 L
F
0 g
.39798 .41695 m
.40186 .42054 L
.39549 .42454 L
.39162 .42066 L
.39798 .41695 L
s
.195 .099 0 .076 k
.40437 .41323 m
.40824 .41654 L
.40186 .42054 L
.39798 .41695 L
.40437 .41323 L
F
0 g
.40437 .41323 m
.40824 .41654 L
.40186 .42054 L
.39798 .41695 L
.40437 .41323 L
s
.204 .092 0 .067 k
.41076 .40951 m
.41463 .41252 L
.40824 .41654 L
.40437 .41323 L
.41076 .40951 L
F
0 g
.41076 .40951 m
.41463 .41252 L
.40824 .41654 L
.40437 .41323 L
.41076 .40951 L
s
.211 .084 0 .059 k
.41716 .40578 m
.42103 .40851 L
.41463 .41252 L
.41076 .40951 L
.41716 .40578 L
F
0 g
.41716 .40578 m
.42103 .40851 L
.41463 .41252 L
.41076 .40951 L
.41716 .40578 L
s
.219 .075 0 .052 k
.42357 .40204 m
.42744 .40449 L
.42103 .40851 L
.41716 .40578 L
.42357 .40204 L
F
0 g
.42357 .40204 m
.42744 .40449 L
.42103 .40851 L
.41716 .40578 L
.42357 .40204 L
s
.229 .066 0 .045 k
.43 .3983 m
.43386 .40046 L
.42744 .40449 L
.42357 .40204 L
.43 .3983 L
F
0 g
.43 .3983 m
.43386 .40046 L
.42744 .40449 L
.42357 .40204 L
.43 .3983 L
s
.237 .055 0 .041 k
.43644 .39455 m
.44028 .39642 L
.43386 .40046 L
.43 .3983 L
.43644 .39455 L
F
0 g
.43644 .39455 m
.44028 .39642 L
.43386 .40046 L
.43 .3983 L
.43644 .39455 L
s
.246 .044 0 .038 k
.44289 .39079 m
.44672 .39238 L
.44028 .39642 L
.43644 .39455 L
.44289 .39079 L
F
0 g
.44289 .39079 m
.44672 .39238 L
.44028 .39642 L
.43644 .39455 L
.44289 .39079 L
s
.255 .032 0 .037 k
.44935 .38702 m
.45318 .38834 L
.44672 .39238 L
.44289 .39079 L
.44935 .38702 L
F
0 g
.44935 .38702 m
.45318 .38834 L
.44672 .39238 L
.44289 .39079 L
.44935 .38702 L
s
.263 .019 0 .039 k
.45581 .38325 m
.45964 .38429 L
.45318 .38834 L
.44935 .38702 L
.45581 .38325 L
F
0 g
.45581 .38325 m
.45964 .38429 L
.45318 .38834 L
.44935 .38702 L
.45581 .38325 L
s
.271 .004 0 .045 k
.4623 .37948 m
.46611 .38023 L
.45964 .38429 L
.45581 .38325 L
.4623 .37948 L
F
0 g
.4623 .37948 m
.46611 .38023 L
.45964 .38429 L
.45581 .38325 L
.4623 .37948 L
s
.288 0 .01 .044 k
.4688 .37569 m
.47259 .37615 L
.46611 .38023 L
.4623 .37948 L
.4688 .37569 L
F
0 g
.4688 .37569 m
.47259 .37615 L
.46611 .38023 L
.4623 .37948 L
.4688 .37569 L
s
.31 0 .025 .042 k
.4753 .3719 m
.47908 .37208 L
.47259 .37615 L
.4688 .37569 L
.4753 .3719 L
F
0 g
.4753 .3719 m
.47908 .37208 L
.47259 .37615 L
.4688 .37569 L
.4753 .3719 L
s
.332 0 .041 .044 k
.48182 .36811 m
.48558 .36801 L
.47908 .37208 L
.4753 .3719 L
.48182 .36811 L
F
0 g
.48182 .36811 m
.48558 .36801 L
.47908 .37208 L
.4753 .3719 L
.48182 .36811 L
s
.352 0 .056 .051 k
.48835 .36431 m
.49209 .36393 L
.48558 .36801 L
.48182 .36811 L
.48835 .36431 L
F
0 g
.48835 .36431 m
.49209 .36393 L
.48558 .36801 L
.48182 .36811 L
.48835 .36431 L
s
.371 0 .072 .062 k
.49489 .3605 m
.49862 .35984 L
.49209 .36393 L
.48835 .36431 L
.49489 .3605 L
F
0 g
.49489 .3605 m
.49862 .35984 L
.49209 .36393 L
.48835 .36431 L
.49489 .3605 L
s
.389 0 .087 .078 k
.50145 .35669 m
.50515 .35575 L
.49862 .35984 L
.49489 .3605 L
.50145 .35669 L
F
0 g
.50145 .35669 m
.50515 .35575 L
.49862 .35984 L
.49489 .3605 L
.50145 .35669 L
s
.406 0 .103 .098 k
.50801 .35288 m
.51169 .35167 L
.50515 .35575 L
.50145 .35669 L
.50801 .35288 L
F
0 g
.50801 .35288 m
.51169 .35167 L
.50515 .35575 L
.50145 .35669 L
.50801 .35288 L
s
.42 0 .117 .123 k
.51459 .34908 m
.51824 .3476 L
.51169 .35167 L
.50801 .35288 L
.51459 .34908 L
F
0 g
.51459 .34908 m
.51824 .3476 L
.51169 .35167 L
.50801 .35288 L
.51459 .34908 L
s
.433 0 .13 .152 k
.52117 .34529 m
.5248 .34353 L
.51824 .3476 L
.51459 .34908 L
.52117 .34529 L
F
0 g
.52117 .34529 m
.5248 .34353 L
.51824 .3476 L
.51459 .34908 L
.52117 .34529 L
s
.444 0 .141 .185 k
.52778 .34154 m
.53138 .33952 L
.5248 .34353 L
.52117 .34529 L
.52778 .34154 L
F
0 g
.52778 .34154 m
.53138 .33952 L
.5248 .34353 L
.52117 .34529 L
.52778 .34154 L
s
.53439 .33786 m
.53797 .33561 L
.53138 .33952 L
.52778 .34154 L
.53439 .33786 L
F
.53439 .33786 m
.53797 .33561 L
.53138 .33952 L
.52778 .34154 L
.53439 .33786 L
s
.54102 .33568 m
.54456 .33355 L
.53797 .33561 L
.53439 .33786 L
.54102 .33568 L
F
.54102 .33568 m
.54456 .33355 L
.53797 .33561 L
.53439 .33786 L
.54102 .33568 L
s
0 .003 .003 .997 k
.54767 .33407 m
.5512 .33221 L
.54456 .33355 L
.54102 .33568 L
.54767 .33407 L
F
0 g
.54767 .33407 m
.5512 .33221 L
.54456 .33355 L
.54102 .33568 L
.54767 .33407 L
s
.55434 .33251 m
.55784 .33094 L
.5512 .33221 L
.54767 .33407 L
.55434 .33251 L
F
.55434 .33251 m
.55784 .33094 L
.5512 .33221 L
.54767 .33407 L
.55434 .33251 L
s
.56104 .33097 m
.56452 .32969 L
.55784 .33094 L
.55434 .33251 L
.56104 .33097 L
F
.56104 .33097 m
.56452 .32969 L
.55784 .33094 L
.55434 .33251 L
.56104 .33097 L
s
.56776 .32944 m
.57121 .32846 L
.56452 .32969 L
.56104 .33097 L
.56776 .32944 L
F
.56776 .32944 m
.57121 .32846 L
.56452 .32969 L
.56104 .33097 L
.56776 .32944 L
s
.5745 .32793 m
.57794 .32724 L
.57121 .32846 L
.56776 .32944 L
.5745 .32793 L
F
.5745 .32793 m
.57794 .32724 L
.57121 .32846 L
.56776 .32944 L
.5745 .32793 L
s
.552 .015 0 .292 k
.58126 .32641 m
.58468 .32602 L
.57794 .32724 L
.5745 .32793 L
.58126 .32641 L
F
0 g
.58126 .32641 m
.58468 .32602 L
.57794 .32724 L
.5745 .32793 L
.58126 .32641 L
s
.562 .033 0 .243 k
.58805 .32489 m
.59146 .3248 L
.58468 .32602 L
.58126 .32641 L
.58805 .32489 L
F
0 g
.58805 .32489 m
.59146 .3248 L
.58468 .32602 L
.58126 .32641 L
.58805 .32489 L
s
.567 .05 0 .197 k
.59486 .32335 m
.59825 .32358 L
.59146 .3248 L
.58805 .32489 L
.59486 .32335 L
F
0 g
.59486 .32335 m
.59825 .32358 L
.59146 .3248 L
.58805 .32489 L
.59486 .32335 L
s
.571 .067 0 .154 k
.6017 .32183 m
.60507 .32237 L
.59825 .32358 L
.59486 .32335 L
.6017 .32183 L
F
0 g
.6017 .32183 m
.60507 .32237 L
.59825 .32358 L
.59486 .32335 L
.6017 .32183 L
s
.57 .084 0 .116 k
.60856 .32029 m
.61192 .32114 L
.60507 .32237 L
.6017 .32183 L
.60856 .32029 L
F
0 g
.60856 .32029 m
.61192 .32114 L
.60507 .32237 L
.6017 .32183 L
.60856 .32029 L
s
.566 .101 0 .083 k
.61543 .31876 m
.61878 .31991 L
.61192 .32114 L
.60856 .32029 L
.61543 .31876 L
F
0 g
.61543 .31876 m
.61878 .31991 L
.61192 .32114 L
.60856 .32029 L
.61543 .31876 L
s
.56 .117 0 .055 k
.62235 .3172 m
.62567 .31867 L
.61878 .31991 L
.61543 .31876 L
.62235 .3172 L
F
0 g
.62235 .3172 m
.62567 .31867 L
.61878 .31991 L
.61543 .31876 L
.62235 .3172 L
s
.549 .131 0 .034 k
.62927 .31566 m
.6326 .31743 L
.62567 .31867 L
.62235 .3172 L
.62927 .31566 L
F
0 g
.62927 .31566 m
.6326 .31743 L
.62567 .31867 L
.62235 .3172 L
.62927 .31566 L
s
.537 .145 0 .018 k
.63623 .3141 m
.63954 .31618 L
.6326 .31743 L
.62927 .31566 L
.63623 .3141 L
F
0 g
.63623 .3141 m
.63954 .31618 L
.6326 .31743 L
.62927 .31566 L
.63623 .3141 L
s
.524 .158 0 .007 k
.6432 .31255 m
.64652 .31494 L
.63954 .31618 L
.63623 .3141 L
.6432 .31255 L
F
0 g
.6432 .31255 m
.64652 .31494 L
.63954 .31618 L
.63623 .3141 L
.6432 .31255 L
s
.507 .168 0 .002 k
.6502 .31097 m
.65351 .31368 L
.64652 .31494 L
.6432 .31255 L
.6502 .31097 L
F
0 g
.6502 .31097 m
.65351 .31368 L
.64652 .31494 L
.6432 .31255 L
.6502 .31097 L
s
.491 .178 0 0 k
.65723 .3094 m
.66053 .31242 L
.65351 .31368 L
.6502 .31097 L
.65723 .3094 L
F
0 g
.65723 .3094 m
.66053 .31242 L
.65351 .31368 L
.6502 .31097 L
.65723 .3094 L
s
.473 .186 0 .002 k
.66428 .30783 m
.66758 .31116 L
.66053 .31242 L
.65723 .3094 L
.66428 .30783 L
F
0 g
.66428 .30783 m
.66758 .31116 L
.66053 .31242 L
.65723 .3094 L
.66428 .30783 L
s
.456 .194 0 .006 k
.67135 .30625 m
.67465 .30989 L
.66758 .31116 L
.66428 .30783 L
.67135 .30625 L
F
0 g
.67135 .30625 m
.67465 .30989 L
.66758 .31116 L
.66428 .30783 L
.67135 .30625 L
s
.438 .2 0 .013 k
.67845 .30465 m
.68175 .30862 L
.67465 .30989 L
.67135 .30625 L
.67845 .30465 L
F
0 g
.67845 .30465 m
.68175 .30862 L
.67465 .30989 L
.67135 .30625 L
.67845 .30465 L
s
.422 .206 0 .021 k
.68558 .30306 m
.68887 .30734 L
.68175 .30862 L
.67845 .30465 L
.68558 .30306 L
F
0 g
.68558 .30306 m
.68887 .30734 L
.68175 .30862 L
.67845 .30465 L
.68558 .30306 L
s
.405 .21 0 .031 k
.69273 .30147 m
.69603 .30606 L
.68887 .30734 L
.68558 .30306 L
.69273 .30147 L
F
0 g
.69273 .30147 m
.69603 .30606 L
.68887 .30734 L
.68558 .30306 L
.69273 .30147 L
s
.389 .215 0 .041 k
.6999 .29987 m
.70321 .30476 L
.69603 .30606 L
.69273 .30147 L
.6999 .29987 L
F
0 g
.6999 .29987 m
.70321 .30476 L
.69603 .30606 L
.69273 .30147 L
.6999 .29987 L
s
.373 .218 0 .052 k
.7071 .29825 m
.71041 .30347 L
.70321 .30476 L
.6999 .29987 L
.7071 .29825 L
F
0 g
.7071 .29825 m
.71041 .30347 L
.70321 .30476 L
.6999 .29987 L
.7071 .29825 L
s
.358 .212 0 .056 k
.08469 .54059 m
.08895 .54497 L
.08355 .54601 L
.07925 .54193 L
.08469 .54059 L
F
0 g
.08469 .54059 m
.08895 .54497 L
.08355 .54601 L
.07925 .54193 L
.08469 .54059 L
s
.343 .215 0 .068 k
.09015 .53925 m
.09437 .54393 L
.08895 .54497 L
.08469 .54059 L
.09015 .53925 L
F
0 g
.09015 .53925 m
.09437 .54393 L
.08895 .54497 L
.08469 .54059 L
.09015 .53925 L
s
.33 .218 0 .079 k
.09563 .53789 m
.0998 .54288 L
.09437 .54393 L
.09015 .53925 L
.09563 .53789 L
F
0 g
.09563 .53789 m
.0998 .54288 L
.09437 .54393 L
.09015 .53925 L
.09563 .53789 L
s
.317 .22 0 .091 k
.10113 .53654 m
.10525 .54184 L
.0998 .54288 L
.09563 .53789 L
.10113 .53654 L
F
0 g
.10113 .53654 m
.10525 .54184 L
.0998 .54288 L
.09563 .53789 L
.10113 .53654 L
s
.305 .222 0 .102 k
.10663 .53518 m
.11072 .54079 L
.10525 .54184 L
.10113 .53654 L
.10663 .53518 L
F
0 g
.10663 .53518 m
.11072 .54079 L
.10525 .54184 L
.10113 .53654 L
.10663 .53518 L
s
.292 .223 0 .114 k
.11216 .53382 m
.1162 .53973 L
.11072 .54079 L
.10663 .53518 L
.11216 .53382 L
F
0 g
.11216 .53382 m
.1162 .53973 L
.11072 .54079 L
.10663 .53518 L
.11216 .53382 L
s
.282 .226 0 .124 k
.1177 .53246 m
.1217 .53867 L
.1162 .53973 L
.11216 .53382 L
.1177 .53246 L
F
0 g
.1177 .53246 m
.1217 .53867 L
.1162 .53973 L
.11216 .53382 L
.1177 .53246 L
s
.271 .226 0 .135 k
.12326 .53109 m
.12722 .53761 L
.1217 .53867 L
.1177 .53246 L
.12326 .53109 L
F
0 g
.12326 .53109 m
.12722 .53761 L
.1217 .53867 L
.1177 .53246 L
.12326 .53109 L
s
.262 .228 0 .145 k
.12883 .52972 m
.13276 .53654 L
.12722 .53761 L
.12326 .53109 L
.12883 .52972 L
F
0 g
.12883 .52972 m
.13276 .53654 L
.12722 .53761 L
.12326 .53109 L
.12883 .52972 L
s
.253 .228 0 .155 k
.13443 .52834 m
.13831 .53547 L
.13276 .53654 L
.12883 .52972 L
.13443 .52834 L
F
0 g
.13443 .52834 m
.13831 .53547 L
.13276 .53654 L
.12883 .52972 L
.13443 .52834 L
s
.244 .23 0 .164 k
.14004 .52697 m
.14388 .53441 L
.13831 .53547 L
.13443 .52834 L
.14004 .52697 L
F
0 g
.14004 .52697 m
.14388 .53441 L
.13831 .53547 L
.13443 .52834 L
.14004 .52697 L
s
.235 .229 0 .174 k
.14566 .52558 m
.14947 .53333 L
.14388 .53441 L
.14004 .52697 L
.14566 .52558 L
F
0 g
.14566 .52558 m
.14947 .53333 L
.14388 .53441 L
.14004 .52697 L
.14566 .52558 L
s
.228 .231 0 .182 k
.1513 .52419 m
.15507 .53225 L
.14947 .53333 L
.14566 .52558 L
.1513 .52419 L
F
0 g
.1513 .52419 m
.15507 .53225 L
.14947 .53333 L
.14566 .52558 L
.1513 .52419 L
s
.22 .231 0 .191 k
.15696 .52279 m
.1607 .53117 L
.15507 .53225 L
.1513 .52419 L
.15696 .52279 L
F
0 g
.15696 .52279 m
.1607 .53117 L
.15507 .53225 L
.1513 .52419 L
.15696 .52279 L
s
.214 .231 0 .199 k
.16264 .52139 m
.16634 .53008 L
.1607 .53117 L
.15696 .52279 L
.16264 .52139 L
F
0 g
.16264 .52139 m
.16634 .53008 L
.1607 .53117 L
.15696 .52279 L
.16264 .52139 L
s
.207 .231 0 .207 k
.16833 .51999 m
.172 .52899 L
.16634 .53008 L
.16264 .52139 L
.16833 .51999 L
F
0 g
.16833 .51999 m
.172 .52899 L
.16634 .53008 L
.16264 .52139 L
.16833 .51999 L
s
.201 .232 0 .214 k
.17405 .51859 m
.17768 .5279 L
.172 .52899 L
.16833 .51999 L
.17405 .51859 L
F
0 g
.17405 .51859 m
.17768 .5279 L
.172 .52899 L
.16833 .51999 L
.17405 .51859 L
s
.195 .232 0 .221 k
.17977 .51718 m
.18338 .52679 L
.17768 .5279 L
.17405 .51859 L
.17977 .51718 L
F
0 g
.17977 .51718 m
.18338 .52679 L
.17768 .5279 L
.17405 .51859 L
.17977 .51718 L
s
.189 .232 0 .228 k
.18551 .51576 m
.1891 .52569 L
.18338 .52679 L
.17977 .51718 L
.18551 .51576 L
F
0 g
.18551 .51576 m
.1891 .52569 L
.18338 .52679 L
.17977 .51718 L
.18551 .51576 L
s
.183 .232 0 .235 k
.19128 .51433 m
.19483 .52457 L
.1891 .52569 L
.18551 .51576 L
.19128 .51433 L
F
0 g
.19128 .51433 m
.19483 .52457 L
.1891 .52569 L
.18551 .51576 L
.19128 .51433 L
s
.178 .232 0 .241 k
.19707 .51289 m
.20058 .52344 L
.19483 .52457 L
.19128 .51433 L
.19707 .51289 L
F
0 g
.19707 .51289 m
.20058 .52344 L
.19483 .52457 L
.19128 .51433 L
.19707 .51289 L
s
.173 .232 0 .247 k
.20287 .51143 m
.20635 .52229 L
.20058 .52344 L
.19707 .51289 L
.20287 .51143 L
F
0 g
.20287 .51143 m
.20635 .52229 L
.20058 .52344 L
.19707 .51289 L
.20287 .51143 L
s
.167 .231 0 .253 k
.20868 .50995 m
.21215 .52111 L
.20635 .52229 L
.20287 .51143 L
.20868 .50995 L
F
0 g
.20868 .50995 m
.21215 .52111 L
.20635 .52229 L
.20287 .51143 L
.20868 .50995 L
s
.162 .231 0 .258 k
.21453 .50842 m
.21797 .51987 L
.21215 .52111 L
.20868 .50995 L
.21453 .50842 L
F
0 g
.21453 .50842 m
.21797 .51987 L
.21215 .52111 L
.20868 .50995 L
.21453 .50842 L
s
.14 .219 0 .265 k
.22043 .50644 m
.22386 .51804 L
.21797 .51987 L
.21453 .50842 L
.22043 .50644 L
F
0 g
.22043 .50644 m
.22386 .51804 L
.21797 .51987 L
.21453 .50842 L
.22043 .50644 L
s
.096 .192 0 .273 k
.22645 .50333 m
.22992 .51468 L
.22386 .51804 L
.22043 .50644 L
.22645 .50333 L
F
0 g
.22645 .50333 m
.22992 .51468 L
.22386 .51804 L
.22043 .50644 L
.22645 .50333 L
s
.096 .19 0 .269 k
.2325 .50014 m
.236 .51122 L
.22992 .51468 L
.22645 .50333 L
.2325 .50014 L
F
0 g
.2325 .50014 m
.236 .51122 L
.22992 .51468 L
.22645 .50333 L
.2325 .50014 L
s
.097 .188 0 .265 k
.23857 .49692 m
.24209 .50772 L
.236 .51122 L
.2325 .50014 L
.23857 .49692 L
F
0 g
.23857 .49692 m
.24209 .50772 L
.236 .51122 L
.2325 .50014 L
.23857 .49692 L
s
.099 .187 0 .26 k
.24464 .49367 m
.24819 .50419 L
.24209 .50772 L
.23857 .49692 L
.24464 .49367 L
F
0 g
.24464 .49367 m
.24819 .50419 L
.24209 .50772 L
.23857 .49692 L
.24464 .49367 L
s
.102 .186 0 .255 k
.25072 .49042 m
.2543 .50065 L
.24819 .50419 L
.24464 .49367 L
.25072 .49042 L
F
0 g
.25072 .49042 m
.2543 .50065 L
.24819 .50419 L
.24464 .49367 L
.25072 .49042 L
s
.104 .184 0 .25 k
.25683 .48714 m
.26044 .49709 L
.2543 .50065 L
.25072 .49042 L
.25683 .48714 L
F
0 g
.25683 .48714 m
.26044 .49709 L
.2543 .50065 L
.25072 .49042 L
.25683 .48714 L
s
.106 .183 0 .245 k
.26294 .48386 m
.26657 .49352 L
.26044 .49709 L
.25683 .48714 L
.26294 .48386 L
F
0 g
.26294 .48386 m
.26657 .49352 L
.26044 .49709 L
.25683 .48714 L
.26294 .48386 L
s
.109 .182 0 .239 k
.26907 .48057 m
.27272 .48994 L
.26657 .49352 L
.26294 .48386 L
.26907 .48057 L
F
0 g
.26907 .48057 m
.27272 .48994 L
.26657 .49352 L
.26294 .48386 L
.26907 .48057 L
s
.113 .18 0 .233 k
.2752 .47727 m
.27887 .48635 L
.27272 .48994 L
.26907 .48057 L
.2752 .47727 L
F
0 g
.2752 .47727 m
.27887 .48635 L
.27272 .48994 L
.26907 .48057 L
.2752 .47727 L
s
.116 .179 0 .227 k
.28135 .47396 m
.28504 .48275 L
.27887 .48635 L
.2752 .47727 L
.28135 .47396 L
F
0 g
.28135 .47396 m
.28504 .48275 L
.27887 .48635 L
.2752 .47727 L
.28135 .47396 L
s
.119 .177 0 .221 k
.2875 .47066 m
.29123 .47916 L
.28504 .48275 L
.28135 .47396 L
.2875 .47066 L
F
0 g
.2875 .47066 m
.29123 .47916 L
.28504 .48275 L
.28135 .47396 L
.2875 .47066 L
s
.123 .175 0 .214 k
.29368 .46733 m
.29742 .47555 L
.29123 .47916 L
.2875 .47066 L
.29368 .46733 L
F
0 g
.29368 .46733 m
.29742 .47555 L
.29123 .47916 L
.2875 .47066 L
.29368 .46733 L
s
.126 .173 0 .208 k
.29986 .46401 m
.30362 .47194 L
.29742 .47555 L
.29368 .46733 L
.29986 .46401 L
F
0 g
.29986 .46401 m
.30362 .47194 L
.29742 .47555 L
.29368 .46733 L
.29986 .46401 L
s
.13 .171 0 .2 k
.30606 .46068 m
.30984 .46832 L
.30362 .47194 L
.29986 .46401 L
.30606 .46068 L
F
0 g
.30606 .46068 m
.30984 .46832 L
.30362 .47194 L
.29986 .46401 L
.30606 .46068 L
s
.134 .169 0 .193 k
.31227 .45734 m
.31606 .46469 L
.30984 .46832 L
.30606 .46068 L
.31227 .45734 L
F
0 g
.31227 .45734 m
.31606 .46469 L
.30984 .46832 L
.30606 .46068 L
.31227 .45734 L
s
.138 .166 0 .186 k
.31848 .45399 m
.3223 .46105 L
.31606 .46469 L
.31227 .45734 L
.31848 .45399 L
F
0 g
.31848 .45399 m
.3223 .46105 L
.31606 .46469 L
.31227 .45734 L
.31848 .45399 L
s
.143 .164 0 .178 k
.32472 .45065 m
.32854 .45741 L
.3223 .46105 L
.31848 .45399 L
.32472 .45065 L
F
0 g
.32472 .45065 m
.32854 .45741 L
.3223 .46105 L
.31848 .45399 L
.32472 .45065 L
s
.147 .161 0 .17 k
.33096 .44728 m
.3348 .45377 L
.32854 .45741 L
.32472 .45065 L
.33096 .44728 L
F
0 g
.33096 .44728 m
.3348 .45377 L
.32854 .45741 L
.32472 .45065 L
.33096 .44728 L
s
.153 .159 0 .161 k
.33722 .44393 m
.34107 .45011 L
.3348 .45377 L
.33096 .44728 L
.33722 .44393 L
F
0 g
.33722 .44393 m
.34107 .45011 L
.3348 .45377 L
.33096 .44728 L
.33722 .44393 L
s
.159 .156 0 .152 k
.34349 .44055 m
.34735 .44645 L
.34107 .45011 L
.33722 .44393 L
.34349 .44055 L
F
0 g
.34349 .44055 m
.34735 .44645 L
.34107 .45011 L
.33722 .44393 L
.34349 .44055 L
s
.164 .152 0 .143 k
.34977 .43717 m
.35364 .44279 L
.34735 .44645 L
.34349 .44055 L
.34977 .43717 L
F
0 g
.34977 .43717 m
.35364 .44279 L
.34735 .44645 L
.34349 .44055 L
.34977 .43717 L
s
.17 .149 0 .134 k
.35606 .4338 m
.35994 .43912 L
.35364 .44279 L
.34977 .43717 L
.35606 .4338 L
F
0 g
.35606 .4338 m
.35994 .43912 L
.35364 .44279 L
.34977 .43717 L
.35606 .4338 L
s
.176 .144 0 .125 k
.36237 .4304 m
.36625 .43544 L
.35994 .43912 L
.35606 .4338 L
.36237 .4304 L
F
0 g
.36237 .4304 m
.36625 .43544 L
.35994 .43912 L
.35606 .4338 L
.36237 .4304 L
s
.183 .14 0 .115 k
.36869 .427 m
.37258 .43176 L
.36625 .43544 L
.36237 .4304 L
.36869 .427 L
F
0 g
.36869 .427 m
.37258 .43176 L
.36625 .43544 L
.36237 .4304 L
.36869 .427 L
s
.189 .135 0 .106 k
.37502 .42359 m
.37891 .42807 L
.37258 .43176 L
.36869 .427 L
.37502 .42359 L
F
0 g
.37502 .42359 m
.37891 .42807 L
.37258 .43176 L
.36869 .427 L
.37502 .42359 L
s
.197 .13 0 .096 k
.38137 .42018 m
.38526 .42437 L
.37891 .42807 L
.37502 .42359 L
.38137 .42018 L
F
0 g
.38137 .42018 m
.38526 .42437 L
.37891 .42807 L
.37502 .42359 L
.38137 .42018 L
s
.205 .125 0 .086 k
.38772 .41677 m
.39162 .42066 L
.38526 .42437 L
.38137 .42018 L
.38772 .41677 L
F
0 g
.38772 .41677 m
.39162 .42066 L
.38526 .42437 L
.38137 .42018 L
.38772 .41677 L
s
.212 .118 0 .077 k
.39408 .41334 m
.39798 .41695 L
.39162 .42066 L
.38772 .41677 L
.39408 .41334 L
F
0 g
.39408 .41334 m
.39798 .41695 L
.39162 .42066 L
.38772 .41677 L
.39408 .41334 L
s
.221 .112 0 .067 k
.40047 .40991 m
.40437 .41323 L
.39798 .41695 L
.39408 .41334 L
.40047 .40991 L
F
0 g
.40047 .40991 m
.40437 .41323 L
.39798 .41695 L
.39408 .41334 L
.40047 .40991 L
s
.23 .105 0 .058 k
.40686 .40647 m
.41076 .40951 L
.40437 .41323 L
.40047 .40991 L
.40686 .40647 L
F
0 g
.40686 .40647 m
.41076 .40951 L
.40437 .41323 L
.40047 .40991 L
.40686 .40647 L
s
.239 .096 0 .05 k
.41326 .40303 m
.41716 .40578 L
.41076 .40951 L
.40686 .40647 L
.41326 .40303 L
F
0 g
.41326 .40303 m
.41716 .40578 L
.41076 .40951 L
.40686 .40647 L
.41326 .40303 L
s
.248 .087 0 .043 k
.41969 .39958 m
.42357 .40204 L
.41716 .40578 L
.41326 .40303 L
.41969 .39958 L
F
0 g
.41969 .39958 m
.42357 .40204 L
.41716 .40578 L
.41326 .40303 L
.41969 .39958 L
s
.257 .078 0 .037 k
.42611 .39612 m
.43 .3983 L
.42357 .40204 L
.41969 .39958 L
.42611 .39612 L
F
0 g
.42611 .39612 m
.43 .3983 L
.42357 .40204 L
.41969 .39958 L
.42611 .39612 L
s
.267 .068 0 .032 k
.43256 .39266 m
.43644 .39455 L
.43 .3983 L
.42611 .39612 L
.43256 .39266 L
F
0 g
.43256 .39266 m
.43644 .39455 L
.43 .3983 L
.42611 .39612 L
.43256 .39266 L
s
.277 .056 0 .03 k
.43902 .38918 m
.44289 .39079 L
.43644 .39455 L
.43256 .39266 L
.43902 .38918 L
F
0 g
.43902 .38918 m
.44289 .39079 L
.43644 .39455 L
.43256 .39266 L
.43902 .38918 L
s
.286 .044 0 .03 k
.44549 .3857 m
.44935 .38702 L
.44289 .39079 L
.43902 .38918 L
.44549 .3857 L
F
0 g
.44549 .3857 m
.44935 .38702 L
.44289 .39079 L
.43902 .38918 L
.44549 .3857 L
s
.295 .031 0 .033 k
.45197 .38222 m
.45581 .38325 L
.44935 .38702 L
.44549 .3857 L
.45197 .38222 L
F
0 g
.45197 .38222 m
.45581 .38325 L
.44935 .38702 L
.44549 .3857 L
.45197 .38222 L
s
.305 .018 0 .039 k
.45847 .37872 m
.4623 .37948 L
.45581 .38325 L
.45197 .38222 L
.45847 .37872 L
F
0 g
.45847 .37872 m
.4623 .37948 L
.45581 .38325 L
.45197 .38222 L
.45847 .37872 L
s
.312 .003 0 .05 k
.46497 .37523 m
.4688 .37569 L
.4623 .37948 L
.45847 .37872 L
.46497 .37523 L
F
0 g
.46497 .37523 m
.4688 .37569 L
.4623 .37948 L
.45847 .37872 L
.46497 .37523 L
s
.332 0 .013 .052 k
.47149 .37172 m
.4753 .3719 L
.4688 .37569 L
.46497 .37523 L
.47149 .37172 L
F
0 g
.47149 .37172 m
.4753 .3719 L
.4688 .37569 L
.46497 .37523 L
.47149 .37172 L
s
.354 0 .029 .056 k
.47803 .36821 m
.48182 .36811 L
.4753 .3719 L
.47149 .37172 L
.47803 .36821 L
F
0 g
.47803 .36821 m
.48182 .36811 L
.4753 .3719 L
.47149 .37172 L
.47803 .36821 L
s
.374 0 .044 .065 k
.48458 .36469 m
.48835 .36431 L
.48182 .36811 L
.47803 .36821 L
.48458 .36469 L
F
0 g
.48458 .36469 m
.48835 .36431 L
.48182 .36811 L
.47803 .36821 L
.48458 .36469 L
s
.394 0 .06 .078 k
.49114 .36116 m
.49489 .3605 L
.48835 .36431 L
.48458 .36469 L
.49114 .36116 L
F
0 g
.49114 .36116 m
.49489 .3605 L
.48835 .36431 L
.48458 .36469 L
.49114 .36116 L
s
.411 0 .076 .096 k
.49772 .35764 m
.50145 .35669 L
.49489 .3605 L
.49114 .36116 L
.49772 .35764 L
F
0 g
.49772 .35764 m
.50145 .35669 L
.49489 .3605 L
.49114 .36116 L
.49772 .35764 L
s
.426 0 .091 .119 k
.50431 .35411 m
.50801 .35288 L
.50145 .35669 L
.49772 .35764 L
.50431 .35411 L
F
0 g
.50431 .35411 m
.50801 .35288 L
.50145 .35669 L
.49772 .35764 L
.50431 .35411 L
s
.439 0 .105 .146 k
.5109 .35058 m
.51459 .34908 L
.50801 .35288 L
.50431 .35411 L
.5109 .35058 L
F
0 g
.5109 .35058 m
.51459 .34908 L
.50801 .35288 L
.50431 .35411 L
.5109 .35058 L
s
.45 0 .118 .176 k
.51752 .34706 m
.52117 .34529 L
.51459 .34908 L
.5109 .35058 L
.51752 .34706 L
F
0 g
.51752 .34706 m
.52117 .34529 L
.51459 .34908 L
.5109 .35058 L
.51752 .34706 L
s
.459 0 .129 .21 k
.52414 .34356 m
.52778 .34154 L
.52117 .34529 L
.51752 .34706 L
.52414 .34356 L
F
0 g
.52414 .34356 m
.52778 .34154 L
.52117 .34529 L
.51752 .34706 L
.52414 .34356 L
s
.53078 .34014 m
.53439 .33786 L
.52778 .34154 L
.52414 .34356 L
.53078 .34014 L
F
.53078 .34014 m
.53439 .33786 L
.52778 .34154 L
.52414 .34356 L
.53078 .34014 L
s
.53744 .33782 m
.54102 .33568 L
.53439 .33786 L
.53078 .34014 L
.53744 .33782 L
F
.53744 .33782 m
.54102 .33568 L
.53439 .33786 L
.53078 .34014 L
.53744 .33782 L
s
.54412 .33593 m
.54767 .33407 L
.54102 .33568 L
.53744 .33782 L
.54412 .33593 L
F
.54412 .33593 m
.54767 .33407 L
.54102 .33568 L
.53744 .33782 L
.54412 .33593 L
s
.55081 .33409 m
.55434 .33251 L
.54767 .33407 L
.54412 .33593 L
.55081 .33409 L
F
.55081 .33409 m
.55434 .33251 L
.54767 .33407 L
.54412 .33593 L
.55081 .33409 L
s
.55753 .33226 m
.56104 .33097 L
.55434 .33251 L
.55081 .33409 L
.55753 .33226 L
F
.55753 .33226 m
.56104 .33097 L
.55434 .33251 L
.55081 .33409 L
.55753 .33226 L
s
.56427 .33044 m
.56776 .32944 L
.56104 .33097 L
.55753 .33226 L
.56427 .33044 L
F
.56427 .33044 m
.56776 .32944 L
.56104 .33097 L
.55753 .33226 L
.56427 .33044 L
s
.57103 .32861 m
.5745 .32793 L
.56776 .32944 L
.56427 .33044 L
.57103 .32861 L
F
.57103 .32861 m
.5745 .32793 L
.56776 .32944 L
.56427 .33044 L
.57103 .32861 L
s
.524 0 0 .273 k
.57782 .32679 m
.58126 .32641 L
.5745 .32793 L
.57103 .32861 L
.57782 .32679 L
F
0 g
.57782 .32679 m
.58126 .32641 L
.5745 .32793 L
.57103 .32861 L
.57782 .32679 L
s
.531 .017 0 .226 k
.58462 .32496 m
.58805 .32489 L
.58126 .32641 L
.57782 .32679 L
.58462 .32496 L
F
0 g
.58462 .32496 m
.58805 .32489 L
.58126 .32641 L
.57782 .32679 L
.58462 .32496 L
s
.536 .034 0 .181 k
.59145 .32312 m
.59486 .32335 L
.58805 .32489 L
.58462 .32496 L
.59145 .32312 L
F
0 g
.59145 .32312 m
.59486 .32335 L
.58805 .32489 L
.58462 .32496 L
.59145 .32312 L
s
.538 .051 0 .14 k
.5983 .32129 m
.6017 .32183 L
.59486 .32335 L
.59145 .32312 L
.5983 .32129 L
F
0 g
.5983 .32129 m
.6017 .32183 L
.59486 .32335 L
.59145 .32312 L
.5983 .32129 L
s
.536 .068 0 .104 k
.60517 .31944 m
.60856 .32029 L
.6017 .32183 L
.5983 .32129 L
.60517 .31944 L
F
0 g
.60517 .31944 m
.60856 .32029 L
.6017 .32183 L
.5983 .32129 L
.60517 .31944 L
s
.532 .085 0 .073 k
.61207 .3176 m
.61543 .31876 L
.60856 .32029 L
.60517 .31944 L
.61207 .3176 L
F
0 g
.61207 .3176 m
.61543 .31876 L
.60856 .32029 L
.60517 .31944 L
.61207 .3176 L
s
.524 .1 0 .048 k
.61898 .31574 m
.62235 .3172 L
.61543 .31876 L
.61207 .3176 L
.61898 .31574 L
F
0 g
.61898 .31574 m
.62235 .3172 L
.61543 .31876 L
.61207 .3176 L
.61898 .31574 L
s
.514 .115 0 .029 k
.62592 .31388 m
.62927 .31566 L
.62235 .3172 L
.61898 .31574 L
.62592 .31388 L
F
0 g
.62592 .31388 m
.62927 .31566 L
.62235 .3172 L
.61898 .31574 L
.62592 .31388 L
s
.502 .128 0 .015 k
.63288 .31201 m
.63623 .3141 L
.62927 .31566 L
.62592 .31388 L
.63288 .31201 L
F
0 g
.63288 .31201 m
.63623 .3141 L
.62927 .31566 L
.62592 .31388 L
.63288 .31201 L
s
.488 .141 0 .006 k
.63987 .31014 m
.6432 .31255 L
.63623 .3141 L
.63288 .31201 L
.63987 .31014 L
F
0 g
.63987 .31014 m
.6432 .31255 L
.63623 .3141 L
.63288 .31201 L
.63987 .31014 L
s
.473 .152 0 .002 k
.64688 .30826 m
.6502 .31097 L
.6432 .31255 L
.63987 .31014 L
.64688 .30826 L
F
0 g
.64688 .30826 m
.6502 .31097 L
.6432 .31255 L
.63987 .31014 L
.64688 .30826 L
s
.457 .162 0 .001 k
.65391 .30638 m
.65723 .3094 L
.6502 .31097 L
.64688 .30826 L
.65391 .30638 L
F
0 g
.65391 .30638 m
.65723 .3094 L
.6502 .31097 L
.64688 .30826 L
.65391 .30638 L
s
.441 .17 0 .004 k
.66096 .30448 m
.66428 .30783 L
.65723 .3094 L
.65391 .30638 L
.66096 .30448 L
F
0 g
.66096 .30448 m
.66428 .30783 L
.65723 .3094 L
.65391 .30638 L
.66096 .30448 L
s
.424 .178 0 .009 k
.66804 .30259 m
.67135 .30625 L
.66428 .30783 L
.66096 .30448 L
.66804 .30259 L
F
0 g
.66804 .30259 m
.67135 .30625 L
.66428 .30783 L
.66096 .30448 L
.66804 .30259 L
s
.408 .185 0 .016 k
.67514 .30068 m
.67845 .30465 L
.67135 .30625 L
.66804 .30259 L
.67514 .30068 L
F
0 g
.67514 .30068 m
.67845 .30465 L
.67135 .30625 L
.66804 .30259 L
.67514 .30068 L
s
.392 .19 0 .025 k
.68227 .29877 m
.68558 .30306 L
.67845 .30465 L
.67514 .30068 L
.68227 .29877 L
F
0 g
.68227 .29877 m
.68558 .30306 L
.67845 .30465 L
.67514 .30068 L
.68227 .29877 L
s
.377 .196 0 .034 k
.68942 .29685 m
.69273 .30147 L
.68558 .30306 L
.68227 .29877 L
.68942 .29685 L
F
0 g
.68942 .29685 m
.69273 .30147 L
.68558 .30306 L
.68227 .29877 L
.68942 .29685 L
s
.362 .2 0 .045 k
.69659 .29493 m
.6999 .29987 L
.69273 .30147 L
.68942 .29685 L
.69659 .29493 L
F
0 g
.69659 .29493 m
.6999 .29987 L
.69273 .30147 L
.68942 .29685 L
.69659 .29493 L
s
.348 .205 0 .055 k
.70378 .293 m
.7071 .29825 L
.6999 .29987 L
.69659 .29493 L
.70378 .293 L
F
0 g
.70378 .293 m
.7071 .29825 L
.6999 .29987 L
.69659 .29493 L
.70378 .293 L
s
.324 .196 0 .064 k
.08042 .53618 m
.08469 .54059 L
.07925 .54193 L
.07492 .53782 L
.08042 .53618 L
F
0 g
.08042 .53618 m
.08469 .54059 L
.07925 .54193 L
.07492 .53782 L
.08042 .53618 L
s
.312 .2 0 .075 k
.08592 .53454 m
.09015 .53925 L
.08469 .54059 L
.08042 .53618 L
.08592 .53454 L
F
0 g
.08592 .53454 m
.09015 .53925 L
.08469 .54059 L
.08042 .53618 L
.08592 .53454 L
s
.3 .204 0 .086 k
.09144 .53288 m
.09563 .53789 L
.09015 .53925 L
.08592 .53454 L
.09144 .53288 L
F
0 g
.09144 .53288 m
.09563 .53789 L
.09015 .53925 L
.08592 .53454 L
.09144 .53288 L
s
.288 .206 0 .098 k
.09698 .53123 m
.10113 .53654 L
.09563 .53789 L
.09144 .53288 L
.09698 .53123 L
F
0 g
.09698 .53123 m
.10113 .53654 L
.09563 .53789 L
.09144 .53288 L
.09698 .53123 L
s
.277 .208 0 .109 k
.10254 .52957 m
.10663 .53518 L
.10113 .53654 L
.09698 .53123 L
.10254 .52957 L
F
0 g
.10254 .52957 m
.10663 .53518 L
.10113 .53654 L
.09698 .53123 L
.10254 .52957 L
s
.267 .211 0 .119 k
.1081 .5279 m
.11216 .53382 L
.10663 .53518 L
.10254 .52957 L
.1081 .5279 L
F
0 g
.1081 .5279 m
.11216 .53382 L
.10663 .53518 L
.10254 .52957 L
.1081 .5279 L
s
.257 .212 0 .13 k
.11369 .52623 m
.1177 .53246 L
.11216 .53382 L
.1081 .5279 L
.11369 .52623 L
F
0 g
.11369 .52623 m
.1177 .53246 L
.11216 .53382 L
.1081 .5279 L
.11369 .52623 L
s
.248 .214 0 .14 k
.11928 .52456 m
.12326 .53109 L
.1177 .53246 L
.11369 .52623 L
.11928 .52456 L
F
0 g
.11928 .52456 m
.12326 .53109 L
.1177 .53246 L
.11369 .52623 L
.11928 .52456 L
s
.239 .215 0 .15 k
.12491 .52287 m
.12883 .52972 L
.12326 .53109 L
.11928 .52456 L
.12491 .52287 L
F
0 g
.12491 .52287 m
.12883 .52972 L
.12326 .53109 L
.11928 .52456 L
.12491 .52287 L
s
.232 .217 0 .159 k
.13054 .52119 m
.13443 .52834 L
.12883 .52972 L
.12491 .52287 L
.13054 .52119 L
F
0 g
.13054 .52119 m
.13443 .52834 L
.12883 .52972 L
.12491 .52287 L
.13054 .52119 L
s
.223 .217 0 .169 k
.13618 .51951 m
.14004 .52697 L
.13443 .52834 L
.13054 .52119 L
.13618 .51951 L
F
0 g
.13618 .51951 m
.14004 .52697 L
.13443 .52834 L
.13054 .52119 L
.13618 .51951 L
s
.217 .219 0 .177 k
.14184 .51781 m
.14566 .52558 L
.14004 .52697 L
.13618 .51951 L
.14184 .51781 L
F
0 g
.14184 .51781 m
.14566 .52558 L
.14004 .52697 L
.13618 .51951 L
.14184 .51781 L
s
.209 .219 0 .186 k
.14753 .51611 m
.1513 .52419 L
.14566 .52558 L
.14184 .51781 L
.14753 .51611 L
F
0 g
.14753 .51611 m
.1513 .52419 L
.14566 .52558 L
.14184 .51781 L
.14753 .51611 L
s
.203 .22 0 .194 k
.15322 .51441 m
.15696 .52279 L
.1513 .52419 L
.14753 .51611 L
.15322 .51441 L
F
0 g
.15322 .51441 m
.15696 .52279 L
.1513 .52419 L
.14753 .51611 L
.15322 .51441 L
s
.196 .221 0 .202 k
.15893 .5127 m
.16264 .52139 L
.15696 .52279 L
.15322 .51441 L
.15893 .5127 L
F
0 g
.15893 .5127 m
.16264 .52139 L
.15696 .52279 L
.15322 .51441 L
.15893 .5127 L
s
.191 .222 0 .209 k
.16466 .51099 m
.16833 .51999 L
.16264 .52139 L
.15893 .5127 L
.16466 .51099 L
F
0 g
.16466 .51099 m
.16833 .51999 L
.16264 .52139 L
.15893 .5127 L
.16466 .51099 L
s
.184 .222 0 .217 k
.1704 .50927 m
.17405 .51859 L
.16833 .51999 L
.16466 .51099 L
.1704 .50927 L
F
0 g
.1704 .50927 m
.17405 .51859 L
.16833 .51999 L
.16466 .51099 L
.1704 .50927 L
s
.18 .223 0 .223 k
.17616 .50754 m
.17977 .51718 L
.17405 .51859 L
.1704 .50927 L
.17616 .50754 L
F
0 g
.17616 .50754 m
.17977 .51718 L
.17405 .51859 L
.1704 .50927 L
.17616 .50754 L
s
.174 .223 0 .23 k
.18193 .50581 m
.18551 .51576 L
.17977 .51718 L
.17616 .50754 L
.18193 .50581 L
F
0 g
.18193 .50581 m
.18551 .51576 L
.17977 .51718 L
.17616 .50754 L
.18193 .50581 L
s
.169 .223 0 .237 k
.18773 .50407 m
.19128 .51433 L
.18551 .51576 L
.18193 .50581 L
.18773 .50407 L
F
0 g
.18773 .50407 m
.19128 .51433 L
.18551 .51576 L
.18193 .50581 L
.18773 .50407 L
s
.164 .223 0 .243 k
.19354 .50232 m
.19707 .51289 L
.19128 .51433 L
.18773 .50407 L
.19354 .50232 L
F
0 g
.19354 .50232 m
.19707 .51289 L
.19128 .51433 L
.18773 .50407 L
.19354 .50232 L
s
.159 .223 0 .249 k
.19937 .50056 m
.20287 .51143 L
.19707 .51289 L
.19354 .50232 L
.19937 .50056 L
F
0 g
.19937 .50056 m
.20287 .51143 L
.19707 .51289 L
.19354 .50232 L
.19937 .50056 L
s
.155 .224 0 .254 k
.20521 .49878 m
.20868 .50995 L
.20287 .51143 L
.19937 .50056 L
.20521 .49878 L
F
0 g
.20521 .49878 m
.20868 .50995 L
.20287 .51143 L
.19937 .50056 L
.20521 .49878 L
s
.15 .224 0 .259 k
.21108 .49697 m
.21453 .50842 L
.20868 .50995 L
.20521 .49878 L
.21108 .49697 L
F
0 g
.21108 .49697 m
.21453 .50842 L
.20868 .50995 L
.20521 .49878 L
.21108 .49697 L
s
.134 .216 0 .266 k
.21699 .49485 m
.22043 .50644 L
.21453 .50842 L
.21108 .49697 L
.21699 .49485 L
F
0 g
.21699 .49485 m
.22043 .50644 L
.21453 .50842 L
.21108 .49697 L
.21699 .49485 L
s
.105 .198 0 .272 k
.22299 .49198 m
.22645 .50333 L
.22043 .50644 L
.21699 .49485 L
.22299 .49198 L
F
0 g
.22299 .49198 m
.22645 .50333 L
.22043 .50644 L
.21699 .49485 L
.22299 .49198 L
s
.105 .196 0 .268 k
.229 .48906 m
.2325 .50014 L
.22645 .50333 L
.22299 .49198 L
.229 .48906 L
F
0 g
.229 .48906 m
.2325 .50014 L
.22645 .50333 L
.22299 .49198 L
.229 .48906 L
s
.108 .195 0 .263 k
.23503 .48611 m
.23857 .49692 L
.2325 .50014 L
.229 .48906 L
.23503 .48611 L
F
0 g
.23503 .48611 m
.23857 .49692 L
.2325 .50014 L
.229 .48906 L
.23503 .48611 L
s
.11 .194 0 .258 k
.24108 .48315 m
.24464 .49367 L
.23857 .49692 L
.23503 .48611 L
.24108 .48315 L
F
0 g
.24108 .48315 m
.24464 .49367 L
.23857 .49692 L
.23503 .48611 L
.24108 .48315 L
s
.113 .193 0 .253 k
.24714 .48017 m
.25072 .49042 L
.24464 .49367 L
.24108 .48315 L
.24714 .48017 L
F
0 g
.24714 .48017 m
.25072 .49042 L
.24464 .49367 L
.24108 .48315 L
.24714 .48017 L
s
.115 .192 0 .248 k
.25322 .47718 m
.25683 .48714 L
.25072 .49042 L
.24714 .48017 L
.25322 .47718 L
F
0 g
.25322 .47718 m
.25683 .48714 L
.25072 .49042 L
.24714 .48017 L
.25322 .47718 L
s
.119 .191 0 .242 k
.25931 .47418 m
.26294 .48386 L
.25683 .48714 L
.25322 .47718 L
.25931 .47418 L
F
0 g
.25931 .47418 m
.26294 .48386 L
.25683 .48714 L
.25322 .47718 L
.25931 .47418 L
s
.121 .189 0 .237 k
.2654 .47118 m
.26907 .48057 L
.26294 .48386 L
.25931 .47418 L
.2654 .47118 L
F
0 g
.2654 .47118 m
.26907 .48057 L
.26294 .48386 L
.25931 .47418 L
.2654 .47118 L
s
.125 .187 0 .231 k
.27152 .46818 m
.2752 .47727 L
.26907 .48057 L
.2654 .47118 L
.27152 .46818 L
F
0 g
.27152 .46818 m
.2752 .47727 L
.26907 .48057 L
.2654 .47118 L
.27152 .46818 L
s
.129 .187 0 .224 k
.27764 .46515 m
.28135 .47396 L
.2752 .47727 L
.27152 .46818 L
.27764 .46515 L
F
0 g
.27764 .46515 m
.28135 .47396 L
.2752 .47727 L
.27152 .46818 L
.27764 .46515 L
s
.132 .185 0 .218 k
.28377 .46213 m
.2875 .47066 L
.28135 .47396 L
.27764 .46515 L
.28377 .46213 L
F
0 g
.28377 .46213 m
.2875 .47066 L
.28135 .47396 L
.27764 .46515 L
.28377 .46213 L
s
.136 .183 0 .211 k
.28992 .45911 m
.29368 .46733 L
.2875 .47066 L
.28377 .46213 L
.28992 .45911 L
F
0 g
.28992 .45911 m
.29368 .46733 L
.2875 .47066 L
.28377 .46213 L
.28992 .45911 L
s
.141 .182 0 .204 k
.29609 .45606 m
.29986 .46401 L
.29368 .46733 L
.28992 .45911 L
.29609 .45606 L
F
0 g
.29609 .45606 m
.29986 .46401 L
.29368 .46733 L
.28992 .45911 L
.29609 .45606 L
s
.145 .18 0 .197 k
.30227 .45302 m
.30606 .46068 L
.29986 .46401 L
.29609 .45606 L
.30227 .45302 L
F
0 g
.30227 .45302 m
.30606 .46068 L
.29986 .46401 L
.29609 .45606 L
.30227 .45302 L
s
.15 .178 0 .189 k
.30846 .44997 m
.31227 .45734 L
.30606 .46068 L
.30227 .45302 L
.30846 .44997 L
F
0 g
.30846 .44997 m
.31227 .45734 L
.30606 .46068 L
.30227 .45302 L
.30846 .44997 L
s
.155 .176 0 .181 k
.31466 .44692 m
.31848 .45399 L
.31227 .45734 L
.30846 .44997 L
.31466 .44692 L
F
0 g
.31466 .44692 m
.31848 .45399 L
.31227 .45734 L
.30846 .44997 L
.31466 .44692 L
s
.16 .174 0 .173 k
.32089 .44385 m
.32472 .45065 L
.31848 .45399 L
.31466 .44692 L
.32089 .44385 L
F
0 g
.32089 .44385 m
.32472 .45065 L
.31848 .45399 L
.31466 .44692 L
.32089 .44385 L
s
.165 .171 0 .165 k
.32711 .44078 m
.33096 .44728 L
.32472 .45065 L
.32089 .44385 L
.32711 .44078 L
F
0 g
.32711 .44078 m
.33096 .44728 L
.32472 .45065 L
.32089 .44385 L
.32711 .44078 L
s
.171 .168 0 .156 k
.33336 .4377 m
.33722 .44393 L
.33096 .44728 L
.32711 .44078 L
.33336 .4377 L
F
0 g
.33336 .4377 m
.33722 .44393 L
.33096 .44728 L
.32711 .44078 L
.33336 .4377 L
s
.177 .166 0 .147 k
.33962 .43462 m
.34349 .44055 L
.33722 .44393 L
.33336 .4377 L
.33962 .43462 L
F
0 g
.33962 .43462 m
.34349 .44055 L
.33722 .44393 L
.33336 .4377 L
.33962 .43462 L
s
.183 .162 0 .138 k
.34588 .43153 m
.34977 .43717 L
.34349 .44055 L
.33962 .43462 L
.34588 .43153 L
F
0 g
.34588 .43153 m
.34977 .43717 L
.34349 .44055 L
.33962 .43462 L
.34588 .43153 L
s
.19 .159 0 .128 k
.35217 .42843 m
.35606 .4338 L
.34977 .43717 L
.34588 .43153 L
.35217 .42843 L
F
0 g
.35217 .42843 m
.35606 .4338 L
.34977 .43717 L
.34588 .43153 L
.35217 .42843 L
s
.196 .155 0 .119 k
.35848 .42534 m
.36237 .4304 L
.35606 .4338 L
.35217 .42843 L
.35848 .42534 L
F
0 g
.35848 .42534 m
.36237 .4304 L
.35606 .4338 L
.35217 .42843 L
.35848 .42534 L
s
.204 .151 0 .109 k
.36478 .42222 m
.36869 .427 L
.36237 .4304 L
.35848 .42534 L
.36478 .42222 L
F
0 g
.36478 .42222 m
.36869 .427 L
.36237 .4304 L
.35848 .42534 L
.36478 .42222 L
s
.211 .146 0 .099 k
.37111 .41911 m
.37502 .42359 L
.36869 .427 L
.36478 .42222 L
.37111 .41911 L
F
0 g
.37111 .41911 m
.37502 .42359 L
.36869 .427 L
.36478 .42222 L
.37111 .41911 L
s
.22 .141 0 .089 k
.37745 .41598 m
.38137 .42018 L
.37502 .42359 L
.37111 .41911 L
.37745 .41598 L
F
0 g
.37745 .41598 m
.38137 .42018 L
.37502 .42359 L
.37111 .41911 L
.37745 .41598 L
s
.229 .137 0 .078 k
.38381 .41286 m
.38772 .41677 L
.38137 .42018 L
.37745 .41598 L
.38381 .41286 L
F
0 g
.38381 .41286 m
.38772 .41677 L
.38137 .42018 L
.37745 .41598 L
.38381 .41286 L
s
.237 .13 0 .069 k
.39017 .40971 m
.39408 .41334 L
.38772 .41677 L
.38381 .41286 L
.39017 .40971 L
F
0 g
.39017 .40971 m
.39408 .41334 L
.38772 .41677 L
.38381 .41286 L
.39017 .40971 L
s
.247 .124 0 .059 k
.39654 .40657 m
.40047 .40991 L
.39408 .41334 L
.39017 .40971 L
.39654 .40657 L
F
0 g
.39654 .40657 m
.40047 .40991 L
.39408 .41334 L
.39017 .40971 L
.39654 .40657 L
s
.257 .117 0 .05 k
.40295 .40342 m
.40686 .40647 L
.40047 .40991 L
.39654 .40657 L
.40295 .40342 L
F
0 g
.40295 .40342 m
.40686 .40647 L
.40047 .40991 L
.39654 .40657 L
.40295 .40342 L
s
.267 .109 0 .042 k
.40935 .40027 m
.41326 .40303 L
.40686 .40647 L
.40295 .40342 L
.40935 .40027 L
F
0 g
.40935 .40027 m
.41326 .40303 L
.40686 .40647 L
.40295 .40342 L
.40935 .40027 L
s
.278 .101 0 .034 k
.41578 .3971 m
.41969 .39958 L
.41326 .40303 L
.40935 .40027 L
.41578 .3971 L
F
0 g
.41578 .3971 m
.41969 .39958 L
.41326 .40303 L
.40935 .40027 L
.41578 .3971 L
s
.288 .092 0 .028 k
.42221 .39392 m
.42611 .39612 L
.41969 .39958 L
.41578 .3971 L
.42221 .39392 L
F
0 g
.42221 .39392 m
.42611 .39612 L
.41969 .39958 L
.41578 .3971 L
.42221 .39392 L
s
.299 .081 0 .024 k
.42866 .39075 m
.43256 .39266 L
.42611 .39612 L
.42221 .39392 L
.42866 .39075 L
F
0 g
.42866 .39075 m
.43256 .39266 L
.42611 .39612 L
.42221 .39392 L
.42866 .39075 L
s
.31 .07 0 .022 k
.43513 .38757 m
.43902 .38918 L
.43256 .39266 L
.42866 .39075 L
.43513 .38757 L
F
0 g
.43513 .38757 m
.43902 .38918 L
.43256 .39266 L
.42866 .39075 L
.43513 .38757 L
s
.32 .058 0 .023 k
.4416 .38437 m
.44549 .3857 L
.43902 .38918 L
.43513 .38757 L
.4416 .38437 L
F
0 g
.4416 .38437 m
.44549 .3857 L
.43902 .38918 L
.43513 .38757 L
.4416 .38437 L
s
.33 .045 0 .027 k
.44809 .38117 m
.45197 .38222 L
.44549 .3857 L
.4416 .38437 L
.44809 .38117 L
F
0 g
.44809 .38117 m
.45197 .38222 L
.44549 .3857 L
.4416 .38437 L
.44809 .38117 L
s
.34 .031 0 .035 k
.45461 .37797 m
.45847 .37872 L
.45197 .38222 L
.44809 .38117 L
.45461 .37797 L
F
0 g
.45461 .37797 m
.45847 .37872 L
.45197 .38222 L
.44809 .38117 L
.45461 .37797 L
s
.347 .016 0 .048 k
.46112 .37475 m
.46497 .37523 L
.45847 .37872 L
.45461 .37797 L
.46112 .37475 L
F
0 g
.46112 .37475 m
.46497 .37523 L
.45847 .37872 L
.45461 .37797 L
.46112 .37475 L
s
.355 .001 0 .064 k
.46766 .37154 m
.47149 .37172 L
.46497 .37523 L
.46112 .37475 L
.46766 .37154 L
F
0 g
.46766 .37154 m
.47149 .37172 L
.46497 .37523 L
.46112 .37475 L
.46766 .37154 L
s
.376 0 .015 .071 k
.47422 .36831 m
.47803 .36821 L
.47149 .37172 L
.46766 .37154 L
.47422 .36831 L
F
0 g
.47422 .36831 m
.47803 .36821 L
.47149 .37172 L
.46766 .37154 L
.47422 .36831 L
s
.396 0 .031 .082 k
.48077 .36508 m
.48458 .36469 L
.47803 .36821 L
.47422 .36831 L
.48077 .36508 L
F
0 g
.48077 .36508 m
.48458 .36469 L
.47803 .36821 L
.47422 .36831 L
.48077 .36508 L
s
.414 0 .047 .098 k
.48736 .36184 m
.49114 .36116 L
.48458 .36469 L
.48077 .36508 L
.48736 .36184 L
F
0 g
.48736 .36184 m
.49114 .36116 L
.48458 .36469 L
.48077 .36508 L
.48736 .36184 L
s
.431 0 .063 .118 k
.49395 .35859 m
.49772 .35764 L
.49114 .36116 L
.48736 .36184 L
.49395 .35859 L
F
0 g
.49395 .35859 m
.49772 .35764 L
.49114 .36116 L
.48736 .36184 L
.49395 .35859 L
s
.445 0 .077 .143 k
.50056 .35535 m
.50431 .35411 L
.49772 .35764 L
.49395 .35859 L
.50056 .35535 L
F
0 g
.50056 .35535 m
.50431 .35411 L
.49772 .35764 L
.49395 .35859 L
.50056 .35535 L
s
.457 0 .092 .171 k
.50718 .3521 m
.5109 .35058 L
.50431 .35411 L
.50056 .35535 L
.50718 .3521 L
F
0 g
.50718 .3521 m
.5109 .35058 L
.50431 .35411 L
.50056 .35535 L
.50718 .3521 L
s
.467 0 .106 .202 k
.51382 .34886 m
.51752 .34706 L
.5109 .35058 L
.50718 .3521 L
.51382 .34886 L
F
0 g
.51382 .34886 m
.51752 .34706 L
.5109 .35058 L
.50718 .3521 L
.51382 .34886 L
s
.474 0 .117 .236 k
.52048 .34562 m
.52414 .34356 L
.51752 .34706 L
.51382 .34886 L
.52048 .34562 L
F
0 g
.52048 .34562 m
.52414 .34356 L
.51752 .34706 L
.51382 .34886 L
.52048 .34562 L
s
.52714 .34242 m
.53078 .34014 L
.52414 .34356 L
.52048 .34562 L
.52714 .34242 L
F
.52714 .34242 m
.53078 .34014 L
.52414 .34356 L
.52048 .34562 L
.52714 .34242 L
s
.53382 .33999 m
.53744 .33782 L
.53078 .34014 L
.52714 .34242 L
.53382 .33999 L
F
.53382 .33999 m
.53744 .33782 L
.53078 .34014 L
.52714 .34242 L
.53382 .33999 L
s
.54053 .33783 m
.54412 .33593 L
.53744 .33782 L
.53382 .33999 L
.54053 .33783 L
F
.54053 .33783 m
.54412 .33593 L
.53744 .33782 L
.53382 .33999 L
.54053 .33783 L
s
.54724 .33569 m
.55081 .33409 L
.54412 .33593 L
.54053 .33783 L
.54724 .33569 L
F
.54724 .33569 m
.55081 .33409 L
.54412 .33593 L
.54053 .33783 L
.54724 .33569 L
s
.55399 .33355 m
.55753 .33226 L
.55081 .33409 L
.54724 .33569 L
.55399 .33355 L
F
.55399 .33355 m
.55753 .33226 L
.55081 .33409 L
.54724 .33569 L
.55399 .33355 L
s
.56075 .33143 m
.56427 .33044 L
.55753 .33226 L
.55399 .33355 L
.56075 .33143 L
F
.56075 .33143 m
.56427 .33044 L
.55753 .33226 L
.55399 .33355 L
.56075 .33143 L
s
.516 0 .03 .273 k
.56753 .3293 m
.57103 .32861 L
.56427 .33044 L
.56075 .33143 L
.56753 .3293 L
F
0 g
.56753 .3293 m
.57103 .32861 L
.56427 .33044 L
.56075 .33143 L
.56753 .3293 L
s
.509 0 .014 .241 k
.57434 .32717 m
.57782 .32679 L
.57103 .32861 L
.56753 .3293 L
.57434 .32717 L
F
0 g
.57434 .32717 m
.57782 .32679 L
.57103 .32861 L
.56753 .3293 L
.57434 .32717 L
s
.5 .002 0 .21 k
.58116 .32504 m
.58462 .32496 L
.57782 .32679 L
.57434 .32717 L
.58116 .32504 L
F
0 g
.58116 .32504 m
.58462 .32496 L
.57782 .32679 L
.57434 .32717 L
.58116 .32504 L
s
.503 .019 0 .167 k
.588 .32289 m
.59145 .32312 L
.58462 .32496 L
.58116 .32504 L
.588 .32289 L
F
0 g
.588 .32289 m
.59145 .32312 L
.58462 .32496 L
.58116 .32504 L
.588 .32289 L
s
.504 .036 0 .128 k
.59487 .32074 m
.5983 .32129 L
.59145 .32312 L
.588 .32289 L
.59487 .32074 L
F
0 g
.59487 .32074 m
.5983 .32129 L
.59145 .32312 L
.588 .32289 L
.59487 .32074 L
s
.501 .052 0 .095 k
.60176 .31858 m
.60517 .31944 L
.5983 .32129 L
.59487 .32074 L
.60176 .31858 L
F
0 g
.60176 .31858 m
.60517 .31944 L
.5983 .32129 L
.59487 .32074 L
.60176 .31858 L
s
.496 .069 0 .066 k
.60867 .31643 m
.61207 .3176 L
.60517 .31944 L
.60176 .31858 L
.60867 .31643 L
F
0 g
.60867 .31643 m
.61207 .3176 L
.60517 .31944 L
.60176 .31858 L
.60867 .31643 L
s
.489 .084 0 .043 k
.6156 .31426 m
.61898 .31574 L
.61207 .3176 L
.60867 .31643 L
.6156 .31426 L
F
0 g
.6156 .31426 m
.61898 .31574 L
.61207 .3176 L
.60867 .31643 L
.6156 .31426 L
s
.478 .098 0 .026 k
.62255 .31208 m
.62592 .31388 L
.61898 .31574 L
.6156 .31426 L
.62255 .31208 L
F
0 g
.62255 .31208 m
.62592 .31388 L
.61898 .31574 L
.6156 .31426 L
.62255 .31208 L
s
.466 .112 0 .014 k
.62952 .30991 m
.63288 .31201 L
.62592 .31388 L
.62255 .31208 L
.62952 .30991 L
F
0 g
.62952 .30991 m
.63288 .31201 L
.62592 .31388 L
.62255 .31208 L
.62952 .30991 L
s
.453 .124 0 .007 k
.63651 .30772 m
.63987 .31014 L
.63288 .31201 L
.62952 .30991 L
.63651 .30772 L
F
0 g
.63651 .30772 m
.63987 .31014 L
.63288 .31201 L
.62952 .30991 L
.63651 .30772 L
s
.439 .136 0 .003 k
.64353 .30552 m
.64688 .30826 L
.63987 .31014 L
.63651 .30772 L
.64353 .30552 L
F
0 g
.64353 .30552 m
.64688 .30826 L
.63987 .31014 L
.63651 .30772 L
.64353 .30552 L
s
.424 .145 0 .004 k
.65057 .30332 m
.65391 .30638 L
.64688 .30826 L
.64353 .30552 L
.65057 .30332 L
F
0 g
.65057 .30332 m
.65391 .30638 L
.64688 .30826 L
.64353 .30552 L
.65057 .30332 L
s
.409 .154 0 .007 k
.65763 .30112 m
.66096 .30448 L
.65391 .30638 L
.65057 .30332 L
.65763 .30112 L
F
0 g
.65763 .30112 m
.66096 .30448 L
.65391 .30638 L
.65057 .30332 L
.65763 .30112 L
s
.393 .162 0 .013 k
.66471 .2989 m
.66804 .30259 L
.66096 .30448 L
.65763 .30112 L
.66471 .2989 L
F
0 g
.66471 .2989 m
.66804 .30259 L
.66096 .30448 L
.65763 .30112 L
.66471 .2989 L
s
.379 .17 0 .02 k
.67181 .29668 m
.67514 .30068 L
.66804 .30259 L
.66471 .2989 L
.67181 .29668 L
F
0 g
.67181 .29668 m
.67514 .30068 L
.66804 .30259 L
.66471 .2989 L
.67181 .29668 L
s
.364 .176 0 .029 k
.67893 .29445 m
.68227 .29877 L
.67514 .30068 L
.67181 .29668 L
.67893 .29445 L
F
0 g
.67893 .29445 m
.68227 .29877 L
.67514 .30068 L
.67181 .29668 L
.67893 .29445 L
s
.35 .182 0 .038 k
.68609 .29221 m
.68942 .29685 L
.68227 .29877 L
.67893 .29445 L
.68609 .29221 L
F
0 g
.68609 .29221 m
.68942 .29685 L
.68227 .29877 L
.67893 .29445 L
.68609 .29221 L
s
.336 .186 0 .049 k
.69325 .28997 m
.69659 .29493 L
.68942 .29685 L
.68609 .29221 L
.69325 .28997 L
F
0 g
.69325 .28997 m
.69659 .29493 L
.68942 .29685 L
.68609 .29221 L
.69325 .28997 L
s
.323 .19 0 .06 k
.70045 .28772 m
.70378 .293 L
.69659 .29493 L
.69325 .28997 L
.70045 .28772 L
F
0 g
.70045 .28772 m
.70378 .293 L
.69659 .29493 L
.69325 .28997 L
.70045 .28772 L
s
.293 .182 0 .072 k
.07612 .53175 m
.08042 .53618 L
.07492 .53782 L
.07057 .5337 L
.07612 .53175 L
F
0 g
.07612 .53175 m
.08042 .53618 L
.07492 .53782 L
.07057 .5337 L
.07612 .53175 L
s
.282 .186 0 .083 k
.08167 .52981 m
.08592 .53454 L
.08042 .53618 L
.07612 .53175 L
.08167 .52981 L
F
0 g
.08167 .52981 m
.08592 .53454 L
.08042 .53618 L
.07612 .53175 L
.08167 .52981 L
s
.271 .189 0 .094 k
.08724 .52786 m
.09144 .53288 L
.08592 .53454 L
.08167 .52981 L
.08724 .52786 L
F
0 g
.08724 .52786 m
.09144 .53288 L
.08592 .53454 L
.08167 .52981 L
.08724 .52786 L
s
.262 .193 0 .104 k
.09282 .52589 m
.09698 .53123 L
.09144 .53288 L
.08724 .52786 L
.09282 .52589 L
F
0 g
.09282 .52589 m
.09698 .53123 L
.09144 .53288 L
.08724 .52786 L
.09282 .52589 L
s
.252 .195 0 .115 k
.09843 .52392 m
.10254 .52957 L
.09698 .53123 L
.09282 .52589 L
.09843 .52392 L
F
0 g
.09843 .52392 m
.10254 .52957 L
.09698 .53123 L
.09282 .52589 L
.09843 .52392 L
s
.243 .198 0 .125 k
.10403 .52196 m
.1081 .5279 L
.10254 .52957 L
.09843 .52392 L
.10403 .52196 L
F
0 g
.10403 .52196 m
.1081 .5279 L
.10254 .52957 L
.09843 .52392 L
.10403 .52196 L
s
.234 .199 0 .136 k
.10966 .51998 m
.11369 .52623 L
.1081 .5279 L
.10403 .52196 L
.10966 .51998 L
F
0 g
.10966 .51998 m
.11369 .52623 L
.1081 .5279 L
.10403 .52196 L
.10966 .51998 L
s
.226 .202 0 .145 k
.1153 .51799 m
.11928 .52456 L
.11369 .52623 L
.10966 .51998 L
.1153 .51799 L
F
0 g
.1153 .51799 m
.11928 .52456 L
.11369 .52623 L
.10966 .51998 L
.1153 .51799 L
s
.218 .204 0 .155 k
.12096 .51601 m
.12491 .52287 L
.11928 .52456 L
.1153 .51799 L
.12096 .51601 L
F
0 g
.12096 .51601 m
.12491 .52287 L
.11928 .52456 L
.1153 .51799 L
.12096 .51601 L
s
.211 .205 0 .164 k
.12663 .51402 m
.13054 .52119 L
.12491 .52287 L
.12096 .51601 L
.12663 .51402 L
F
0 g
.12663 .51402 m
.13054 .52119 L
.12491 .52287 L
.12096 .51601 L
.12663 .51402 L
s
.204 .207 0 .173 k
.13232 .51203 m
.13618 .51951 L
.13054 .52119 L
.12663 .51402 L
.13232 .51203 L
F
0 g
.13232 .51203 m
.13618 .51951 L
.13054 .52119 L
.12663 .51402 L
.13232 .51203 L
s
.198 .208 0 .181 k
.13802 .51002 m
.14184 .51781 L
.13618 .51951 L
.13232 .51203 L
.13802 .51002 L
F
0 g
.13802 .51002 m
.14184 .51781 L
.13618 .51951 L
.13232 .51203 L
.13802 .51002 L
s
.191 .209 0 .19 k
.14373 .50802 m
.14753 .51611 L
.14184 .51781 L
.13802 .51002 L
.14373 .50802 L
F
0 g
.14373 .50802 m
.14753 .51611 L
.14184 .51781 L
.13802 .51002 L
.14373 .50802 L
s
.186 .211 0 .197 k
.14947 .506 m
.15322 .51441 L
.14753 .51611 L
.14373 .50802 L
.14947 .506 L
F
0 g
.14947 .506 m
.15322 .51441 L
.14753 .51611 L
.14373 .50802 L
.14947 .506 L
s
.18 .211 0 .205 k
.15521 .50398 m
.15893 .5127 L
.15322 .51441 L
.14947 .506 L
.15521 .50398 L
F
0 g
.15521 .50398 m
.15893 .5127 L
.15322 .51441 L
.14947 .506 L
.15521 .50398 L
s
.175 .212 0 .212 k
.16097 .50196 m
.16466 .51099 L
.15893 .5127 L
.15521 .50398 L
.16097 .50196 L
F
0 g
.16097 .50196 m
.16466 .51099 L
.15893 .5127 L
.15521 .50398 L
.16097 .50196 L
s
.169 .213 0 .219 k
.16675 .49993 m
.1704 .50927 L
.16466 .51099 L
.16097 .50196 L
.16675 .49993 L
F
0 g
.16675 .49993 m
.1704 .50927 L
.16466 .51099 L
.16097 .50196 L
.16675 .49993 L
s
.164 .214 0 .226 k
.17254 .49789 m
.17616 .50754 L
.1704 .50927 L
.16675 .49993 L
.17254 .49789 L
F
0 g
.17254 .49789 m
.17616 .50754 L
.1704 .50927 L
.16675 .49993 L
.17254 .49789 L
s
.16 .215 0 .232 k
.17835 .49586 m
.18193 .50581 L
.17616 .50754 L
.17254 .49789 L
.17835 .49586 L
F
0 g
.17835 .49586 m
.18193 .50581 L
.17616 .50754 L
.17254 .49789 L
.17835 .49586 L
s
.155 .215 0 .239 k
.18418 .4938 m
.18773 .50407 L
.18193 .50581 L
.17835 .49586 L
.18418 .4938 L
F
0 g
.18418 .4938 m
.18773 .50407 L
.18193 .50581 L
.17835 .49586 L
.18418 .4938 L
s
.151 .215 0 .245 k
.19001 .49175 m
.19354 .50232 L
.18773 .50407 L
.18418 .4938 L
.19001 .49175 L
F
0 g
.19001 .49175 m
.19354 .50232 L
.18773 .50407 L
.18418 .4938 L
.19001 .49175 L
s
.147 .216 0 .25 k
.19587 .48969 m
.19937 .50056 L
.19354 .50232 L
.19001 .49175 L
.19587 .48969 L
F
0 g
.19587 .48969 m
.19937 .50056 L
.19354 .50232 L
.19001 .49175 L
.19587 .48969 L
s
.143 .216 0 .256 k
.20174 .4876 m
.20521 .49878 L
.19937 .50056 L
.19587 .48969 L
.20174 .4876 L
F
0 g
.20174 .4876 m
.20521 .49878 L
.19937 .50056 L
.19587 .48969 L
.20174 .4876 L
s
.139 .216 0 .261 k
.20763 .48551 m
.21108 .49697 L
.20521 .49878 L
.20174 .4876 L
.20763 .48551 L
F
0 g
.20763 .48551 m
.21108 .49697 L
.20521 .49878 L
.20174 .4876 L
.20763 .48551 L
s
.13 .213 0 .266 k
.21354 .48326 m
.21699 .49485 L
.21108 .49697 L
.20763 .48551 L
.21354 .48326 L
F
0 g
.21354 .48326 m
.21699 .49485 L
.21108 .49697 L
.20763 .48551 L
.21354 .48326 L
s
.115 .204 0 .27 k
.21952 .48063 m
.22299 .49198 L
.21699 .49485 L
.21354 .48326 L
.21952 .48063 L
F
0 g
.21952 .48063 m
.22299 .49198 L
.21699 .49485 L
.21354 .48326 L
.21952 .48063 L
s
.116 .203 0 .266 k
.2255 .47798 m
.229 .48906 L
.22299 .49198 L
.21952 .48063 L
.2255 .47798 L
F
0 g
.2255 .47798 m
.229 .48906 L
.22299 .49198 L
.21952 .48063 L
.2255 .47798 L
s
.118 .202 0 .262 k
.23151 .47529 m
.23503 .48611 L
.229 .48906 L
.2255 .47798 L
.23151 .47529 L
F
0 g
.23151 .47529 m
.23503 .48611 L
.229 .48906 L
.2255 .47798 L
.23151 .47529 L
s
.121 .201 0 .257 k
.23753 .47261 m
.24108 .48315 L
.23503 .48611 L
.23151 .47529 L
.23753 .47261 L
F
0 g
.23753 .47261 m
.24108 .48315 L
.23503 .48611 L
.23151 .47529 L
.23753 .47261 L
s
.125 .201 0 .251 k
.24356 .46992 m
.24714 .48017 L
.24108 .48315 L
.23753 .47261 L
.24356 .46992 L
F
0 g
.24356 .46992 m
.24714 .48017 L
.24108 .48315 L
.23753 .47261 L
.24356 .46992 L
s
.127 .199 0 .246 k
.2496 .46721 m
.25322 .47718 L
.24714 .48017 L
.24356 .46992 L
.2496 .46721 L
F
0 g
.2496 .46721 m
.25322 .47718 L
.24714 .48017 L
.24356 .46992 L
.2496 .46721 L
s
.131 .198 0 .24 k
.25566 .46451 m
.25931 .47418 L
.25322 .47718 L
.2496 .46721 L
.25566 .46451 L
F
0 g
.25566 .46451 m
.25931 .47418 L
.25322 .47718 L
.2496 .46721 L
.25566 .46451 L
s
.135 .197 0 .234 k
.26174 .46179 m
.2654 .47118 L
.25931 .47418 L
.25566 .46451 L
.26174 .46179 L
F
0 g
.26174 .46179 m
.2654 .47118 L
.25931 .47418 L
.25566 .46451 L
.26174 .46179 L
s
.138 .196 0 .228 k
.26782 .45907 m
.27152 .46818 L
.2654 .47118 L
.26174 .46179 L
.26782 .45907 L
F
0 g
.26782 .45907 m
.27152 .46818 L
.2654 .47118 L
.26174 .46179 L
.26782 .45907 L
s
.143 .195 0 .221 k
.27392 .45633 m
.27764 .46515 L
.27152 .46818 L
.26782 .45907 L
.27392 .45633 L
F
0 g
.27392 .45633 m
.27764 .46515 L
.27152 .46818 L
.26782 .45907 L
.27392 .45633 L
s
.146 .193 0 .215 k
.28004 .45359 m
.28377 .46213 L
.27764 .46515 L
.27392 .45633 L
.28004 .45359 L
F
0 g
.28004 .45359 m
.28377 .46213 L
.27764 .46515 L
.27392 .45633 L
.28004 .45359 L
s
.151 .192 0 .208 k
.28617 .45085 m
.28992 .45911 L
.28377 .46213 L
.28004 .45359 L
.28617 .45085 L
F
0 g
.28617 .45085 m
.28992 .45911 L
.28377 .46213 L
.28004 .45359 L
.28617 .45085 L
s
.155 .19 0 .201 k
.29231 .4481 m
.29609 .45606 L
.28992 .45911 L
.28617 .45085 L
.29231 .4481 L
F
0 g
.29231 .4481 m
.29609 .45606 L
.28992 .45911 L
.28617 .45085 L
.29231 .4481 L
s
.161 .189 0 .193 k
.29847 .44535 m
.30227 .45302 L
.29609 .45606 L
.29231 .4481 L
.29847 .44535 L
F
0 g
.29847 .44535 m
.30227 .45302 L
.29609 .45606 L
.29231 .4481 L
.29847 .44535 L
s
.166 .187 0 .185 k
.30464 .44258 m
.30846 .44997 L
.30227 .45302 L
.29847 .44535 L
.30464 .44258 L
F
0 g
.30464 .44258 m
.30846 .44997 L
.30227 .45302 L
.29847 .44535 L
.30464 .44258 L
s
.171 .185 0 .177 k
.31083 .43981 m
.31466 .44692 L
.30846 .44997 L
.30464 .44258 L
.31083 .43981 L
F
0 g
.31083 .43981 m
.31466 .44692 L
.30846 .44997 L
.30464 .44258 L
.31083 .43981 L
s
.176 .183 0 .169 k
.31704 .43704 m
.32089 .44385 L
.31466 .44692 L
.31083 .43981 L
.31704 .43704 L
F
0 g
.31704 .43704 m
.32089 .44385 L
.31466 .44692 L
.31083 .43981 L
.31704 .43704 L
s
.183 .181 0 .16 k
.32325 .43426 m
.32711 .44078 L
.32089 .44385 L
.31704 .43704 L
.32325 .43426 L
F
0 g
.32325 .43426 m
.32711 .44078 L
.32089 .44385 L
.31704 .43704 L
.32325 .43426 L
s
.189 .179 0 .151 k
.32948 .43147 m
.33336 .4377 L
.32711 .44078 L
.32325 .43426 L
.32948 .43147 L
F
0 g
.32948 .43147 m
.33336 .4377 L
.32711 .44078 L
.32325 .43426 L
.32948 .43147 L
s
.196 .176 0 .142 k
.33572 .42867 m
.33962 .43462 L
.33336 .4377 L
.32948 .43147 L
.33572 .42867 L
F
0 g
.33572 .42867 m
.33962 .43462 L
.33336 .4377 L
.32948 .43147 L
.33572 .42867 L
s
.203 .173 0 .132 k
.34199 .42587 m
.34588 .43153 L
.33962 .43462 L
.33572 .42867 L
.34199 .42587 L
F
0 g
.34199 .42587 m
.34588 .43153 L
.33962 .43462 L
.33572 .42867 L
.34199 .42587 L
s
.211 .17 0 .122 k
.34826 .42306 m
.35217 .42843 L
.34588 .43153 L
.34199 .42587 L
.34826 .42306 L
F
0 g
.34826 .42306 m
.35217 .42843 L
.34588 .43153 L
.34199 .42587 L
.34826 .42306 L
s
.218 .167 0 .112 k
.35455 .42025 m
.35848 .42534 L
.35217 .42843 L
.34826 .42306 L
.35455 .42025 L
F
0 g
.35455 .42025 m
.35848 .42534 L
.35217 .42843 L
.34826 .42306 L
.35455 .42025 L
s
.227 .163 0 .102 k
.36086 .41742 m
.36478 .42222 L
.35848 .42534 L
.35455 .42025 L
.36086 .41742 L
F
0 g
.36086 .41742 m
.36478 .42222 L
.35848 .42534 L
.35455 .42025 L
.36086 .41742 L
s
.235 .158 0 .092 k
.36718 .41459 m
.37111 .41911 L
.36478 .42222 L
.36086 .41742 L
.36718 .41459 L
F
0 g
.36718 .41459 m
.37111 .41911 L
.36478 .42222 L
.36086 .41742 L
.36718 .41459 L
s
.245 .154 0 .081 k
.37351 .41176 m
.37745 .41598 L
.37111 .41911 L
.36718 .41459 L
.37351 .41176 L
F
0 g
.37351 .41176 m
.37745 .41598 L
.37111 .41911 L
.36718 .41459 L
.37351 .41176 L
s
.254 .149 0 .071 k
.37986 .40892 m
.38381 .41286 L
.37745 .41598 L
.37351 .41176 L
.37986 .40892 L
F
0 g
.37986 .40892 m
.38381 .41286 L
.37745 .41598 L
.37351 .41176 L
.37986 .40892 L
s
.264 .143 0 .061 k
.38623 .40606 m
.39017 .40971 L
.38381 .41286 L
.37986 .40892 L
.38623 .40606 L
F
0 g
.38623 .40606 m
.39017 .40971 L
.38381 .41286 L
.37986 .40892 L
.38623 .40606 L
s
.275 .137 0 .051 k
.39261 .40321 m
.39654 .40657 L
.39017 .40971 L
.38623 .40606 L
.39261 .40321 L
F
0 g
.39261 .40321 m
.39654 .40657 L
.39017 .40971 L
.38623 .40606 L
.39261 .40321 L
s
.285 .13 0 .042 k
.399 .40035 m
.40295 .40342 L
.39654 .40657 L
.39261 .40321 L
.399 .40035 L
F
0 g
.399 .40035 m
.40295 .40342 L
.39654 .40657 L
.39261 .40321 L
.399 .40035 L
s
.296 .122 0 .034 k
.40542 .39749 m
.40935 .40027 L
.40295 .40342 L
.399 .40035 L
.40542 .39749 L
F
0 g
.40542 .39749 m
.40935 .40027 L
.40295 .40342 L
.399 .40035 L
.40542 .39749 L
s
.309 .115 0 .026 k
.41183 .3946 m
.41578 .3971 L
.40935 .40027 L
.40542 .39749 L
.41183 .3946 L
F
0 g
.41183 .3946 m
.41578 .3971 L
.40935 .40027 L
.40542 .39749 L
.41183 .3946 L
s
.32 .105 0 .021 k
.41827 .39172 m
.42221 .39392 L
.41578 .3971 L
.41183 .3946 L
.41827 .39172 L
F
0 g
.41827 .39172 m
.42221 .39392 L
.41578 .3971 L
.41183 .3946 L
.41827 .39172 L
s
.332 .095 0 .017 k
.42473 .38883 m
.42866 .39075 L
.42221 .39392 L
.41827 .39172 L
.42473 .38883 L
F
0 g
.42473 .38883 m
.42866 .39075 L
.42221 .39392 L
.41827 .39172 L
.42473 .38883 L
s
.343 .084 0 .016 k
.43121 .38593 m
.43513 .38757 L
.42866 .39075 L
.42473 .38883 L
.43121 .38593 L
F
0 g
.43121 .38593 m
.43513 .38757 L
.42866 .39075 L
.42473 .38883 L
.43121 .38593 L
s
.354 .071 0 .018 k
.43769 .38303 m
.4416 .38437 L
.43513 .38757 L
.43121 .38593 L
.43769 .38303 L
F
0 g
.43769 .38303 m
.4416 .38437 L
.43513 .38757 L
.43121 .38593 L
.43769 .38303 L
s
.366 .059 0 .023 k
.4442 .38013 m
.44809 .38117 L
.4416 .38437 L
.43769 .38303 L
.4442 .38013 L
F
0 g
.4442 .38013 m
.44809 .38117 L
.4416 .38437 L
.43769 .38303 L
.4442 .38013 L
s
.375 .045 0 .033 k
.45071 .3772 m
.45461 .37797 L
.44809 .38117 L
.4442 .38013 L
.45071 .3772 L
F
0 g
.45071 .3772 m
.45461 .37797 L
.44809 .38117 L
.4442 .38013 L
.45071 .3772 L
s
.384 .03 0 .047 k
.45724 .37428 m
.46112 .37475 L
.45461 .37797 L
.45071 .3772 L
.45724 .37428 L
F
0 g
.45724 .37428 m
.46112 .37475 L
.45461 .37797 L
.45071 .3772 L
.45724 .37428 L
s
.391 .015 0 .066 k
.46379 .37135 m
.46766 .37154 L
.46112 .37475 L
.45724 .37428 L
.46379 .37135 L
F
0 g
.46379 .37135 m
.46766 .37154 L
.46112 .37475 L
.45724 .37428 L
.46379 .37135 L
s
.398 0 .001 .089 k
.47036 .36841 m
.47422 .36831 L
.46766 .37154 L
.46379 .37135 L
.47036 .36841 L
F
0 g
.47036 .36841 m
.47422 .36831 L
.46766 .37154 L
.46379 .37135 L
.47036 .36841 L
s
.418 0 .017 .102 k
.47694 .36547 m
.48077 .36508 L
.47422 .36831 L
.47036 .36841 L
.47694 .36547 L
F
0 g
.47694 .36547 m
.48077 .36508 L
.47422 .36831 L
.47036 .36841 L
.47694 .36547 L
s
.435 0 .033 .12 k
.48354 .36252 m
.48736 .36184 L
.48077 .36508 L
.47694 .36547 L
.48354 .36252 L
F
0 g
.48354 .36252 m
.48736 .36184 L
.48077 .36508 L
.47694 .36547 L
.48354 .36252 L
s
.451 0 .05 .142 k
.49016 .35956 m
.49395 .35859 L
.48736 .36184 L
.48354 .36252 L
.49016 .35956 L
F
0 g
.49016 .35956 m
.49395 .35859 L
.48736 .36184 L
.48354 .36252 L
.49016 .35956 L
s
.464 0 .065 .168 k
.49679 .3566 m
.50056 .35535 L
.49395 .35859 L
.49016 .35956 L
.49679 .3566 L
F
0 g
.49679 .3566 m
.50056 .35535 L
.49395 .35859 L
.49016 .35956 L
.49679 .3566 L
s
.474 0 .079 .198 k
.50343 .35362 m
.50718 .3521 L
.50056 .35535 L
.49679 .3566 L
.50343 .35362 L
F
0 g
.50343 .35362 m
.50718 .3521 L
.50056 .35535 L
.49679 .3566 L
.50343 .35362 L
s
.482 0 .093 .23 k
.51009 .35066 m
.51382 .34886 L
.50718 .3521 L
.50343 .35362 L
.51009 .35066 L
F
0 g
.51009 .35066 m
.51382 .34886 L
.50718 .3521 L
.50343 .35362 L
.51009 .35066 L
s
.51676 .3477 m
.52048 .34562 L
.51382 .34886 L
.51009 .35066 L
.51676 .3477 L
F
.51676 .3477 m
.52048 .34562 L
.51382 .34886 L
.51009 .35066 L
.51676 .3477 L
s
.52346 .34474 m
.52714 .34242 L
.52048 .34562 L
.51676 .3477 L
.52346 .34474 L
F
.52346 .34474 m
.52714 .34242 L
.52048 .34562 L
.51676 .3477 L
.52346 .34474 L
s
.53017 .34216 m
.53382 .33999 L
.52714 .34242 L
.52346 .34474 L
.53017 .34216 L
F
.53017 .34216 m
.53382 .33999 L
.52714 .34242 L
.52346 .34474 L
.53017 .34216 L
s
.5369 .33973 m
.54053 .33783 L
.53382 .33999 L
.53017 .34216 L
.5369 .33973 L
F
.5369 .33973 m
.54053 .33783 L
.53382 .33999 L
.53017 .34216 L
.5369 .33973 L
s
.54365 .3373 m
.54724 .33569 L
.54053 .33783 L
.5369 .33973 L
.54365 .3373 L
F
.54365 .3373 m
.54724 .33569 L
.54053 .33783 L
.5369 .33973 L
.54365 .3373 L
s
.55041 .33488 m
.55399 .33355 L
.54724 .33569 L
.54365 .3373 L
.55041 .33488 L
F
.55041 .33488 m
.55399 .33355 L
.54724 .33569 L
.54365 .3373 L
.55041 .33488 L
s
.5572 .33244 m
.56075 .33143 L
.55399 .33355 L
.55041 .33488 L
.5572 .33244 L
F
.5572 .33244 m
.56075 .33143 L
.55399 .33355 L
.55041 .33488 L
.5572 .33244 L
s
.501 0 .044 .242 k
.564 .33001 m
.56753 .3293 L
.56075 .33143 L
.5572 .33244 L
.564 .33001 L
F
0 g
.564 .33001 m
.56753 .3293 L
.56075 .33143 L
.5572 .33244 L
.564 .33001 L
s
.493 0 .029 .211 k
.57083 .32756 m
.57434 .32717 L
.56753 .3293 L
.564 .33001 L
.57083 .32756 L
F
0 g
.57083 .32756 m
.57434 .32717 L
.56753 .3293 L
.564 .33001 L
.57083 .32756 L
s
.481 0 .013 .183 k
.57767 .32511 m
.58116 .32504 L
.57434 .32717 L
.57083 .32756 L
.57767 .32511 L
F
0 g
.57767 .32511 m
.58116 .32504 L
.57434 .32717 L
.57083 .32756 L
.57767 .32511 L
s
.47 .004 0 .155 k
.58454 .32266 m
.588 .32289 L
.58116 .32504 L
.57767 .32511 L
.58454 .32266 L
F
0 g
.58454 .32266 m
.588 .32289 L
.58116 .32504 L
.57767 .32511 L
.58454 .32266 L
s
.469 .02 0 .119 k
.59142 .3202 m
.59487 .32074 L
.588 .32289 L
.58454 .32266 L
.59142 .3202 L
F
0 g
.59142 .3202 m
.59487 .32074 L
.588 .32289 L
.58454 .32266 L
.59142 .3202 L
s
.466 .036 0 .088 k
.59832 .31773 m
.60176 .31858 L
.59487 .32074 L
.59142 .3202 L
.59832 .31773 L
F
0 g
.59832 .31773 m
.60176 .31858 L
.59487 .32074 L
.59142 .3202 L
.59832 .31773 L
s
.461 .053 0 .061 k
.60525 .31525 m
.60867 .31643 L
.60176 .31858 L
.59832 .31773 L
.60525 .31525 L
F
0 g
.60525 .31525 m
.60867 .31643 L
.60176 .31858 L
.59832 .31773 L
.60525 .31525 L
s
.452 .067 0 .041 k
.61219 .31277 m
.6156 .31426 L
.60867 .31643 L
.60525 .31525 L
.61219 .31277 L
F
0 g
.61219 .31277 m
.6156 .31426 L
.60867 .31643 L
.60525 .31525 L
.61219 .31277 L
s
.443 .082 0 .025 k
.61915 .31028 m
.62255 .31208 L
.6156 .31426 L
.61219 .31277 L
.61915 .31028 L
F
0 g
.61915 .31028 m
.62255 .31208 L
.6156 .31426 L
.61219 .31277 L
.61915 .31028 L
s
.431 .095 0 .015 k
.62613 .30778 m
.62952 .30991 L
.62255 .31208 L
.61915 .31028 L
.62613 .30778 L
F
0 g
.62613 .30778 m
.62952 .30991 L
.62255 .31208 L
.61915 .31028 L
.62613 .30778 L
s
.418 .108 0 .009 k
.63313 .30528 m
.63651 .30772 L
.62952 .30991 L
.62613 .30778 L
.63313 .30528 L
F
0 g
.63313 .30528 m
.63651 .30772 L
.62952 .30991 L
.62613 .30778 L
.63313 .30528 L
s
.406 .12 0 .006 k
.64016 .30277 m
.64353 .30552 L
.63651 .30772 L
.63313 .30528 L
.64016 .30277 L
F
0 g
.64016 .30277 m
.64353 .30552 L
.63651 .30772 L
.63313 .30528 L
.64016 .30277 L
s
.392 .13 0 .007 k
.6472 .30025 m
.65057 .30332 L
.64353 .30552 L
.64016 .30277 L
.6472 .30025 L
F
0 g
.6472 .30025 m
.65057 .30332 L
.64353 .30552 L
.64016 .30277 L
.6472 .30025 L
s
.378 .139 0 .011 k
.65427 .29773 m
.65763 .30112 L
.65057 .30332 L
.6472 .30025 L
.65427 .29773 L
F
0 g
.65427 .29773 m
.65763 .30112 L
.65057 .30332 L
.6472 .30025 L
.65427 .29773 L
s
.364 .147 0 .017 k
.66135 .29519 m
.66471 .2989 L
.65763 .30112 L
.65427 .29773 L
.66135 .29519 L
F
0 g
.66135 .29519 m
.66471 .2989 L
.65763 .30112 L
.65427 .29773 L
.66135 .29519 L
s
.349 .154 0 .025 k
.66846 .29265 m
.67181 .29668 L
.66471 .2989 L
.66135 .29519 L
.66846 .29265 L
F
0 g
.66846 .29265 m
.67181 .29668 L
.66471 .2989 L
.66135 .29519 L
.66846 .29265 L
s
.337 .162 0 .033 k
.67559 .2901 m
.67893 .29445 L
.67181 .29668 L
.66846 .29265 L
.67559 .2901 L
F
0 g
.67559 .2901 m
.67893 .29445 L
.67181 .29668 L
.66846 .29265 L
.67559 .2901 L
s
.323 .168 0 .043 k
.68273 .28755 m
.68609 .29221 L
.67893 .29445 L
.67559 .2901 L
.68273 .28755 L
F
0 g
.68273 .28755 m
.68609 .29221 L
.67893 .29445 L
.67559 .2901 L
.68273 .28755 L
s
.311 .173 0 .053 k
.6899 .28499 m
.69325 .28997 L
.68609 .29221 L
.68273 .28755 L
.6899 .28499 L
F
0 g
.6899 .28499 m
.69325 .28997 L
.68609 .29221 L
.68273 .28755 L
.6899 .28499 L
s
.299 .177 0 .064 k
.69709 .28242 m
.70045 .28772 L
.69325 .28997 L
.6899 .28499 L
.69709 .28242 L
F
0 g
.69709 .28242 m
.70045 .28772 L
.69325 .28997 L
.6899 .28499 L
.69709 .28242 L
s
.264 .169 0 .08 k
.07181 .52732 m
.07612 .53175 L
.07057 .5337 L
.06621 .52957 L
.07181 .52732 L
F
0 g
.07181 .52732 m
.07612 .53175 L
.07057 .5337 L
.06621 .52957 L
.07181 .52732 L
s
.255 .173 0 .09 k
.0774 .52506 m
.08167 .52981 L
.07612 .53175 L
.07181 .52732 L
.0774 .52506 L
F
0 g
.0774 .52506 m
.08167 .52981 L
.07612 .53175 L
.07181 .52732 L
.0774 .52506 L
s
.245 .177 0 .101 k
.08302 .5228 m
.08724 .52786 L
.08167 .52981 L
.0774 .52506 L
.08302 .5228 L
F
0 g
.08302 .5228 m
.08724 .52786 L
.08167 .52981 L
.0774 .52506 L
.08302 .5228 L
s
.237 .18 0 .111 k
.08865 .52054 m
.09282 .52589 L
.08724 .52786 L
.08302 .5228 L
.08865 .52054 L
F
0 g
.08865 .52054 m
.09282 .52589 L
.08724 .52786 L
.08302 .5228 L
.08865 .52054 L
s
.227 .183 0 .122 k
.0943 .51827 m
.09843 .52392 L
.09282 .52589 L
.08865 .52054 L
.0943 .51827 L
F
0 g
.0943 .51827 m
.09843 .52392 L
.09282 .52589 L
.08865 .52054 L
.0943 .51827 L
s
.219 .185 0 .132 k
.09995 .51599 m
.10403 .52196 L
.09843 .52392 L
.0943 .51827 L
.09995 .51599 L
F
0 g
.09995 .51599 m
.10403 .52196 L
.09843 .52392 L
.0943 .51827 L
.09995 .51599 L
s
.212 .189 0 .141 k
.10563 .51371 m
.10966 .51998 L
.10403 .52196 L
.09995 .51599 L
.10563 .51371 L
F
0 g
.10563 .51371 m
.10966 .51998 L
.10403 .52196 L
.09995 .51599 L
.10563 .51371 L
s
.205 .19 0 .151 k
.1113 .51142 m
.1153 .51799 L
.10966 .51998 L
.10563 .51371 L
.1113 .51142 L
F
0 g
.1113 .51142 m
.1153 .51799 L
.10966 .51998 L
.10563 .51371 L
.1113 .51142 L
s
.198 .192 0 .16 k
.117 .50914 m
.12096 .51601 L
.1153 .51799 L
.1113 .51142 L
.117 .50914 L
F
0 g
.117 .50914 m
.12096 .51601 L
.1153 .51799 L
.1113 .51142 L
.117 .50914 L
s
.191 .194 0 .169 k
.12272 .50683 m
.12663 .51402 L
.12096 .51601 L
.117 .50914 L
.12272 .50683 L
F
0 g
.12272 .50683 m
.12663 .51402 L
.12096 .51601 L
.117 .50914 L
.12272 .50683 L
s
.186 .196 0 .177 k
.12844 .50453 m
.13232 .51203 L
.12663 .51402 L
.12272 .50683 L
.12844 .50453 L
F
0 g
.12844 .50453 m
.13232 .51203 L
.12663 .51402 L
.12272 .50683 L
.12844 .50453 L
s
.18 .198 0 .185 k
.13419 .50222 m
.13802 .51002 L
.13232 .51203 L
.12844 .50453 L
.13419 .50222 L
F
0 g
.13419 .50222 m
.13802 .51002 L
.13232 .51203 L
.12844 .50453 L
.13419 .50222 L
s
.174 .199 0 .193 k
.13994 .4999 m
.14373 .50802 L
.13802 .51002 L
.13419 .50222 L
.13994 .4999 L
F
0 g
.13994 .4999 m
.14373 .50802 L
.13802 .51002 L
.13419 .50222 L
.13994 .4999 L
s
.169 .2 0 .201 k
.14571 .49758 m
.14947 .506 L
.14373 .50802 L
.13994 .4999 L
.14571 .49758 L
F
0 g
.14571 .49758 m
.14947 .506 L
.14373 .50802 L
.13994 .4999 L
.14571 .49758 L
s
.164 .202 0 .208 k
.15149 .49525 m
.15521 .50398 L
.14947 .506 L
.14571 .49758 L
.15149 .49525 L
F
0 g
.15149 .49525 m
.15521 .50398 L
.14947 .506 L
.14571 .49758 L
.15149 .49525 L
s
.159 .203 0 .215 k
.15729 .49293 m
.16097 .50196 L
.15521 .50398 L
.15149 .49525 L
.15729 .49293 L
F
0 g
.15729 .49293 m
.16097 .50196 L
.15521 .50398 L
.15149 .49525 L
.15729 .49293 L
s
.154 .204 0 .222 k
.1631 .49059 m
.16675 .49993 L
.16097 .50196 L
.15729 .49293 L
.1631 .49059 L
F
0 g
.1631 .49059 m
.16675 .49993 L
.16097 .50196 L
.15729 .49293 L
.1631 .49059 L
s
.15 .204 0 .229 k
.16892 .48824 m
.17254 .49789 L
.16675 .49993 L
.1631 .49059 L
.16892 .48824 L
F
0 g
.16892 .48824 m
.17254 .49789 L
.16675 .49993 L
.1631 .49059 L
.16892 .48824 L
s
.146 .206 0 .235 k
.17476 .48589 m
.17835 .49586 L
.17254 .49789 L
.16892 .48824 L
.17476 .48589 L
F
0 g
.17476 .48589 m
.17835 .49586 L
.17254 .49789 L
.16892 .48824 L
.17476 .48589 L
s
.142 .206 0 .241 k
.18062 .48353 m
.18418 .4938 L
.17835 .49586 L
.17476 .48589 L
.18062 .48353 L
F
0 g
.18062 .48353 m
.18418 .4938 L
.17835 .49586 L
.17476 .48589 L
.18062 .48353 L
s
.138 .207 0 .247 k
.18649 .48117 m
.19001 .49175 L
.18418 .4938 L
.18062 .48353 L
.18649 .48117 L
F
0 g
.18649 .48117 m
.19001 .49175 L
.18418 .4938 L
.18062 .48353 L
.18649 .48117 L
s
.135 .208 0 .252 k
.19237 .4788 m
.19587 .48969 L
.19001 .49175 L
.18649 .48117 L
.19237 .4788 L
F
0 g
.19237 .4788 m
.19587 .48969 L
.19001 .49175 L
.18649 .48117 L
.19237 .4788 L
s
.132 .209 0 .257 k
.19827 .47643 m
.20174 .4876 L
.19587 .48969 L
.19237 .4788 L
.19827 .47643 L
F
0 g
.19827 .47643 m
.20174 .4876 L
.19587 .48969 L
.19237 .4788 L
.19827 .47643 L
s
.128 .21 0 .262 k
.20418 .47405 m
.20763 .48551 L
.20174 .4876 L
.19827 .47643 L
.20418 .47405 L
F
0 g
.20418 .47405 m
.20763 .48551 L
.20174 .4876 L
.19827 .47643 L
.20418 .47405 L
s
.125 .21 0 .267 k
.21011 .47167 m
.21354 .48326 L
.20763 .48551 L
.20418 .47405 L
.21011 .47167 L
F
0 g
.21011 .47167 m
.21354 .48326 L
.20763 .48551 L
.20418 .47405 L
.21011 .47167 L
s
.124 .21 0 .269 k
.21605 .46928 m
.21952 .48063 L
.21354 .48326 L
.21011 .47167 L
.21605 .46928 L
F
0 g
.21605 .46928 m
.21952 .48063 L
.21354 .48326 L
.21011 .47167 L
.21605 .46928 L
s
.126 .209 0 .265 k
.22201 .46688 m
.2255 .47798 L
.21952 .48063 L
.21605 .46928 L
.22201 .46688 L
F
0 g
.22201 .46688 m
.2255 .47798 L
.21952 .48063 L
.21605 .46928 L
.22201 .46688 L
s
.13 .209 0 .26 k
.22798 .46448 m
.23151 .47529 L
.2255 .47798 L
.22201 .46688 L
.22798 .46448 L
F
0 g
.22798 .46448 m
.23151 .47529 L
.2255 .47798 L
.22201 .46688 L
.22798 .46448 L
s
.133 .208 0 .255 k
.23397 .46207 m
.23753 .47261 L
.23151 .47529 L
.22798 .46448 L
.23397 .46207 L
F
0 g
.23397 .46207 m
.23753 .47261 L
.23151 .47529 L
.22798 .46448 L
.23397 .46207 L
s
.137 .208 0 .249 k
.23997 .45966 m
.24356 .46992 L
.23753 .47261 L
.23397 .46207 L
.23997 .45966 L
F
0 g
.23997 .45966 m
.24356 .46992 L
.23753 .47261 L
.23397 .46207 L
.23997 .45966 L
s
.14 .207 0 .244 k
.24598 .45723 m
.2496 .46721 L
.24356 .46992 L
.23997 .45966 L
.24598 .45723 L
F
0 g
.24598 .45723 m
.2496 .46721 L
.24356 .46992 L
.23997 .45966 L
.24598 .45723 L
s
.144 .206 0 .238 k
.25201 .45481 m
.25566 .46451 L
.2496 .46721 L
.24598 .45723 L
.25201 .45481 L
F
0 g
.25201 .45481 m
.25566 .46451 L
.2496 .46721 L
.24598 .45723 L
.25201 .45481 L
s
.148 .205 0 .232 k
.25806 .45237 m
.26174 .46179 L
.25566 .46451 L
.25201 .45481 L
.25806 .45237 L
F
0 g
.25806 .45237 m
.26174 .46179 L
.25566 .46451 L
.25201 .45481 L
.25806 .45237 L
s
.152 .205 0 .225 k
.26412 .44993 m
.26782 .45907 L
.26174 .46179 L
.25806 .45237 L
.26412 .44993 L
F
0 g
.26412 .44993 m
.26782 .45907 L
.26174 .46179 L
.25806 .45237 L
.26412 .44993 L
s
.156 .203 0 .219 k
.2702 .44749 m
.27392 .45633 L
.26782 .45907 L
.26412 .44993 L
.2702 .44749 L
F
0 g
.2702 .44749 m
.27392 .45633 L
.26782 .45907 L
.26412 .44993 L
.2702 .44749 L
s
.161 .202 0 .212 k
.2763 .44504 m
.28004 .45359 L
.27392 .45633 L
.2702 .44749 L
.2763 .44504 L
F
0 g
.2763 .44504 m
.28004 .45359 L
.27392 .45633 L
.2702 .44749 L
.2763 .44504 L
s
.166 .201 0 .205 k
.2824 .44258 m
.28617 .45085 L
.28004 .45359 L
.2763 .44504 L
.2824 .44258 L
F
0 g
.2824 .44258 m
.28617 .45085 L
.28004 .45359 L
.2763 .44504 L
.2824 .44258 L
s
.171 .2 0 .197 k
.28852 .44011 m
.29231 .4481 L
.28617 .45085 L
.2824 .44258 L
.28852 .44011 L
F
0 g
.28852 .44011 m
.29231 .4481 L
.28617 .45085 L
.2824 .44258 L
.28852 .44011 L
s
.177 .199 0 .189 k
.29467 .43764 m
.29847 .44535 L
.29231 .4481 L
.28852 .44011 L
.29467 .43764 L
F
0 g
.29467 .43764 m
.29847 .44535 L
.29231 .4481 L
.28852 .44011 L
.29467 .43764 L
s
.183 .197 0 .181 k
.30082 .43518 m
.30464 .44258 L
.29847 .44535 L
.29467 .43764 L
.30082 .43518 L
F
0 g
.30082 .43518 m
.30464 .44258 L
.29847 .44535 L
.29467 .43764 L
.30082 .43518 L
s
.188 .195 0 .173 k
.30699 .43269 m
.31083 .43981 L
.30464 .44258 L
.30082 .43518 L
.30699 .43269 L
F
0 g
.30699 .43269 m
.31083 .43981 L
.30464 .44258 L
.30082 .43518 L
.30699 .43269 L
s
.195 .194 0 .164 k
.31318 .43019 m
.31704 .43704 L
.31083 .43981 L
.30699 .43269 L
.31318 .43019 L
F
0 g
.31318 .43019 m
.31704 .43704 L
.31083 .43981 L
.30699 .43269 L
.31318 .43019 L
s
.202 .192 0 .155 k
.31937 .4277 m
.32325 .43426 L
.31704 .43704 L
.31318 .43019 L
.31937 .4277 L
F
0 g
.31937 .4277 m
.32325 .43426 L
.31704 .43704 L
.31318 .43019 L
.31937 .4277 L
s
.208 .189 0 .146 k
.32559 .42521 m
.32948 .43147 L
.32325 .43426 L
.31937 .4277 L
.32559 .42521 L
F
0 g
.32559 .42521 m
.32948 .43147 L
.32325 .43426 L
.31937 .4277 L
.32559 .42521 L
s
.215 .187 0 .137 k
.33183 .42269 m
.33572 .42867 L
.32948 .43147 L
.32559 .42521 L
.33183 .42269 L
F
0 g
.33183 .42269 m
.33572 .42867 L
.32948 .43147 L
.32559 .42521 L
.33183 .42269 L
s
.223 .184 0 .127 k
.33807 .42018 m
.34199 .42587 L
.33572 .42867 L
.33183 .42269 L
.33807 .42018 L
F
0 g
.33807 .42018 m
.34199 .42587 L
.33572 .42867 L
.33183 .42269 L
.33807 .42018 L
s
.231 .181 0 .117 k
.34433 .41765 m
.34826 .42306 L
.34199 .42587 L
.33807 .42018 L
.34433 .41765 L
F
0 g
.34433 .41765 m
.34826 .42306 L
.34199 .42587 L
.33807 .42018 L
.34433 .41765 L
s
.241 .179 0 .106 k
.35062 .41513 m
.35455 .42025 L
.34826 .42306 L
.34433 .41765 L
.35062 .41513 L
F
0 g
.35062 .41513 m
.35455 .42025 L
.34826 .42306 L
.34433 .41765 L
.35062 .41513 L
s
.249 .175 0 .096 k
.35692 .41259 m
.36086 .41742 L
.35455 .42025 L
.35062 .41513 L
.35692 .41259 L
F
0 g
.35692 .41259 m
.36086 .41742 L
.35455 .42025 L
.35062 .41513 L
.35692 .41259 L
s
.26 .171 0 .085 k
.36322 .41005 m
.36718 .41459 L
.36086 .41742 L
.35692 .41259 L
.36322 .41005 L
F
0 g
.36322 .41005 m
.36718 .41459 L
.36086 .41742 L
.35692 .41259 L
.36322 .41005 L
s
.27 .167 0 .074 k
.36955 .40751 m
.37351 .41176 L
.36718 .41459 L
.36322 .41005 L
.36955 .40751 L
F
0 g
.36955 .40751 m
.37351 .41176 L
.36718 .41459 L
.36322 .41005 L
.36955 .40751 L
s
.28 .162 0 .064 k
.3759 .40496 m
.37986 .40892 L
.37351 .41176 L
.36955 .40751 L
.3759 .40496 L
F
0 g
.3759 .40496 m
.37986 .40892 L
.37351 .41176 L
.36955 .40751 L
.3759 .40496 L
s
.291 .156 0 .054 k
.38227 .4024 m
.38623 .40606 L
.37986 .40892 L
.3759 .40496 L
.38227 .4024 L
F
0 g
.38227 .4024 m
.38623 .40606 L
.37986 .40892 L
.3759 .40496 L
.38227 .4024 L
s
.303 .15 0 .044 k
.38864 .39983 m
.39261 .40321 L
.38623 .40606 L
.38227 .4024 L
.38864 .39983 L
F
0 g
.38864 .39983 m
.39261 .40321 L
.38623 .40606 L
.38227 .4024 L
.38864 .39983 L
s
.316 .144 0 .034 k
.39504 .39726 m
.399 .40035 L
.39261 .40321 L
.38864 .39983 L
.39504 .39726 L
F
0 g
.39504 .39726 m
.399 .40035 L
.39261 .40321 L
.38864 .39983 L
.39504 .39726 L
s
.328 .137 0 .026 k
.40145 .39468 m
.40542 .39749 L
.399 .40035 L
.39504 .39726 L
.40145 .39468 L
F
0 g
.40145 .39468 m
.40542 .39749 L
.399 .40035 L
.39504 .39726 L
.40145 .39468 L
s
.341 .129 0 .019 k
.40787 .39209 m
.41183 .3946 L
.40542 .39749 L
.40145 .39468 L
.40787 .39209 L
F
0 g
.40787 .39209 m
.41183 .3946 L
.40542 .39749 L
.40145 .39468 L
.40787 .39209 L
s
.353 .119 0 .014 k
.41432 .3895 m
.41827 .39172 L
.41183 .3946 L
.40787 .39209 L
.41432 .3895 L
F
0 g
.41432 .3895 m
.41827 .39172 L
.41183 .3946 L
.40787 .39209 L
.41432 .3895 L
s
.366 .109 0 .011 k
.42078 .3869 m
.42473 .38883 L
.41827 .39172 L
.41432 .3895 L
.42078 .3869 L
F
0 g
.42078 .3869 m
.42473 .38883 L
.41827 .39172 L
.41432 .3895 L
.42078 .3869 L
s
.378 .098 0 .011 k
.42726 .3843 m
.43121 .38593 L
.42473 .38883 L
.42078 .3869 L
.42726 .3843 L
F
0 g
.42726 .3843 m
.43121 .38593 L
.42473 .38883 L
.42078 .3869 L
.42726 .3843 L
s
.391 .086 0 .014 k
.43375 .38168 m
.43769 .38303 L
.43121 .38593 L
.42726 .3843 L
.43375 .38168 L
F
0 g
.43375 .38168 m
.43769 .38303 L
.43121 .38593 L
.42726 .3843 L
.43375 .38168 L
s
.402 .073 0 .021 k
.44026 .37906 m
.4442 .38013 L
.43769 .38303 L
.43375 .38168 L
.44026 .37906 L
F
0 g
.44026 .37906 m
.4442 .38013 L
.43769 .38303 L
.43375 .38168 L
.44026 .37906 L
s
.412 .059 0 .032 k
.4468 .37644 m
.45071 .3772 L
.4442 .38013 L
.44026 .37906 L
.4468 .37644 L
F
0 g
.4468 .37644 m
.45071 .3772 L
.4442 .38013 L
.44026 .37906 L
.4468 .37644 L
s
.421 .045 0 .048 k
.45334 .37381 m
.45724 .37428 L
.45071 .3772 L
.4468 .37644 L
.45334 .37381 L
F
0 g
.45334 .37381 m
.45724 .37428 L
.45071 .3772 L
.4468 .37644 L
.45334 .37381 L
s
.428 .029 0 .07 k
.45991 .37116 m
.46379 .37135 L
.45724 .37428 L
.45334 .37381 L
.45991 .37116 L
F
0 g
.45991 .37116 m
.46379 .37135 L
.45724 .37428 L
.45334 .37381 L
.45991 .37116 L
s
.433 .013 0 .096 k
.46649 .36851 m
.47036 .36841 L
.46379 .37135 L
.45991 .37116 L
.46649 .36851 L
F
0 g
.46649 .36851 m
.47036 .36841 L
.46379 .37135 L
.45991 .37116 L
.46649 .36851 L
s
.439 0 .003 .125 k
.47308 .36586 m
.47694 .36547 L
.47036 .36841 L
.46649 .36851 L
.47308 .36586 L
F
0 g
.47308 .36586 m
.47694 .36547 L
.47036 .36841 L
.46649 .36851 L
.47308 .36586 L
s
.455 0 .019 .145 k
.4797 .3632 m
.48354 .36252 L
.47694 .36547 L
.47308 .36586 L
.4797 .3632 L
F
0 g
.4797 .3632 m
.48354 .36252 L
.47694 .36547 L
.47308 .36586 L
.4797 .3632 L
s
.47 0 .036 .169 k
.48632 .36053 m
.49016 .35956 L
.48354 .36252 L
.4797 .3632 L
.48632 .36053 L
F
0 g
.48632 .36053 m
.49016 .35956 L
.48354 .36252 L
.4797 .3632 L
.48632 .36053 L
s
.481 0 .051 .197 k
.49297 .35786 m
.49679 .3566 L
.49016 .35956 L
.48632 .36053 L
.49297 .35786 L
F
0 g
.49297 .35786 m
.49679 .3566 L
.49016 .35956 L
.48632 .36053 L
.49297 .35786 L
s
.49 0 .066 .228 k
.49965 .35517 m
.50343 .35362 L
.49679 .3566 L
.49297 .35786 L
.49965 .35517 L
F
0 g
.49965 .35517 m
.50343 .35362 L
.49679 .3566 L
.49297 .35786 L
.49965 .35517 L
s
.50633 .35249 m
.51009 .35066 L
.50343 .35362 L
.49965 .35517 L
.50633 .35249 L
F
.50633 .35249 m
.51009 .35066 L
.50343 .35362 L
.49965 .35517 L
.50633 .35249 L
s
.51303 .34978 m
.51676 .3477 L
.51009 .35066 L
.50633 .35249 L
.51303 .34978 L
F
.51303 .34978 m
.51676 .3477 L
.51009 .35066 L
.50633 .35249 L
.51303 .34978 L
s
.51975 .34708 m
.52346 .34474 L
.51676 .3477 L
.51303 .34978 L
.51975 .34708 L
F
.51975 .34708 m
.52346 .34474 L
.51676 .3477 L
.51303 .34978 L
.51975 .34708 L
s
.52649 .34437 m
.53017 .34216 L
.52346 .34474 L
.51975 .34708 L
.52649 .34437 L
F
.52649 .34437 m
.53017 .34216 L
.52346 .34474 L
.51975 .34708 L
.52649 .34437 L
s
.53324 .34165 m
.5369 .33973 L
.53017 .34216 L
.52649 .34437 L
.53324 .34165 L
F
.53324 .34165 m
.5369 .33973 L
.53017 .34216 L
.52649 .34437 L
.53324 .34165 L
s
.54002 .33893 m
.54365 .3373 L
.5369 .33973 L
.53324 .34165 L
.54002 .33893 L
F
.54002 .33893 m
.54365 .3373 L
.5369 .33973 L
.53324 .34165 L
.54002 .33893 L
s
.54681 .3362 m
.55041 .33488 L
.54365 .3373 L
.54002 .33893 L
.54681 .3362 L
F
.54681 .3362 m
.55041 .33488 L
.54365 .3373 L
.54002 .33893 L
.54681 .3362 L
s
.494 0 .073 .244 k
.55362 .33345 m
.5572 .33244 L
.55041 .33488 L
.54681 .3362 L
.55362 .33345 L
F
0 g
.55362 .33345 m
.5572 .33244 L
.55041 .33488 L
.54681 .3362 L
.55362 .33345 L
s
.486 0 .059 .212 k
.56045 .3307 m
.564 .33001 L
.5572 .33244 L
.55362 .33345 L
.56045 .3307 L
F
0 g
.56045 .3307 m
.564 .33001 L
.5572 .33244 L
.55362 .33345 L
.56045 .3307 L
s
.477 0 .044 .182 k
.56729 .32795 m
.57083 .32756 L
.564 .33001 L
.56045 .3307 L
.56729 .32795 L
F
0 g
.56729 .32795 m
.57083 .32756 L
.564 .33001 L
.56045 .3307 L
.56729 .32795 L
s
.463 0 .028 .156 k
.57415 .32519 m
.57767 .32511 L
.57083 .32756 L
.56729 .32795 L
.57415 .32519 L
F
0 g
.57415 .32519 m
.57767 .32511 L
.57083 .32756 L
.56729 .32795 L
.57415 .32519 L
s
.448 0 .012 .134 k
.58104 .32242 m
.58454 .32266 L
.57767 .32511 L
.57415 .32519 L
.58104 .32242 L
F
0 g
.58104 .32242 m
.58454 .32266 L
.57767 .32511 L
.57415 .32519 L
.58104 .32242 L
s
.434 .004 0 .112 k
.58794 .31964 m
.59142 .3202 L
.58454 .32266 L
.58104 .32242 L
.58794 .31964 L
F
0 g
.58794 .31964 m
.59142 .3202 L
.58454 .32266 L
.58104 .32242 L
.58794 .31964 L
s
.431 .021 0 .082 k
.59485 .31686 m
.59832 .31773 L
.59142 .3202 L
.58794 .31964 L
.59485 .31686 L
F
0 g
.59485 .31686 m
.59832 .31773 L
.59142 .3202 L
.58794 .31964 L
.59485 .31686 L
s
.424 .036 0 .059 k
.60179 .31407 m
.60525 .31525 L
.59832 .31773 L
.59485 .31686 L
.60179 .31407 L
F
0 g
.60179 .31407 m
.60525 .31525 L
.59832 .31773 L
.59485 .31686 L
.60179 .31407 L
s
.416 .052 0 .04 k
.60875 .31127 m
.61219 .31277 L
.60525 .31525 L
.60179 .31407 L
.60875 .31127 L
F
0 g
.60875 .31127 m
.61219 .31277 L
.60525 .31525 L
.60179 .31407 L
.60875 .31127 L
s
.407 .066 0 .026 k
.61573 .30846 m
.61915 .31028 L
.61219 .31277 L
.60875 .31127 L
.61573 .30846 L
F
0 g
.61573 .30846 m
.61915 .31028 L
.61219 .31277 L
.60875 .31127 L
.61573 .30846 L
s
.396 .08 0 .017 k
.62273 .30565 m
.62613 .30778 L
.61915 .31028 L
.61573 .30846 L
.62273 .30565 L
F
0 g
.62273 .30565 m
.62613 .30778 L
.61915 .31028 L
.61573 .30846 L
.62273 .30565 L
s
.385 .092 0 .012 k
.62974 .30283 m
.63313 .30528 L
.62613 .30778 L
.62273 .30565 L
.62974 .30283 L
F
0 g
.62974 .30283 m
.63313 .30528 L
.62613 .30778 L
.62273 .30565 L
.62974 .30283 L
s
.372 .103 0 .011 k
.63676 .3 m
.64016 .30277 L
.63313 .30528 L
.62974 .30283 L
.63676 .3 L
F
0 g
.63676 .3 m
.64016 .30277 L
.63313 .30528 L
.62974 .30283 L
.63676 .3 L
s
.36 .115 0 .012 k
.64382 .29715 m
.6472 .30025 L
.64016 .30277 L
.63676 .3 L
.64382 .29715 L
F
0 g
.64382 .29715 m
.6472 .30025 L
.64016 .30277 L
.63676 .3 L
.64382 .29715 L
s
.347 .124 0 .016 k
.65089 .29431 m
.65427 .29773 L
.6472 .30025 L
.64382 .29715 L
.65089 .29431 L
F
0 g
.65089 .29431 m
.65427 .29773 L
.6472 .30025 L
.64382 .29715 L
.65089 .29431 L
s
.333 .132 0 .023 k
.65799 .29146 m
.66135 .29519 L
.65427 .29773 L
.65089 .29431 L
.65799 .29146 L
F
0 g
.65799 .29146 m
.66135 .29519 L
.65427 .29773 L
.65089 .29431 L
.65799 .29146 L
s
.322 .141 0 .03 k
.66509 .2886 m
.66846 .29265 L
.66135 .29519 L
.65799 .29146 L
.66509 .2886 L
F
0 g
.66509 .2886 m
.66846 .29265 L
.66135 .29519 L
.65799 .29146 L
.66509 .2886 L
s
.309 .147 0 .039 k
.67222 .28573 m
.67559 .2901 L
.66846 .29265 L
.66509 .2886 L
.67222 .28573 L
F
0 g
.67222 .28573 m
.67559 .2901 L
.66846 .29265 L
.66509 .2886 L
.67222 .28573 L
s
.297 .153 0 .049 k
.67936 .28286 m
.68273 .28755 L
.67559 .2901 L
.67222 .28573 L
.67936 .28286 L
F
0 g
.67936 .28286 m
.68273 .28755 L
.67559 .2901 L
.67222 .28573 L
.67936 .28286 L
s
.285 .159 0 .059 k
.68653 .27998 m
.6899 .28499 L
.68273 .28755 L
.67936 .28286 L
.68653 .27998 L
F
0 g
.68653 .27998 m
.6899 .28499 L
.68273 .28755 L
.67936 .28286 L
.68653 .27998 L
s
.275 .164 0 .069 k
.69371 .27708 m
.69709 .28242 L
.6899 .28499 L
.68653 .27998 L
.69371 .27708 L
F
0 g
.69371 .27708 m
.69709 .28242 L
.6899 .28499 L
.68653 .27998 L
.69371 .27708 L
s
.25 Mabswid
.68739 .15853 m
.94775 .59122 L
s
.94775 .59122 m
.97619 .81728 L
s
.97619 .81728 m
.7006 .40594 L
s
.7006 .40594 m
.68739 .15853 L
s
.08282 .41572 m
.04834 .6521 L
s
.04834 .6521 m
.7006 .40594 L
s
.7006 .40594 m
.68739 .15853 L
s
.68739 .15853 m
.08282 .41572 L
s
.08282 .41572 m
.68739 .15853 L
s
.08282 .41572 m
.08727 .42023 L
s
gsave
.05787 .38588 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22053 .35713 m
.22476 .36189 L
s
gsave
.13721 .3261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36665 .29497 m
.37063 .29998 L
s
gsave
.30626 .26345 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52197 .2289 m
.52564 .23417 L
s
gsave
.44731 .19684 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68739 .15853 m
.69072 .16406 L
s
gsave
.66538 .12595 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.10973 .40427 m
.11237 .40701 L
s
.13694 .3927 m
.13957 .39546 L
s
.16448 .38097 m
.16708 .38377 L
s
.19234 .36913 m
.19491 .37195 L
s
.24906 .345 m
.25157 .34788 L
s
.27793 .33272 m
.28041 .33563 L
s
.30715 .32029 m
.3096 .32323 L
s
.33672 .30771 m
.33914 .31068 L
s
.39695 .28208 m
.39931 .28512 L
s
.42763 .26903 m
.42995 .27209 L
s
.45868 .25582 m
.46096 .25892 L
s
.49013 .24244 m
.49237 .24557 L
s
.55421 .21518 m
.55638 .21838 L
s
.58687 .20129 m
.589 .20452 L
s
.61994 .18722 m
.62203 .19047 L
s
.65345 .17296 m
.65549 .17626 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.467 g
.20024 .39608 m
.20707 .39527 L
.21391 .39458 L
.22075 .39397 L
.22758 .39344 L
.23443 .39296 L
.24126 .39253 L
.2481 .39215 L
.25494 .3918 L
.26178 .39149 L
.26861 .39121 L
.27545 .39094 L
.28229 .3907 L
.28912 .39048 L
.29597 .39028 L
.3028 .39009 L
.30964 .38992 L
.31648 .38976 L
.32332 .38964 L
.33015 .38976 L
.33699 .38992 L
.34383 .39009 L
.35066 .39028 L
.35751 .39048 L
.36434 .3907 L
.37118 .39094 L
.37802 .39121 L
.38485 .39149 L
.3917 .3918 L
.39853 .39215 L
.40537 .39253 L
.41221 .39296 L
.41905 .39344 L
.42588 .39397 L
.43272 .39458 L
.43956 .39527 L
.44639 .39608 L
.44915 .39643 L
.45324 .39701 L
.46007 .39811 L
.46691 .39943 L
.47375 .40106 L
.48059 .40308 L
.48145 .40338 L
.48743 .40569 L
.49426 .40916 L
.49614 .41033 L
.5011 .41402 L
.50452 .41727 L
.50793 .42132 L
.50995 .42421 L
.51375 .43116 L
.51478 .43346 L
.51656 .4381 L
.51872 .44505 L
.52044 .45199 L
.52161 .45777 L
.52183 .45894 L
.52298 .46588 L
.52396 .47283 L
.52479 .47977 L
.5255 .48671 L
.52612 .49366 L
.52667 .5006 L
.52714 .50755 L
.52756 .5145 L
.52793 .52144 L
.52822 .52839 L
.52793 .53533 L
.52756 .54228 L
.52714 .54922 L
.52667 .55617 L
.52612 .56311 L
.5255 .57006 L
.52479 .577 L
.52396 .58394 L
.52298 .59089 L
.52183 .59783 L
.52161 .59901 L
.52044 .60478 L
.51872 .61172 L
.51656 .61867 L
.51478 .62331 L
.51375 .62561 L
.50995 .63256 L
.50793 .63546 L
.50452 .63951 L
.5011 .64274 L
.49614 .64644 L
.49426 .64761 L
.48743 .65108 L
.48145 .6534 L
.48059 .65369 L
.47375 .65572 L
.46691 .65733 L
.46007 .65866 L
.45324 .65976 L
.44915 .66034 L
.44639 .66069 L
.43956 .6615 L
.43272 .66219 L
.42588 .6628 L
.41905 .66334 L
.41221 .66381 L
.40537 .66424 L
.39853 .66462 L
.3917 .66497 L
.38485 .66528 L
.37802 .66557 L
.37118 .66584 L
.36434 .66608 L
.35751 .66629 L
.35066 .6665 L
.34383 .66669 L
.33699 .66686 L
.33015 .66701 L
.32332 .66713 L
.31648 .66701 L
.30964 .66686 L
.3028 .66669 L
.29597 .6665 L
.28912 .66629 L
.28229 .66608 L
.27545 .66584 L
.26861 .66557 L
.26178 .66528 L
.25494 .66497 L
.2481 .66462 L
.24126 .66424 L
.23443 .66381 L
.22758 .66334 L
.22075 .6628 L
.21391 .66219 L
.20707 .6615 L
.20024 .66069 L
.19749 .66034 L
.1934 .65976 L
.18656 .65866 L
.17972 .65733 L
.17288 .65572 L
.16605 .65369 L
.16518 .6534 L
.15921 .65108 L
.15237 .64761 L
.1505 .64644 L
.14553 .64275 L
.14211 .63951 L
.1387 .63546 L
.13668 .63256 L
.13288 .62561 L
.13185 .62331 L
.13007 .61867 L
.12791 .61172 L
.12619 .60478 L
.12502 .59901 L
.1248 .59783 L
.12365 .59089 L
.12267 .58394 L
.12185 .577 L
.12114 .57006 L
.12051 .56311 L
.11997 .55617 L
.11949 .54922 L
.11907 .54228 L
.1187 .53533 L
.11841 .52839 L
.1187 .52144 L
.11907 .5145 L
.11949 .50755 L
.11997 .5006 L
.12051 .49366 L
.12114 .48671 L
.12185 .47977 L
.12267 .47283 L
.12365 .46588 L
.1248 .45894 L
.12502 .45777 L
.12619 .45199 L
.12791 .44505 L
.13007 .4381 L
.13185 .43346 L
.13288 .43116 L
.13668 .42421 L
.1387 .42132 L
.14211 .41727 L
.14553 .41402 L
.1505 .41033 L
.15237 .40916 L
.15921 .40569 L
.16518 .40338 L
.16605 .40308 L
.17288 .40106 L
.17972 .39943 L
.18656 .39811 L
.1934 .39701 L
.19748 .39643 L
F
0 g
.5 Mabswid
.20024 .39608 m
.20707 .39527 L
.21391 .39458 L
.22075 .39397 L
.22758 .39344 L
.23443 .39296 L
.24126 .39253 L
.2481 .39215 L
.25494 .3918 L
.26178 .39149 L
.26861 .39121 L
.27545 .39094 L
.28229 .3907 L
.28912 .39048 L
.29597 .39028 L
.3028 .39009 L
.30964 .38992 L
.31648 .38976 L
.32332 .38964 L
.33015 .38976 L
.33699 .38992 L
.34383 .39009 L
.35066 .39028 L
.35751 .39048 L
.36434 .3907 L
.37118 .39094 L
.37802 .39121 L
.38485 .39149 L
.3917 .3918 L
.39853 .39215 L
.40537 .39253 L
.41221 .39296 L
.41905 .39344 L
.42588 .39397 L
.43272 .39458 L
.43956 .39527 L
.44639 .39608 L
.44915 .39643 L
.45324 .39701 L
.46007 .39811 L
.46691 .39943 L
.47375 .40106 L
.48059 .40308 L
.48145 .40338 L
.48743 .40569 L
.49426 .40916 L
.49614 .41033 L
.5011 .41402 L
.50452 .41727 L
.50793 .42132 L
Mistroke
.50995 .42421 L
.51375 .43116 L
.51478 .43346 L
.51656 .4381 L
.51872 .44505 L
.52044 .45199 L
.52161 .45777 L
.52183 .45894 L
.52298 .46588 L
.52396 .47283 L
.52479 .47977 L
.5255 .48671 L
.52612 .49366 L
.52667 .5006 L
.52714 .50755 L
.52756 .5145 L
.52793 .52144 L
.52822 .52839 L
.52793 .53533 L
.52756 .54228 L
.52714 .54922 L
.52667 .55617 L
.52612 .56311 L
.5255 .57006 L
.52479 .577 L
.52396 .58394 L
.52298 .59089 L
.52183 .59783 L
.52161 .59901 L
.52044 .60478 L
.51872 .61172 L
.51656 .61867 L
.51478 .62331 L
.51375 .62561 L
.50995 .63256 L
.50793 .63546 L
.50452 .63951 L
.5011 .64274 L
.49614 .64644 L
.49426 .64761 L
.48743 .65108 L
.48145 .6534 L
.48059 .65369 L
.47375 .65572 L
.46691 .65733 L
.46007 .65866 L
.45324 .65976 L
.44915 .66034 L
.44639 .66069 L
.43956 .6615 L
Mistroke
.43272 .66219 L
.42588 .6628 L
.41905 .66334 L
.41221 .66381 L
.40537 .66424 L
.39853 .66462 L
.3917 .66497 L
.38485 .66528 L
.37802 .66557 L
.37118 .66584 L
.36434 .66608 L
.35751 .66629 L
.35066 .6665 L
.34383 .66669 L
.33699 .66686 L
.33015 .66701 L
.32332 .66713 L
.31648 .66701 L
.30964 .66686 L
.3028 .66669 L
.29597 .6665 L
.28912 .66629 L
.28229 .66608 L
.27545 .66584 L
.26861 .66557 L
.26178 .66528 L
.25494 .66497 L
.2481 .66462 L
.24126 .66424 L
.23443 .66381 L
.22758 .66334 L
.22075 .6628 L
.21391 .66219 L
.20707 .6615 L
.20024 .66069 L
.19749 .66034 L
.1934 .65976 L
.18656 .65866 L
.17972 .65733 L
.17288 .65572 L
.16605 .65369 L
.16518 .6534 L
.15921 .65108 L
.15237 .64761 L
.1505 .64644 L
.14553 .64275 L
.14211 .63951 L
.1387 .63546 L
.13668 .63256 L
.13288 .62561 L
Mistroke
.13185 .62331 L
.13007 .61867 L
.12791 .61172 L
.12619 .60478 L
.12502 .59901 L
.1248 .59783 L
.12365 .59089 L
.12267 .58394 L
.12185 .577 L
.12114 .57006 L
.12051 .56311 L
.11997 .55617 L
.11949 .54922 L
.11907 .54228 L
.1187 .53533 L
.11841 .52839 L
.1187 .52144 L
.11907 .5145 L
.11949 .50755 L
.11997 .5006 L
.12051 .49366 L
.12114 .48671 L
.12185 .47977 L
.12267 .47283 L
.12365 .46588 L
.1248 .45894 L
.12502 .45777 L
.12619 .45199 L
.12791 .44505 L
.13007 .4381 L
.13185 .43346 L
.13288 .43116 L
.13668 .42421 L
.1387 .42132 L
.14211 .41727 L
.14553 .41402 L
.1505 .41033 L
.15237 .40916 L
.15921 .40569 L
.16518 .40338 L
.16605 .40308 L
.17288 .40106 L
.17972 .39943 L
.18656 .39811 L
.1934 .39701 L
.19748 .39643 L
.20024 .39608 L
Mfstroke
.533 g
.25494 .10475 m
.26178 .10443 L
.26861 .10414 L
.27545 .10388 L
.28229 .10364 L
.28912 .10342 L
.29597 .10322 L
.3028 .10303 L
.30964 .10286 L
.31648 .10271 L
.32332 .10259 L
.33015 .10271 L
.33699 .10286 L
.34383 .10303 L
.35066 .10322 L
.35751 .10342 L
.36434 .10364 L
.37118 .10388 L
.37802 .10414 L
.38485 .10443 L
.3917 .10475 L
.3917 .10475 L
.39853 .10509 L
.40537 .10548 L
.41221 .10591 L
.41905 .10638 L
.42588 .10692 L
.43272 .10752 L
.43956 .10822 L
.44639 .10902 L
.45324 .10996 L
.46007 .11106 L
.46351 .11169 L
.46691 .11238 L
.47375 .11401 L
.48059 .11603 L
.48743 .11864 L
.48743 .11864 L
.49426 .1221 L
.4994 .12559 L
.5011 .12696 L
.50658 .13253 L
.50793 .13425 L
.51136 .13948 L
.51478 .14641 L
.51478 .14642 L
.51734 .15337 L
.51934 .16031 L
.52093 .16725 L
.52161 .17071 L
.52224 .1742 L
.52332 .18114 L
.52425 .18809 L
.52503 .19503 L
.52571 .20198 L
.52631 .20892 L
.52683 .21586 L
.52729 .22281 L
.52769 .22975 L
.52804 .2367 L
.52814 .24364 L
.52782 .25059 L
.52743 .25754 L
.52699 .26448 L
.52649 .27143 L
.52592 .27837 L
.52527 .28532 L
.52452 .29226 L
.52365 .29921 L
.52262 .30615 L
.52161 .31195 L
.52139 .3131 L
.51991 .32004 L
.51806 .32698 L
.51571 .33393 L
.51478 .33626 L
.51262 .34087 L
.50837 .34782 L
.50793 .3484 L
.50216 .35476 L
.5011 .35569 L
.49426 .36056 L
.49222 .36171 L
.48743 .36403 L
.48059 .36663 L
.47376 .36865 L
.47375 .36865 L
.46691 .37028 L
.46007 .3716 L
.45324 .37271 L
.44639 .37364 L
.43956 .37444 L
.43272 .37514 L
.42762 .37559 L
.42588 .37575 L
.41905 .37628 L
.41221 .37676 L
.40537 .37718 L
.39853 .37756 L
.3917 .37791 L
.38485 .37823 L
.37802 .37851 L
.37118 .37877 L
.36434 .37902 L
.35751 .37924 L
.35066 .37945 L
.34383 .37963 L
.33699 .37979 L
.33015 .37995 L
.32332 .38007 L
.31648 .37995 L
.30964 .37979 L
.3028 .37963 L
.29597 .37945 L
.28912 .37924 L
.28229 .37902 L
.27545 .37877 L
.26861 .37851 L
.26178 .37823 L
.25494 .37791 L
.2481 .37756 L
.24126 .37718 L
.23443 .37676 L
.22758 .37628 L
.22075 .37575 L
.21902 .37559 L
.21391 .37514 L
.20707 .37444 L
.20024 .37364 L
.1934 .37271 L
.18656 .3716 L
.17972 .37028 L
.17288 .36865 L
.17287 .36865 L
.16605 .36663 L
.15921 .36403 L
.15441 .36171 L
.15237 .36056 L
.14553 .35569 L
.14447 .35476 L
.1387 .3484 L
.13827 .34782 L
.13401 .34087 L
.13185 .33626 L
.13092 .33393 L
.12857 .32698 L
.12672 .32004 L
.12524 .3131 L
.12502 .31195 L
.12402 .30615 L
.12298 .29921 L
.12211 .29226 L
.12136 .28532 L
.12071 .27837 L
.12014 .27143 L
.11964 .26448 L
.1192 .25754 L
.11882 .25059 L
.11849 .24364 L
.11859 .2367 L
.11894 .22975 L
.11934 .22281 L
.1198 .21586 L
.12032 .20892 L
.12092 .20198 L
.1216 .19503 L
.12239 .18809 L
.12331 .18114 L
.12439 .1742 L
.12502 .17071 L
.1257 .16725 L
.1273 .16031 L
.12929 .15337 L
.13185 .14642 L
.13185 .14641 L
.13527 .13948 L
.1387 .13425 L
.14005 .13253 L
.14553 .12696 L
.14723 .12559 L
.15237 .1221 L
.1592 .11864 L
.15921 .11864 L
.16605 .11603 L
.17288 .11401 L
.17972 .11238 L
.18312 .11169 L
.18656 .11106 L
.1934 .10996 L
.20024 .10902 L
.20707 .10822 L
.21391 .10752 L
.22075 .10692 L
.22758 .10638 L
.23443 .10591 L
.24126 .10548 L
.2481 .10509 L
.25494 .10475 L
F
0 g
.25494 .10475 m
.26178 .10443 L
.26861 .10414 L
.27545 .10388 L
.28229 .10364 L
.28912 .10342 L
.29597 .10322 L
.3028 .10303 L
.30964 .10286 L
.31648 .10271 L
.32332 .10259 L
.33015 .10271 L
.33699 .10286 L
.34383 .10303 L
.35066 .10322 L
.35751 .10342 L
.36434 .10364 L
.37118 .10388 L
.37802 .10414 L
.38485 .10443 L
.3917 .10475 L
.3917 .10475 L
.39853 .10509 L
.40537 .10548 L
.41221 .10591 L
.41905 .10638 L
.42588 .10692 L
.43272 .10752 L
.43956 .10822 L
.44639 .10902 L
.45324 .10996 L
.46007 .11106 L
.46351 .11169 L
.46691 .11238 L
.47375 .11401 L
.48059 .11603 L
.48743 .11864 L
.48743 .11864 L
.49426 .1221 L
.4994 .12559 L
.5011 .12696 L
.50658 .13253 L
.50793 .13425 L
.51136 .13948 L
.51478 .14641 L
.51478 .14642 L
.51734 .15337 L
.51934 .16031 L
.52093 .16725 L
.52161 .17071 L
Mistroke
.52224 .1742 L
.52332 .18114 L
.52425 .18809 L
.52503 .19503 L
.52571 .20198 L
.52631 .20892 L
.52683 .21586 L
.52729 .22281 L
.52769 .22975 L
.52804 .2367 L
.52814 .24364 L
.52782 .25059 L
.52743 .25754 L
.52699 .26448 L
.52649 .27143 L
.52592 .27837 L
.52527 .28532 L
.52452 .29226 L
.52365 .29921 L
.52262 .30615 L
.52161 .31195 L
.52139 .3131 L
.51991 .32004 L
.51806 .32698 L
.51571 .33393 L
.51478 .33626 L
.51262 .34087 L
.50837 .34782 L
.50793 .3484 L
.50216 .35476 L
.5011 .35569 L
.49426 .36056 L
.49222 .36171 L
.48743 .36403 L
.48059 .36663 L
.47376 .36865 L
.47375 .36865 L
.46691 .37028 L
.46007 .3716 L
.45324 .37271 L
.44639 .37364 L
.43956 .37444 L
.43272 .37514 L
.42762 .37559 L
.42588 .37575 L
.41905 .37628 L
.41221 .37676 L
.40537 .37718 L
.39853 .37756 L
.3917 .37791 L
Mistroke
.38485 .37823 L
.37802 .37851 L
.37118 .37877 L
.36434 .37902 L
.35751 .37924 L
.35066 .37945 L
.34383 .37963 L
.33699 .37979 L
.33015 .37995 L
.32332 .38007 L
.31648 .37995 L
.30964 .37979 L
.3028 .37963 L
.29597 .37945 L
.28912 .37924 L
.28229 .37902 L
.27545 .37877 L
.26861 .37851 L
.26178 .37823 L
.25494 .37791 L
.2481 .37756 L
.24126 .37718 L
.23443 .37676 L
.22758 .37628 L
.22075 .37575 L
.21902 .37559 L
.21391 .37514 L
.20707 .37444 L
.20024 .37364 L
.1934 .37271 L
.18656 .3716 L
.17972 .37028 L
.17288 .36865 L
.17287 .36865 L
.16605 .36663 L
.15921 .36403 L
.15441 .36171 L
.15237 .36056 L
.14553 .35569 L
.14447 .35476 L
.1387 .3484 L
.13827 .34782 L
.13401 .34087 L
.13185 .33626 L
.13092 .33393 L
.12857 .32698 L
.12672 .32004 L
.12524 .3131 L
.12502 .31195 L
.12402 .30615 L
Mistroke
.12298 .29921 L
.12211 .29226 L
.12136 .28532 L
.12071 .27837 L
.12014 .27143 L
.11964 .26448 L
.1192 .25754 L
.11882 .25059 L
.11849 .24364 L
.11859 .2367 L
.11894 .22975 L
.11934 .22281 L
.1198 .21586 L
.12032 .20892 L
.12092 .20198 L
.1216 .19503 L
.12239 .18809 L
.12331 .18114 L
.12439 .1742 L
.12502 .17071 L
.1257 .16725 L
.1273 .16031 L
.12929 .15337 L
.13185 .14642 L
.13185 .14641 L
.13527 .13948 L
.1387 .13425 L
.14005 .13253 L
.14553 .12696 L
.14723 .12559 L
.15237 .1221 L
.1592 .11864 L
.15921 .11864 L
.16605 .11603 L
.17288 .11401 L
.17972 .11238 L
.18312 .11169 L
.18656 .11106 L
.1934 .10996 L
.20024 .10902 L
.20707 .10822 L
.21391 .10752 L
.22075 .10692 L
.22758 .10638 L
.23443 .10591 L
.24126 .10548 L
.2481 .10509 L
.25494 .10475 L
.25494 .10475 L
Mfstroke
.533 g
.22075 .68102 m
.22758 .68049 L
.23443 .68001 L
.24126 .67959 L
.2481 .67921 L
.25494 .67886 L
.26178 .67854 L
.26861 .67826 L
.27545 .678 L
.28229 .67776 L
.28912 .67753 L
.29597 .67733 L
.3028 .67715 L
.30964 .67698 L
.31648 .67682 L
.32332 .6767 L
.33015 .67682 L
.33699 .67698 L
.34383 .67715 L
.35066 .67733 L
.35751 .67753 L
.36434 .67776 L
.37118 .678 L
.37802 .67826 L
.38485 .67854 L
.3917 .67886 L
.39853 .67921 L
.40537 .67959 L
.41221 .68001 L
.41905 .68049 L
.42588 .68102 L
.42762 .68118 L
.43272 .68164 L
.43956 .68233 L
.44639 .68313 L
.45324 .68406 L
.46007 .68517 L
.46691 .6865 L
.47375 .68812 L
.47376 .68812 L
.48059 .69014 L
.48743 .69274 L
.49222 .69506 L
.49426 .69621 L
.5011 .70108 L
.50216 .70201 L
.50793 .70837 L
.50837 .70895 L
.51262 .7159 L
.51478 .72051 L
.51571 .72284 L
.51806 .72979 L
.51991 .73673 L
.52139 .74367 L
.52161 .74482 L
.52262 .75062 L
.52365 .75756 L
.52452 .76451 L
.52527 .77145 L
.52592 .7784 L
.52649 .78535 L
.52699 .79229 L
.52743 .79924 L
.52782 .80618 L
.52814 .81313 L
.52804 .82007 L
.52769 .82702 L
.52729 .83396 L
.52683 .84091 L
.52631 .84785 L
.52571 .85479 L
.52503 .86174 L
.52425 .86868 L
.52332 .87563 L
.52224 .88257 L
.52161 .88607 L
.52093 .88952 L
.51934 .89646 L
.51734 .9034 L
.51478 .91036 L
.51478 .91036 L
.51136 .91729 L
.50793 .92252 L
.50658 .92425 L
.5011 .92981 L
.4994 .93119 L
.49426 .93467 L
.48743 .93814 L
.48743 .93814 L
.48059 .94074 L
.47375 .94277 L
.46691 .94439 L
.46351 .94508 L
.46007 .94571 L
.45324 .94682 L
.44639 .94775 L
.43956 .94855 L
.43272 .94925 L
.42588 .94985 L
.41905 .95039 L
.41221 .95086 L
.40537 .95129 L
.39853 .95168 L
.3917 .95202 L
.3917 .95202 L
.38485 .95234 L
.37802 .95263 L
.37118 .95289 L
.36434 .95313 L
.35751 .95335 L
.35066 .95355 L
.34383 .95374 L
.33699 .95391 L
.33015 .95406 L
.32332 .95419 L
.31648 .95406 L
.30964 .95391 L
.3028 .95374 L
.29597 .95355 L
.28912 .95335 L
.28229 .95313 L
.27545 .95289 L
.26861 .95263 L
.26178 .95234 L
.25494 .95202 L
.25494 .95202 L
.2481 .95168 L
.24126 .95129 L
.23443 .95086 L
.22758 .95039 L
.22075 .94985 L
.21391 .94925 L
.20707 .94855 L
.20024 .94775 L
.1934 .94682 L
.18656 .94571 L
.18312 .94508 L
.17972 .94439 L
.17288 .94277 L
.16605 .94074 L
.15921 .93814 L
.1592 .93814 L
.15237 .93467 L
.14723 .93119 L
.14553 .92981 L
.14005 .92425 L
.1387 .92252 L
.13527 .91729 L
.13185 .91036 L
.13185 .91036 L
.12929 .9034 L
.1273 .89646 L
.1257 .88952 L
.12502 .88607 L
.12439 .88257 L
.12331 .87563 L
.12239 .86868 L
.1216 .86174 L
.12092 .85479 L
.12032 .84785 L
.1198 .84091 L
.11934 .83396 L
.11894 .82702 L
.11859 .82007 L
.11849 .81313 L
.11882 .80618 L
.1192 .79924 L
.11964 .79229 L
.12014 .78535 L
.12071 .7784 L
.12136 .77145 L
.12211 .76451 L
.12298 .75756 L
.12402 .75062 L
.12502 .74482 L
.12524 .74367 L
.12672 .73673 L
.12857 .72979 L
.13092 .72284 L
.13185 .72051 L
.13401 .7159 L
.13827 .70895 L
.1387 .70837 L
.14447 .70201 L
.14553 .70108 L
.15237 .69621 L
.15441 .69506 L
.15921 .69274 L
.16605 .69014 L
.17287 .68812 L
.17288 .68812 L
.17972 .6865 L
.18656 .68517 L
.1934 .68406 L
.20024 .68313 L
.20707 .68233 L
.21391 .68164 L
.21902 .68118 L
F
0 g
.22075 .68102 m
.22758 .68049 L
.23443 .68001 L
.24126 .67959 L
.2481 .67921 L
.25494 .67886 L
.26178 .67854 L
.26861 .67826 L
.27545 .678 L
.28229 .67776 L
.28912 .67753 L
.29597 .67733 L
.3028 .67715 L
.30964 .67698 L
.31648 .67682 L
.32332 .6767 L
.33015 .67682 L
.33699 .67698 L
.34383 .67715 L
.35066 .67733 L
.35751 .67753 L
.36434 .67776 L
.37118 .678 L
.37802 .67826 L
.38485 .67854 L
.3917 .67886 L
.39853 .67921 L
.40537 .67959 L
.41221 .68001 L
.41905 .68049 L
.42588 .68102 L
.42762 .68118 L
.43272 .68164 L
.43956 .68233 L
.44639 .68313 L
.45324 .68406 L
.46007 .68517 L
.46691 .6865 L
.47375 .68812 L
.47376 .68812 L
.48059 .69014 L
.48743 .69274 L
.49222 .69506 L
.49426 .69621 L
.5011 .70108 L
.50216 .70201 L
.50793 .70837 L
.50837 .70895 L
.51262 .7159 L
.51478 .72051 L
Mistroke
.51571 .72284 L
.51806 .72979 L
.51991 .73673 L
.52139 .74367 L
.52161 .74482 L
.52262 .75062 L
.52365 .75756 L
.52452 .76451 L
.52527 .77145 L
.52592 .7784 L
.52649 .78535 L
.52699 .79229 L
.52743 .79924 L
.52782 .80618 L
.52814 .81313 L
.52804 .82007 L
.52769 .82702 L
.52729 .83396 L
.52683 .84091 L
.52631 .84785 L
.52571 .85479 L
.52503 .86174 L
.52425 .86868 L
.52332 .87563 L
.52224 .88257 L
.52161 .88607 L
.52093 .88952 L
.51934 .89646 L
.51734 .9034 L
.51478 .91036 L
.51478 .91036 L
.51136 .91729 L
.50793 .92252 L
.50658 .92425 L
.5011 .92981 L
.4994 .93119 L
.49426 .93467 L
.48743 .93814 L
.48743 .93814 L
.48059 .94074 L
.47375 .94277 L
.46691 .94439 L
.46351 .94508 L
.46007 .94571 L
.45324 .94682 L
.44639 .94775 L
.43956 .94855 L
.43272 .94925 L
.42588 .94985 L
.41905 .95039 L
Mistroke
.41221 .95086 L
.40537 .95129 L
.39853 .95168 L
.3917 .95202 L
.3917 .95202 L
.38485 .95234 L
.37802 .95263 L
.37118 .95289 L
.36434 .95313 L
.35751 .95335 L
.35066 .95355 L
.34383 .95374 L
.33699 .95391 L
.33015 .95406 L
.32332 .95419 L
.31648 .95406 L
.30964 .95391 L
.3028 .95374 L
.29597 .95355 L
.28912 .95335 L
.28229 .95313 L
.27545 .95289 L
.26861 .95263 L
.26178 .95234 L
.25494 .95202 L
.25494 .95202 L
.2481 .95168 L
.24126 .95129 L
.23443 .95086 L
.22758 .95039 L
.22075 .94985 L
.21391 .94925 L
.20707 .94855 L
.20024 .94775 L
.1934 .94682 L
.18656 .94571 L
.18312 .94508 L
.17972 .94439 L
.17288 .94277 L
.16605 .94074 L
.15921 .93814 L
.1592 .93814 L
.15237 .93467 L
.14723 .93119 L
.14553 .92981 L
.14005 .92425 L
.1387 .92252 L
.13527 .91729 L
.13185 .91036 L
.13185 .91036 L
Mistroke
.12929 .9034 L
.1273 .89646 L
.1257 .88952 L
.12502 .88607 L
.12439 .88257 L
.12331 .87563 L
.12239 .86868 L
.1216 .86174 L
.12092 .85479 L
.12032 .84785 L
.1198 .84091 L
.11934 .83396 L
.11894 .82702 L
.11859 .82007 L
.11849 .81313 L
.11882 .80618 L
.1192 .79924 L
.11964 .79229 L
.12014 .78535 L
.12071 .7784 L
.12136 .77145 L
.12211 .76451 L
.12298 .75756 L
.12402 .75062 L
.12502 .74482 L
.12524 .74367 L
.12672 .73673 L
.12857 .72979 L
.13092 .72284 L
.13185 .72051 L
.13401 .7159 L
.13827 .70895 L
.1387 .70837 L
.14447 .70201 L
.14553 .70108 L
.15237 .69621 L
.15441 .69506 L
.15921 .69274 L
.16605 .69014 L
.17287 .68812 L
.17288 .68812 L
.17972 .6865 L
.18656 .68517 L
.1934 .68406 L
.20024 .68313 L
.20707 .68233 L
.21391 .68164 L
.21902 .68118 L
.22075 .68102 L
Mfstroke
.433 g
.27545 .4031 m
.28229 .40238 L
.28912 .40172 L
.29597 .40111 L
.3028 .40055 L
.30964 .40004 L
.31648 .39958 L
.32332 .3992 L
.33015 .39958 L
.33699 .40004 L
.34383 .40055 L
.35066 .40111 L
.35751 .40172 L
.36434 .40238 L
.37118 .4031 L
.37366 .40338 L
.37802 .40389 L
.38485 .40475 L
.3917 .40569 L
.39853 .40674 L
.40537 .40788 L
.41221 .40916 L
.41782 .41033 L
.41905 .41059 L
.42588 .4122 L
.43272 .41402 L
.43956 .4161 L
.443 .41727 L
.44639 .4185 L
.45324 .42132 L
.45928 .42421 L
.46007 .42463 L
.46691 .42861 L
.47069 .43116 L
.47375 .43346 L
.47911 .4381 L
.48059 .43954 L
.48559 .44505 L
.48743 .44735 L
.49073 .45199 L
.49426 .45777 L
.49491 .45894 L
.49837 .46588 L
.5011 .47235 L
.50129 .47283 L
.50377 .47977 L
.50592 .48671 L
.50777 .49366 L
.50793 .4943 L
.50942 .5006 L
.51085 .50755 L
.51212 .5145 L
.51322 .52144 L
.5141 .52839 L
.51322 .53533 L
.51212 .54228 L
.51085 .54922 L
.50942 .55617 L
.50793 .56247 L
.50777 .56311 L
.50592 .57006 L
.50377 .577 L
.50129 .58394 L
.5011 .58442 L
.49837 .59089 L
.49491 .59783 L
.49426 .59901 L
.49073 .60478 L
.48743 .60942 L
.48559 .61172 L
.48059 .61723 L
.47911 .61867 L
.47375 .62331 L
.47069 .62561 L
.46691 .62817 L
.46007 .63214 L
.45928 .63256 L
.45324 .63546 L
.44639 .63827 L
.443 .63951 L
.43956 .64067 L
.43272 .64274 L
.42588 .64457 L
.41905 .64619 L
.41782 .64644 L
.41221 .64761 L
.40537 .64889 L
.39853 .65004 L
.3917 .65107 L
.38485 .65203 L
.37802 .65289 L
.37366 .6534 L
.37118 .65367 L
.36434 .65439 L
.35751 .65505 L
.35066 .65566 L
.34383 .65623 L
.33699 .65674 L
.33015 .65719 L
.32332 .65757 L
.31648 .65719 L
.30964 .65674 L
.3028 .65623 L
.29597 .65566 L
.28912 .65505 L
.28229 .65439 L
.27545 .65367 L
.27297 .6534 L
.26861 .65289 L
.26178 .65203 L
.25494 .65107 L
.2481 .65004 L
.24126 .64889 L
.23443 .64761 L
.22881 .64644 L
.22758 .64619 L
.22075 .64457 L
.21391 .64274 L
.20707 .64067 L
.20363 .63951 L
.20024 .63827 L
.1934 .63546 L
.18735 .63256 L
.18656 .63214 L
.17972 .62817 L
.17594 .62561 L
.17288 .62331 L
.16752 .61867 L
.16605 .61723 L
.16104 .61172 L
.15921 .60942 L
.1559 .60478 L
.15237 .59901 L
.15172 .59783 L
.14826 .59089 L
.14553 .58442 L
.14535 .58394 L
.14286 .577 L
.14072 .57006 L
.13886 .56311 L
.1387 .56247 L
.13722 .55617 L
.13578 .54922 L
.13452 .54228 L
.13342 .53533 L
.13253 .52839 L
.13342 .52144 L
.13452 .5145 L
.13578 .50755 L
.13722 .5006 L
.1387 .4943 L
.13886 .49366 L
.14072 .48671 L
.14286 .47977 L
.14535 .47283 L
.14553 .47235 L
.14826 .46588 L
.15172 .45894 L
.15237 .45777 L
.1559 .45199 L
.15921 .44735 L
.16104 .44505 L
.16605 .43954 L
.16752 .4381 L
.17288 .43346 L
.17594 .43116 L
.17972 .42861 L
.18656 .42463 L
.18735 .42421 L
.1934 .42132 L
.20024 .4185 L
.20363 .41727 L
.20707 .4161 L
.21391 .41402 L
.22075 .4122 L
.22758 .41059 L
.22881 .41033 L
.23443 .40916 L
.24126 .40788 L
.2481 .40674 L
.25494 .40569 L
.26178 .40475 L
.26861 .40389 L
.27297 .40338 L
F
0 g
.27545 .4031 m
.28229 .40238 L
.28912 .40172 L
.29597 .40111 L
.3028 .40055 L
.30964 .40004 L
.31648 .39958 L
.32332 .3992 L
.33015 .39958 L
.33699 .40004 L
.34383 .40055 L
.35066 .40111 L
.35751 .40172 L
.36434 .40238 L
.37118 .4031 L
.37366 .40338 L
.37802 .40389 L
.38485 .40475 L
.3917 .40569 L
.39853 .40674 L
.40537 .40788 L
.41221 .40916 L
.41782 .41033 L
.41905 .41059 L
.42588 .4122 L
.43272 .41402 L
.43956 .4161 L
.443 .41727 L
.44639 .4185 L
.45324 .42132 L
.45928 .42421 L
.46007 .42463 L
.46691 .42861 L
.47069 .43116 L
.47375 .43346 L
.47911 .4381 L
.48059 .43954 L
.48559 .44505 L
.48743 .44735 L
.49073 .45199 L
.49426 .45777 L
.49491 .45894 L
.49837 .46588 L
.5011 .47235 L
.50129 .47283 L
.50377 .47977 L
.50592 .48671 L
.50777 .49366 L
.50793 .4943 L
.50942 .5006 L
Mistroke
.51085 .50755 L
.51212 .5145 L
.51322 .52144 L
.5141 .52839 L
.51322 .53533 L
.51212 .54228 L
.51085 .54922 L
.50942 .55617 L
.50793 .56247 L
.50777 .56311 L
.50592 .57006 L
.50377 .577 L
.50129 .58394 L
.5011 .58442 L
.49837 .59089 L
.49491 .59783 L
.49426 .59901 L
.49073 .60478 L
.48743 .60942 L
.48559 .61172 L
.48059 .61723 L
.47911 .61867 L
.47375 .62331 L
.47069 .62561 L
.46691 .62817 L
.46007 .63214 L
.45928 .63256 L
.45324 .63546 L
.44639 .63827 L
.443 .63951 L
.43956 .64067 L
.43272 .64274 L
.42588 .64457 L
.41905 .64619 L
.41782 .64644 L
.41221 .64761 L
.40537 .64889 L
.39853 .65004 L
.3917 .65107 L
.38485 .65203 L
.37802 .65289 L
.37366 .6534 L
.37118 .65367 L
.36434 .65439 L
.35751 .65505 L
.35066 .65566 L
.34383 .65623 L
.33699 .65674 L
.33015 .65719 L
.32332 .65757 L
Mistroke
.31648 .65719 L
.30964 .65674 L
.3028 .65623 L
.29597 .65566 L
.28912 .65505 L
.28229 .65439 L
.27545 .65367 L
.27297 .6534 L
.26861 .65289 L
.26178 .65203 L
.25494 .65107 L
.2481 .65004 L
.24126 .64889 L
.23443 .64761 L
.22881 .64644 L
.22758 .64619 L
.22075 .64457 L
.21391 .64274 L
.20707 .64067 L
.20363 .63951 L
.20024 .63827 L
.1934 .63546 L
.18735 .63256 L
.18656 .63214 L
.17972 .62817 L
.17594 .62561 L
.17288 .62331 L
.16752 .61867 L
.16605 .61723 L
.16104 .61172 L
.15921 .60942 L
.1559 .60478 L
.15237 .59901 L
.15172 .59783 L
.14826 .59089 L
.14553 .58442 L
.14535 .58394 L
.14286 .577 L
.14072 .57006 L
.13886 .56311 L
.1387 .56247 L
.13722 .55617 L
.13578 .54922 L
.13452 .54228 L
.13342 .53533 L
.13253 .52839 L
.13342 .52144 L
.13452 .5145 L
.13578 .50755 L
.13722 .5006 L
Mistroke
.1387 .4943 L
.13886 .49366 L
.14072 .48671 L
.14286 .47977 L
.14535 .47283 L
.14553 .47235 L
.14826 .46588 L
.15172 .45894 L
.15237 .45777 L
.1559 .45199 L
.15921 .44735 L
.16104 .44505 L
.16605 .43954 L
.16752 .4381 L
.17288 .43346 L
.17594 .43116 L
.17972 .42861 L
.18656 .42463 L
.18735 .42421 L
.1934 .42132 L
.20024 .4185 L
.20363 .41727 L
.20707 .4161 L
.21391 .41402 L
.22075 .4122 L
.22758 .41059 L
.22881 .41033 L
.23443 .40916 L
.24126 .40788 L
.2481 .40674 L
.25494 .40569 L
.26178 .40475 L
.26861 .40389 L
.27297 .40338 L
.27545 .4031 L
Mfstroke
.567 g
.25494 .11864 m
.26178 .1177 L
.26861 .11684 L
.27545 .11605 L
.28229 .11532 L
.28912 .11466 L
.29597 .11405 L
.3028 .11349 L
.30964 .11298 L
.31648 .11253 L
.32332 .11215 L
.33015 .11253 L
.33699 .11298 L
.34383 .11349 L
.35066 .11405 L
.35751 .11466 L
.36434 .11532 L
.37118 .11605 L
.37802 .11684 L
.38485 .1177 L
.3917 .11864 L
.3917 .11864 L
.39853 .11967 L
.40537 .12083 L
.41221 .12211 L
.41905 .12353 L
.42588 .12515 L
.42761 .12559 L
.43272 .12696 L
.43956 .12905 L
.44639 .13145 L
.44915 .13253 L
.45324 .13425 L
.46007 .13757 L
.46351 .13948 L
.46691 .14155 L
.47375 .14641 L
.47376 .14642 L
.48059 .15248 L
.48145 .15337 L
.48743 .16029 L
.48743 .16031 L
.49222 .16725 L
.49426 .17071 L
.49614 .1742 L
.4994 .18114 L
.5011 .1853 L
.50216 .18809 L
.50452 .19503 L
.50656 .20198 L
.50793 .20724 L
.50835 .20892 L
.50991 .21586 L
.51129 .22281 L
.5125 .22975 L
.51354 .2367 L
.51384 .24364 L
.51287 .25059 L
.51172 .25754 L
.51039 .26448 L
.5089 .27143 L
.50793 .27542 L
.50719 .27837 L
.50524 .28532 L
.50298 .29226 L
.5011 .29736 L
.50037 .29921 L
.49728 .30615 L
.49426 .31195 L
.49361 .3131 L
.48914 .32004 L
.48743 .32237 L
.4836 .32698 L
.48059 .33018 L
.47656 .33393 L
.47375 .33626 L
.46728 .34087 L
.46691 .34111 L
.46007 .34509 L
.45453 .34782 L
.45324 .3484 L
.44639 .35121 L
.43956 .35362 L
.4359 .35476 L
.43272 .35569 L
.42588 .35752 L
.41905 .35912 L
.41221 .36056 L
.40607 .36171 L
.40537 .36184 L
.39853 .36298 L
.3917 .36402 L
.38485 .36497 L
.37802 .36583 L
.37118 .36662 L
.36434 .36734 L
.35751 .368 L
.35066 .36861 L
.35016 .36865 L
.34383 .36917 L
.33699 .36967 L
.33015 .37013 L
.32332 .37052 L
.31648 .37013 L
.30964 .36967 L
.3028 .36917 L
.29647 .36865 L
.29597 .36861 L
.28912 .368 L
.28229 .36734 L
.27545 .36662 L
.26861 .36583 L
.26178 .36497 L
.25494 .36402 L
.2481 .36298 L
.24126 .36184 L
.24056 .36171 L
.23443 .36056 L
.22758 .35912 L
.22075 .35752 L
.21391 .35569 L
.21073 .35476 L
.20707 .35362 L
.20024 .35121 L
.1934 .3484 L
.1921 .34782 L
.18656 .34509 L
.17972 .34111 L
.17935 .34087 L
.17288 .33626 L
.17007 .33393 L
.16605 .33018 L
.16303 .32698 L
.15921 .32237 L
.15749 .32004 L
.15303 .3131 L
.15237 .31195 L
.14935 .30615 L
.14626 .29921 L
.14553 .29736 L
.14365 .29226 L
.1414 .28532 L
.13945 .27837 L
.1387 .27542 L
.13774 .27143 L
.13624 .26448 L
.13491 .25754 L
.13376 .25059 L
.13279 .24364 L
.13309 .2367 L
.13413 .22975 L
.13534 .22281 L
.13672 .21586 L
.13828 .20892 L
.1387 .20724 L
.14007 .20198 L
.14212 .19503 L
.14448 .18809 L
.14553 .1853 L
.14723 .18114 L
.1505 .1742 L
.15237 .17071 L
.15441 .16725 L
.1592 .16031 L
.15921 .16029 L
.16518 .15337 L
.16605 .15248 L
.17287 .14642 L
.17288 .14641 L
.17972 .14155 L
.18312 .13948 L
.18656 .13757 L
.1934 .13425 L
.19748 .13253 L
.20024 .13145 L
.20707 .12905 L
.21391 .12696 L
.21902 .12559 L
.22075 .12515 L
.22758 .12353 L
.23443 .12211 L
.24126 .12083 L
.2481 .11967 L
.25494 .11864 L
F
0 g
.25494 .11864 m
.26178 .1177 L
.26861 .11684 L
.27545 .11605 L
.28229 .11532 L
.28912 .11466 L
.29597 .11405 L
.3028 .11349 L
.30964 .11298 L
.31648 .11253 L
.32332 .11215 L
.33015 .11253 L
.33699 .11298 L
.34383 .11349 L
.35066 .11405 L
.35751 .11466 L
.36434 .11532 L
.37118 .11605 L
.37802 .11684 L
.38485 .1177 L
.3917 .11864 L
.3917 .11864 L
.39853 .11967 L
.40537 .12083 L
.41221 .12211 L
.41905 .12353 L
.42588 .12515 L
.42761 .12559 L
.43272 .12696 L
.43956 .12905 L
.44639 .13145 L
.44915 .13253 L
.45324 .13425 L
.46007 .13757 L
.46351 .13948 L
.46691 .14155 L
.47375 .14641 L
.47376 .14642 L
.48059 .15248 L
.48145 .15337 L
.48743 .16029 L
.48743 .16031 L
.49222 .16725 L
.49426 .17071 L
.49614 .1742 L
.4994 .18114 L
.5011 .1853 L
.50216 .18809 L
.50452 .19503 L
.50656 .20198 L
Mistroke
.50793 .20724 L
.50835 .20892 L
.50991 .21586 L
.51129 .22281 L
.5125 .22975 L
.51354 .2367 L
.51384 .24364 L
.51287 .25059 L
.51172 .25754 L
.51039 .26448 L
.5089 .27143 L
.50793 .27542 L
.50719 .27837 L
.50524 .28532 L
.50298 .29226 L
.5011 .29736 L
.50037 .29921 L
.49728 .30615 L
.49426 .31195 L
.49361 .3131 L
.48914 .32004 L
.48743 .32237 L
.4836 .32698 L
.48059 .33018 L
.47656 .33393 L
.47375 .33626 L
.46728 .34087 L
.46691 .34111 L
.46007 .34509 L
.45453 .34782 L
.45324 .3484 L
.44639 .35121 L
.43956 .35362 L
.4359 .35476 L
.43272 .35569 L
.42588 .35752 L
.41905 .35912 L
.41221 .36056 L
.40607 .36171 L
.40537 .36184 L
.39853 .36298 L
.3917 .36402 L
.38485 .36497 L
.37802 .36583 L
.37118 .36662 L
.36434 .36734 L
.35751 .368 L
.35066 .36861 L
.35016 .36865 L
.34383 .36917 L
Mistroke
.33699 .36967 L
.33015 .37013 L
.32332 .37052 L
.31648 .37013 L
.30964 .36967 L
.3028 .36917 L
.29647 .36865 L
.29597 .36861 L
.28912 .368 L
.28229 .36734 L
.27545 .36662 L
.26861 .36583 L
.26178 .36497 L
.25494 .36402 L
.2481 .36298 L
.24126 .36184 L
.24056 .36171 L
.23443 .36056 L
.22758 .35912 L
.22075 .35752 L
.21391 .35569 L
.21073 .35476 L
.20707 .35362 L
.20024 .35121 L
.1934 .3484 L
.1921 .34782 L
.18656 .34509 L
.17972 .34111 L
.17935 .34087 L
.17288 .33626 L
.17007 .33393 L
.16605 .33018 L
.16303 .32698 L
.15921 .32237 L
.15749 .32004 L
.15303 .3131 L
.15237 .31195 L
.14935 .30615 L
.14626 .29921 L
.14553 .29736 L
.14365 .29226 L
.1414 .28532 L
.13945 .27837 L
.1387 .27542 L
.13774 .27143 L
.13624 .26448 L
.13491 .25754 L
.13376 .25059 L
.13279 .24364 L
.13309 .2367 L
Mistroke
.13413 .22975 L
.13534 .22281 L
.13672 .21586 L
.13828 .20892 L
.1387 .20724 L
.14007 .20198 L
.14212 .19503 L
.14448 .18809 L
.14553 .1853 L
.14723 .18114 L
.1505 .1742 L
.15237 .17071 L
.15441 .16725 L
.1592 .16031 L
.15921 .16029 L
.16518 .15337 L
.16605 .15248 L
.17287 .14642 L
.17288 .14641 L
.17972 .14155 L
.18312 .13948 L
.18656 .13757 L
.1934 .13425 L
.19748 .13253 L
.20024 .13145 L
.20707 .12905 L
.21391 .12696 L
.21902 .12559 L
.22075 .12515 L
.22758 .12353 L
.23443 .12211 L
.24126 .12083 L
.2481 .11967 L
.25494 .11864 L
.25494 .11864 L
Mfstroke
.567 g
.3028 .6876 m
.30964 .6871 L
.31648 .68664 L
.32332 .68626 L
.33015 .68664 L
.33699 .6871 L
.34383 .6876 L
.35016 .68812 L
.35066 .68816 L
.35751 .68877 L
.36434 .68943 L
.37118 .69015 L
.37802 .69094 L
.38485 .6918 L
.3917 .69275 L
.39853 .69379 L
.40537 .69493 L
.40607 .69506 L
.41221 .69621 L
.41905 .69765 L
.42588 .69925 L
.43272 .70108 L
.4359 .70201 L
.43956 .70316 L
.44639 .70557 L
.45324 .70837 L
.45453 .70895 L
.46007 .71168 L
.46691 .71566 L
.46728 .7159 L
.47375 .72051 L
.47656 .72284 L
.48059 .72659 L
.4836 .72979 L
.48743 .7344 L
.48914 .73673 L
.49361 .74367 L
.49426 .74482 L
.49728 .75062 L
.50037 .75756 L
.5011 .75941 L
.50298 .76451 L
.50524 .77145 L
.50719 .7784 L
.50793 .78135 L
.5089 .78535 L
.51039 .79229 L
.51172 .79924 L
.51287 .80618 L
.51384 .81313 L
.51354 .82007 L
.5125 .82702 L
.51129 .83396 L
.50991 .84091 L
.50835 .84785 L
.50793 .84953 L
.50656 .85479 L
.50452 .86174 L
.50216 .86868 L
.5011 .87148 L
.4994 .87563 L
.49614 .88257 L
.49426 .88607 L
.49222 .88952 L
.48743 .89646 L
.48743 .89648 L
.48145 .9034 L
.48059 .90429 L
.47376 .91036 L
.47375 .91036 L
.46691 .91523 L
.46351 .91729 L
.46007 .9192 L
.45324 .92252 L
.44915 .92425 L
.44639 .92532 L
.43956 .92772 L
.43272 .92981 L
.42761 .93119 L
.42588 .93163 L
.41905 .93324 L
.41221 .93466 L
.40537 .93594 L
.39853 .9371 L
.3917 .93814 L
.3917 .93814 L
.38485 .93908 L
.37802 .93994 L
.37118 .94072 L
.36434 .94145 L
.35751 .94211 L
.35066 .94272 L
.34383 .94328 L
.33699 .94379 L
.33015 .94425 L
.32332 .94462 L
.31648 .94425 L
.30964 .94379 L
.3028 .94328 L
.29597 .94272 L
.28912 .94211 L
.28229 .94145 L
.27545 .94072 L
.26861 .93994 L
.26178 .93908 L
.25494 .93814 L
.25494 .93814 L
.2481 .9371 L
.24126 .93594 L
.23443 .93466 L
.22758 .93324 L
.22075 .93163 L
.21902 .93119 L
.21391 .92981 L
.20707 .92772 L
.20024 .92532 L
.19748 .92425 L
.1934 .92252 L
.18656 .9192 L
.18312 .91729 L
.17972 .91523 L
.17288 .91036 L
.17287 .91036 L
.16605 .90429 L
.16518 .9034 L
.15921 .89648 L
.1592 .89646 L
.15441 .88952 L
.15237 .88607 L
.1505 .88257 L
.14723 .87563 L
.14553 .87148 L
.14448 .86868 L
.14212 .86174 L
.14007 .85479 L
.1387 .84953 L
.13828 .84785 L
.13672 .84091 L
.13534 .83396 L
.13413 .82702 L
.13309 .82007 L
.13279 .81313 L
.13376 .80618 L
.13491 .79924 L
.13624 .79229 L
.13774 .78535 L
.1387 .78135 L
.13945 .7784 L
.1414 .77145 L
.14365 .76451 L
.14553 .75941 L
.14626 .75756 L
.14935 .75062 L
.15237 .74482 L
.15303 .74367 L
.15749 .73673 L
.15921 .7344 L
.16303 .72979 L
.16605 .72659 L
.17007 .72284 L
.17288 .72051 L
.17935 .7159 L
.17972 .71566 L
.18656 .71168 L
.1921 .70895 L
.1934 .70837 L
.20024 .70557 L
.20707 .70316 L
.21073 .70201 L
.21391 .70108 L
.22075 .69925 L
.22758 .69765 L
.23443 .69621 L
.24056 .69506 L
.24126 .69493 L
.2481 .69379 L
.25494 .69275 L
.26178 .6918 L
.26861 .69094 L
.27545 .69015 L
.28229 .68943 L
.28912 .68877 L
.29597 .68816 L
.29647 .68812 L
F
0 g
.3028 .6876 m
.30964 .6871 L
.31648 .68664 L
.32332 .68626 L
.33015 .68664 L
.33699 .6871 L
.34383 .6876 L
.35016 .68812 L
.35066 .68816 L
.35751 .68877 L
.36434 .68943 L
.37118 .69015 L
.37802 .69094 L
.38485 .6918 L
.3917 .69275 L
.39853 .69379 L
.40537 .69493 L
.40607 .69506 L
.41221 .69621 L
.41905 .69765 L
.42588 .69925 L
.43272 .70108 L
.4359 .70201 L
.43956 .70316 L
.44639 .70557 L
.45324 .70837 L
.45453 .70895 L
.46007 .71168 L
.46691 .71566 L
.46728 .7159 L
.47375 .72051 L
.47656 .72284 L
.48059 .72659 L
.4836 .72979 L
.48743 .7344 L
.48914 .73673 L
.49361 .74367 L
.49426 .74482 L
.49728 .75062 L
.50037 .75756 L
.5011 .75941 L
.50298 .76451 L
.50524 .77145 L
.50719 .7784 L
.50793 .78135 L
.5089 .78535 L
.51039 .79229 L
.51172 .79924 L
.51287 .80618 L
.51384 .81313 L
Mistroke
.51354 .82007 L
.5125 .82702 L
.51129 .83396 L
.50991 .84091 L
.50835 .84785 L
.50793 .84953 L
.50656 .85479 L
.50452 .86174 L
.50216 .86868 L
.5011 .87148 L
.4994 .87563 L
.49614 .88257 L
.49426 .88607 L
.49222 .88952 L
.48743 .89646 L
.48743 .89648 L
.48145 .9034 L
.48059 .90429 L
.47376 .91036 L
.47375 .91036 L
.46691 .91523 L
.46351 .91729 L
.46007 .9192 L
.45324 .92252 L
.44915 .92425 L
.44639 .92532 L
.43956 .92772 L
.43272 .92981 L
.42761 .93119 L
.42588 .93163 L
.41905 .93324 L
.41221 .93466 L
.40537 .93594 L
.39853 .9371 L
.3917 .93814 L
.3917 .93814 L
.38485 .93908 L
.37802 .93994 L
.37118 .94072 L
.36434 .94145 L
.35751 .94211 L
.35066 .94272 L
.34383 .94328 L
.33699 .94379 L
.33015 .94425 L
.32332 .94462 L
.31648 .94425 L
.30964 .94379 L
.3028 .94328 L
.29597 .94272 L
Mistroke
.28912 .94211 L
.28229 .94145 L
.27545 .94072 L
.26861 .93994 L
.26178 .93908 L
.25494 .93814 L
.25494 .93814 L
.2481 .9371 L
.24126 .93594 L
.23443 .93466 L
.22758 .93324 L
.22075 .93163 L
.21902 .93119 L
.21391 .92981 L
.20707 .92772 L
.20024 .92532 L
.19748 .92425 L
.1934 .92252 L
.18656 .9192 L
.18312 .91729 L
.17972 .91523 L
.17288 .91036 L
.17287 .91036 L
.16605 .90429 L
.16518 .9034 L
.15921 .89648 L
.1592 .89646 L
.15441 .88952 L
.15237 .88607 L
.1505 .88257 L
.14723 .87563 L
.14553 .87148 L
.14448 .86868 L
.14212 .86174 L
.14007 .85479 L
.1387 .84953 L
.13828 .84785 L
.13672 .84091 L
.13534 .83396 L
.13413 .82702 L
.13309 .82007 L
.13279 .81313 L
.13376 .80618 L
.13491 .79924 L
.13624 .79229 L
.13774 .78535 L
.1387 .78135 L
.13945 .7784 L
.1414 .77145 L
.14365 .76451 L
Mistroke
.14553 .75941 L
.14626 .75756 L
.14935 .75062 L
.15237 .74482 L
.15303 .74367 L
.15749 .73673 L
.15921 .7344 L
.16303 .72979 L
.16605 .72659 L
.17007 .72284 L
.17288 .72051 L
.17935 .7159 L
.17972 .71566 L
.18656 .71168 L
.1921 .70895 L
.1934 .70837 L
.20024 .70557 L
.20707 .70316 L
.21073 .70201 L
.21391 .70108 L
.22075 .69925 L
.22758 .69765 L
.23443 .69621 L
.24056 .69506 L
.24126 .69493 L
.2481 .69379 L
.25494 .69275 L
.26178 .6918 L
.26861 .69094 L
.27545 .69015 L
.28229 .68943 L
.28912 .68877 L
.29597 .68816 L
.29647 .68812 L
.3028 .6876 L
Mfstroke
.4 g
.30964 .41016 m
.31648 .40939 L
.32332 .40877 L
.33015 .40939 L
.33699 .41016 L
.33837 .41033 L
.34383 .41101 L
.35066 .41194 L
.35751 .41295 L
.36434 .41406 L
.37118 .41526 L
.37802 .41658 L
.3814 .41727 L
.38485 .41801 L
.3917 .41959 L
.39853 .42132 L
.40537 .42323 L
.40861 .42421 L
.41221 .42536 L
.41905 .42775 L
.42588 .43043 L
.42761 .43116 L
.43272 .43346 L
.43956 .43693 L
.44166 .4381 L
.44639 .44094 L
.45246 .44505 L
.45324 .44561 L
.46007 .45114 L
.46103 .45199 L
.46691 .45777 L
.46799 .45894 L
.47375 .46586 L
.47376 .46588 L
.47861 .47283 L
.48059 .476 L
.48276 .47977 L
.48633 .48671 L
.48743 .48905 L
.48944 .49366 L
.49217 .5006 L
.49426 .50663 L
.49456 .50755 L
.49668 .5145 L
.4985 .52144 L
.49998 .52839 L
.4985 .53533 L
.49668 .54228 L
.49456 .54922 L
.49426 .55014 L
.49217 .55617 L
.48944 .56311 L
.48743 .56772 L
.48633 .57006 L
.48276 .577 L
.48059 .58077 L
.47861 .58394 L
.47376 .59089 L
.47375 .59091 L
.46799 .59783 L
.46691 .59901 L
.46103 .60478 L
.46007 .60563 L
.45324 .61116 L
.45246 .61172 L
.44639 .61583 L
.44166 .61867 L
.43956 .61984 L
.43272 .62331 L
.42761 .62561 L
.42588 .62635 L
.41905 .62903 L
.41221 .63141 L
.40861 .63256 L
.40537 .63354 L
.39853 .63546 L
.3917 .63718 L
.38485 .63876 L
.3814 .63951 L
.37802 .64019 L
.37118 .64151 L
.36434 .64271 L
.35751 .64382 L
.35066 .64483 L
.34383 .64577 L
.33837 .64644 L
.33699 .64662 L
.33015 .64738 L
.32332 .648 L
.31648 .64738 L
.30964 .64662 L
.30826 .64644 L
.3028 .64577 L
.29597 .64483 L
.28912 .64382 L
.28229 .64271 L
.27545 .64151 L
.26861 .64019 L
.26523 .63951 L
.26178 .63876 L
.25494 .63718 L
.2481 .63546 L
.24126 .63354 L
.23802 .63256 L
.23443 .63141 L
.22758 .62903 L
.22075 .62635 L
.21902 .62561 L
.21391 .62331 L
.20707 .61984 L
.20497 .61867 L
.20024 .61583 L
.19417 .61172 L
.1934 .61116 L
.18656 .60563 L
.1856 .60478 L
.17972 .59901 L
.17864 .59783 L
.17288 .59091 L
.17288 .59089 L
.16802 .58394 L
.16605 .58077 L
.16387 .577 L
.1603 .57006 L
.15921 .56772 L
.1572 .56311 L
.15447 .55617 L
.15237 .55014 L
.15207 .54922 L
.14997 .54228 L
.14813 .53533 L
.14665 .52839 L
.14813 .52144 L
.14997 .5145 L
.15207 .50755 L
.15237 .50663 L
.15447 .5006 L
.1572 .49366 L
.15921 .48905 L
.1603 .48671 L
.16387 .47977 L
.16605 .476 L
.16802 .47283 L
.17288 .46588 L
.17288 .46586 L
.17864 .45894 L
.17972 .45777 L
.1856 .45199 L
.18656 .45114 L
.1934 .44561 L
.19417 .44505 L
.20024 .44094 L
.20497 .4381 L
.20707 .43693 L
.21391 .43346 L
.21902 .43116 L
.22075 .43043 L
.22758 .42775 L
.23443 .42536 L
.23802 .42421 L
.24126 .42323 L
.2481 .42132 L
.25494 .41959 L
.26178 .41801 L
.26523 .41727 L
.26861 .41658 L
.27545 .41526 L
.28229 .41406 L
.28912 .41295 L
.29597 .41194 L
.3028 .41101 L
.30826 .41033 L
F
0 g
.30964 .41016 m
.31648 .40939 L
.32332 .40877 L
.33015 .40939 L
.33699 .41016 L
.33837 .41033 L
.34383 .41101 L
.35066 .41194 L
.35751 .41295 L
.36434 .41406 L
.37118 .41526 L
.37802 .41658 L
.3814 .41727 L
.38485 .41801 L
.3917 .41959 L
.39853 .42132 L
.40537 .42323 L
.40861 .42421 L
.41221 .42536 L
.41905 .42775 L
.42588 .43043 L
.42761 .43116 L
.43272 .43346 L
.43956 .43693 L
.44166 .4381 L
.44639 .44094 L
.45246 .44505 L
.45324 .44561 L
.46007 .45114 L
.46103 .45199 L
.46691 .45777 L
.46799 .45894 L
.47375 .46586 L
.47376 .46588 L
.47861 .47283 L
.48059 .476 L
.48276 .47977 L
.48633 .48671 L
.48743 .48905 L
.48944 .49366 L
.49217 .5006 L
.49426 .50663 L
.49456 .50755 L
.49668 .5145 L
.4985 .52144 L
.49998 .52839 L
.4985 .53533 L
.49668 .54228 L
.49456 .54922 L
.49426 .55014 L
Mistroke
.49217 .55617 L
.48944 .56311 L
.48743 .56772 L
.48633 .57006 L
.48276 .577 L
.48059 .58077 L
.47861 .58394 L
.47376 .59089 L
.47375 .59091 L
.46799 .59783 L
.46691 .59901 L
.46103 .60478 L
.46007 .60563 L
.45324 .61116 L
.45246 .61172 L
.44639 .61583 L
.44166 .61867 L
.43956 .61984 L
.43272 .62331 L
.42761 .62561 L
.42588 .62635 L
.41905 .62903 L
.41221 .63141 L
.40861 .63256 L
.40537 .63354 L
.39853 .63546 L
.3917 .63718 L
.38485 .63876 L
.3814 .63951 L
.37802 .64019 L
.37118 .64151 L
.36434 .64271 L
.35751 .64382 L
.35066 .64483 L
.34383 .64577 L
.33837 .64644 L
.33699 .64662 L
.33015 .64738 L
.32332 .648 L
.31648 .64738 L
.30964 .64662 L
.30826 .64644 L
.3028 .64577 L
.29597 .64483 L
.28912 .64382 L
.28229 .64271 L
.27545 .64151 L
.26861 .64019 L
.26523 .63951 L
.26178 .63876 L
Mistroke
.25494 .63718 L
.2481 .63546 L
.24126 .63354 L
.23802 .63256 L
.23443 .63141 L
.22758 .62903 L
.22075 .62635 L
.21902 .62561 L
.21391 .62331 L
.20707 .61984 L
.20497 .61867 L
.20024 .61583 L
.19417 .61172 L
.1934 .61116 L
.18656 .60563 L
.1856 .60478 L
.17972 .59901 L
.17864 .59783 L
.17288 .59091 L
.17288 .59089 L
.16802 .58394 L
.16605 .58077 L
.16387 .577 L
.1603 .57006 L
.15921 .56772 L
.1572 .56311 L
.15447 .55617 L
.15237 .55014 L
.15207 .54922 L
.14997 .54228 L
.14813 .53533 L
.14665 .52839 L
.14813 .52144 L
.14997 .5145 L
.15207 .50755 L
.15237 .50663 L
.15447 .5006 L
.1572 .49366 L
.15921 .48905 L
.1603 .48671 L
.16387 .47977 L
.16605 .476 L
.16802 .47283 L
.17288 .46588 L
.17288 .46586 L
.17864 .45894 L
.17972 .45777 L
.1856 .45199 L
.18656 .45114 L
.1934 .44561 L
Mistroke
.19417 .44505 L
.20024 .44094 L
.20497 .4381 L
.20707 .43693 L
.21391 .43346 L
.21902 .43116 L
.22075 .43043 L
.22758 .42775 L
.23443 .42536 L
.23802 .42421 L
.24126 .42323 L
.2481 .42132 L
.25494 .41959 L
.26178 .41801 L
.26523 .41727 L
.26861 .41658 L
.27545 .41526 L
.28229 .41406 L
.28912 .41295 L
.29597 .41194 L
.3028 .41101 L
.30826 .41033 L
.30964 .41016 L
Mfstroke
.6 g
.29597 .12489 m
.3028 .12396 L
.30964 .1231 L
.31648 .12234 L
.32332 .12172 L
.33015 .12234 L
.33699 .1231 L
.34383 .12396 L
.35066 .12489 L
.35544 .12559 L
.35751 .1259 L
.36434 .127 L
.37118 .12821 L
.37802 .12952 L
.38485 .13095 L
.3917 .13253 L
.3917 .13253 L
.39853 .13426 L
.40537 .13618 L
.41221 .13831 L
.41564 .13948 L
.41905 .14069 L
.42588 .14337 L
.43272 .14641 L
.43274 .14642 L
.43956 .14988 L
.44556 .15337 L
.44639 .15389 L
.45324 .15856 L
.45553 .16031 L
.46007 .16408 L
.46351 .16725 L
.46691 .17071 L
.47003 .1742 L
.47375 .17881 L
.47547 .18114 L
.48007 .18809 L
.48059 .18895 L
.484 .19503 L
.48742 .20198 L
.48743 .202 L
.49039 .20892 L
.493 .21586 L
.49426 .21957 L
.4953 .22281 L
.49731 .22975 L
.49905 .2367 L
.49955 .24364 L
.49793 .25059 L
.49599 .25754 L
.49426 .26309 L
.4938 .26448 L
.4913 .27143 L
.48845 .27837 L
.48743 .28066 L
.48519 .28532 L
.48144 .29226 L
.48059 .29372 L
.47708 .29921 L
.47375 .30385 L
.47195 .30615 L
.46691 .31195 L
.46582 .3131 L
.46007 .31858 L
.45838 .32004 L
.45324 .32411 L
.44915 .32698 L
.44639 .32878 L
.43956 .33278 L
.43741 .33393 L
.43272 .33625 L
.42588 .3393 L
.42195 .34087 L
.41905 .34197 L
.41221 .34436 L
.40537 .34649 L
.40068 .34782 L
.39853 .3484 L
.3917 .35013 L
.38485 .35171 L
.37802 .35314 L
.37118 .35446 L
.36948 .35476 L
.36434 .35566 L
.35751 .35676 L
.35066 .35778 L
.34383 .35871 L
.33699 .35956 L
.33015 .36033 L
.32332 .36095 L
.31648 .36033 L
.30964 .35956 L
.3028 .35871 L
.29597 .35778 L
.28912 .35676 L
.28229 .35566 L
.27715 .35476 L
.27545 .35446 L
.26861 .35314 L
.26178 .35171 L
.25494 .35013 L
.2481 .3484 L
.24595 .34782 L
.24126 .34649 L
.23443 .34436 L
.22758 .34197 L
.22468 .34087 L
.22075 .3393 L
.21391 .33625 L
.20922 .33393 L
.20707 .33278 L
.20024 .32878 L
.19748 .32698 L
.1934 .32411 L
.18825 .32004 L
.18656 .31858 L
.18081 .3131 L
.17972 .31195 L
.17468 .30615 L
.17288 .30385 L
.16955 .29921 L
.16605 .29372 L
.16519 .29226 L
.16144 .28532 L
.15921 .28066 L
.15818 .27837 L
.15534 .27143 L
.15283 .26448 L
.15237 .26309 L
.15064 .25754 L
.14871 .25059 L
.14708 .24364 L
.14759 .2367 L
.14932 .22975 L
.15133 .22281 L
.15237 .21957 L
.15363 .21586 L
.15624 .20892 L
.15921 .202 L
.15922 .20198 L
.16263 .19503 L
.16605 .18895 L
.16656 .18809 L
.17116 .18114 L
.17288 .17881 L
.1766 .1742 L
.17972 .17071 L
.18312 .16725 L
.18656 .16408 L
.1911 .16031 L
.1934 .15856 L
.20024 .15389 L
.20107 .15337 L
.20707 .14988 L
.21389 .14642 L
.21391 .14641 L
.22075 .14337 L
.22758 .14069 L
.23099 .13948 L
.23443 .13831 L
.24126 .13618 L
.2481 .13426 L
.25494 .13253 L
.25494 .13253 L
.26178 .13095 L
.26861 .12952 L
.27545 .12821 L
.28229 .127 L
.28912 .1259 L
.29119 .12559 L
F
0 g
.29597 .12489 m
.3028 .12396 L
.30964 .1231 L
.31648 .12234 L
.32332 .12172 L
.33015 .12234 L
.33699 .1231 L
.34383 .12396 L
.35066 .12489 L
.35544 .12559 L
.35751 .1259 L
.36434 .127 L
.37118 .12821 L
.37802 .12952 L
.38485 .13095 L
.3917 .13253 L
.3917 .13253 L
.39853 .13426 L
.40537 .13618 L
.41221 .13831 L
.41564 .13948 L
.41905 .14069 L
.42588 .14337 L
.43272 .14641 L
.43274 .14642 L
.43956 .14988 L
.44556 .15337 L
.44639 .15389 L
.45324 .15856 L
.45553 .16031 L
.46007 .16408 L
.46351 .16725 L
.46691 .17071 L
.47003 .1742 L
.47375 .17881 L
.47547 .18114 L
.48007 .18809 L
.48059 .18895 L
.484 .19503 L
.48742 .20198 L
.48743 .202 L
.49039 .20892 L
.493 .21586 L
.49426 .21957 L
.4953 .22281 L
.49731 .22975 L
.49905 .2367 L
.49955 .24364 L
.49793 .25059 L
.49599 .25754 L
Mistroke
.49426 .26309 L
.4938 .26448 L
.4913 .27143 L
.48845 .27837 L
.48743 .28066 L
.48519 .28532 L
.48144 .29226 L
.48059 .29372 L
.47708 .29921 L
.47375 .30385 L
.47195 .30615 L
.46691 .31195 L
.46582 .3131 L
.46007 .31858 L
.45838 .32004 L
.45324 .32411 L
.44915 .32698 L
.44639 .32878 L
.43956 .33278 L
.43741 .33393 L
.43272 .33625 L
.42588 .3393 L
.42195 .34087 L
.41905 .34197 L
.41221 .34436 L
.40537 .34649 L
.40068 .34782 L
.39853 .3484 L
.3917 .35013 L
.38485 .35171 L
.37802 .35314 L
.37118 .35446 L
.36948 .35476 L
.36434 .35566 L
.35751 .35676 L
.35066 .35778 L
.34383 .35871 L
.33699 .35956 L
.33015 .36033 L
.32332 .36095 L
.31648 .36033 L
.30964 .35956 L
.3028 .35871 L
.29597 .35778 L
.28912 .35676 L
.28229 .35566 L
.27715 .35476 L
.27545 .35446 L
.26861 .35314 L
.26178 .35171 L
Mistroke
.25494 .35013 L
.2481 .3484 L
.24595 .34782 L
.24126 .34649 L
.23443 .34436 L
.22758 .34197 L
.22468 .34087 L
.22075 .3393 L
.21391 .33625 L
.20922 .33393 L
.20707 .33278 L
.20024 .32878 L
.19748 .32698 L
.1934 .32411 L
.18825 .32004 L
.18656 .31858 L
.18081 .3131 L
.17972 .31195 L
.17468 .30615 L
.17288 .30385 L
.16955 .29921 L
.16605 .29372 L
.16519 .29226 L
.16144 .28532 L
.15921 .28066 L
.15818 .27837 L
.15534 .27143 L
.15283 .26448 L
.15237 .26309 L
.15064 .25754 L
.14871 .25059 L
.14708 .24364 L
.14759 .2367 L
.14932 .22975 L
.15133 .22281 L
.15237 .21957 L
.15363 .21586 L
.15624 .20892 L
.15921 .202 L
.15922 .20198 L
.16263 .19503 L
.16605 .18895 L
.16656 .18809 L
.17116 .18114 L
.17288 .17881 L
.1766 .1742 L
.17972 .17071 L
.18312 .16725 L
.18656 .16408 L
.1911 .16031 L
Mistroke
.1934 .15856 L
.20024 .15389 L
.20107 .15337 L
.20707 .14988 L
.21389 .14642 L
.21391 .14641 L
.22075 .14337 L
.22758 .14069 L
.23099 .13948 L
.23443 .13831 L
.24126 .13618 L
.2481 .13426 L
.25494 .13253 L
.25494 .13253 L
.26178 .13095 L
.26861 .12952 L
.27545 .12821 L
.28229 .127 L
.28912 .1259 L
.29119 .12559 L
.29597 .12489 L
Mfstroke
.6 g
.28229 .70111 m
.28912 .70001 L
.29597 .69899 L
.3028 .69806 L
.30964 .69721 L
.31648 .69645 L
.32332 .69582 L
.33015 .69645 L
.33699 .69721 L
.34383 .69806 L
.35066 .69899 L
.35751 .70001 L
.36434 .70111 L
.36948 .70201 L
.37118 .70231 L
.37802 .70363 L
.38485 .70506 L
.3917 .70664 L
.39853 .70837 L
.40068 .70895 L
.40537 .71028 L
.41221 .71242 L
.41905 .7148 L
.42195 .7159 L
.42588 .71748 L
.43272 .72052 L
.43741 .72284 L
.43956 .72399 L
.44639 .72799 L
.44915 .72979 L
.45324 .73267 L
.45838 .73673 L
.46007 .73819 L
.46582 .74367 L
.46691 .74482 L
.47195 .75062 L
.47375 .75292 L
.47708 .75756 L
.48059 .76305 L
.48144 .76451 L
.48519 .77145 L
.48743 .77611 L
.48845 .7784 L
.4913 .78535 L
.4938 .79229 L
.49426 .79369 L
.49599 .79924 L
.49793 .80618 L
.49955 .81313 L
.49905 .82007 L
.49731 .82702 L
.4953 .83396 L
.49426 .83719 L
.493 .84091 L
.49039 .84785 L
.48743 .85477 L
.48742 .85479 L
.484 .86174 L
.48059 .86782 L
.48007 .86868 L
.47547 .87563 L
.47375 .87796 L
.47003 .88257 L
.46691 .88607 L
.46351 .88952 L
.46007 .89269 L
.45553 .89646 L
.45324 .89821 L
.44639 .90289 L
.44556 .9034 L
.43956 .90689 L
.43274 .91036 L
.43272 .91036 L
.42588 .9134 L
.41905 .91608 L
.41564 .91729 L
.41221 .91846 L
.40537 .92059 L
.39853 .92251 L
.3917 .92425 L
.3917 .92425 L
.38485 .92582 L
.37802 .92725 L
.37118 .92856 L
.36434 .92977 L
.35751 .93087 L
.35544 .93119 L
.35066 .93188 L
.34383 .93282 L
.33699 .93367 L
.33015 .93443 L
.32332 .93506 L
.31648 .93443 L
.30964 .93367 L
.3028 .93282 L
.29597 .93188 L
.29119 .93119 L
.28912 .93087 L
.28229 .92977 L
.27545 .92856 L
.26861 .92725 L
.26178 .92582 L
.25494 .92425 L
.25494 .92425 L
.2481 .92251 L
.24126 .92059 L
.23443 .91846 L
.23099 .91729 L
.22758 .91608 L
.22075 .9134 L
.21391 .91036 L
.21389 .91036 L
.20707 .90689 L
.20107 .9034 L
.20024 .90289 L
.1934 .89821 L
.1911 .89646 L
.18656 .89269 L
.18312 .88952 L
.17972 .88607 L
.1766 .88257 L
.17288 .87796 L
.17116 .87563 L
.16656 .86868 L
.16605 .86782 L
.16263 .86174 L
.15922 .85479 L
.15921 .85477 L
.15624 .84785 L
.15363 .84091 L
.15237 .83719 L
.15133 .83396 L
.14932 .82702 L
.14759 .82007 L
.14708 .81313 L
.14871 .80618 L
.15064 .79924 L
.15237 .79369 L
.15283 .79229 L
.15534 .78535 L
.15818 .7784 L
.15921 .77611 L
.16144 .77145 L
.16519 .76451 L
.16605 .76305 L
.16955 .75756 L
.17288 .75292 L
.17468 .75062 L
.17972 .74482 L
.18081 .74367 L
.18656 .73819 L
.18825 .73673 L
.1934 .73267 L
.19748 .72979 L
.20024 .72799 L
.20707 .72399 L
.20922 .72284 L
.21391 .72052 L
.22075 .71748 L
.22468 .7159 L
.22758 .7148 L
.23443 .71242 L
.24126 .71028 L
.24595 .70895 L
.2481 .70837 L
.25494 .70664 L
.26178 .70506 L
.26861 .70363 L
.27545 .70231 L
.27715 .70201 L
F
0 g
.28229 .70111 m
.28912 .70001 L
.29597 .69899 L
.3028 .69806 L
.30964 .69721 L
.31648 .69645 L
.32332 .69582 L
.33015 .69645 L
.33699 .69721 L
.34383 .69806 L
.35066 .69899 L
.35751 .70001 L
.36434 .70111 L
.36948 .70201 L
.37118 .70231 L
.37802 .70363 L
.38485 .70506 L
.3917 .70664 L
.39853 .70837 L
.40068 .70895 L
.40537 .71028 L
.41221 .71242 L
.41905 .7148 L
.42195 .7159 L
.42588 .71748 L
.43272 .72052 L
.43741 .72284 L
.43956 .72399 L
.44639 .72799 L
.44915 .72979 L
.45324 .73267 L
.45838 .73673 L
.46007 .73819 L
.46582 .74367 L
.46691 .74482 L
.47195 .75062 L
.47375 .75292 L
.47708 .75756 L
.48059 .76305 L
.48144 .76451 L
.48519 .77145 L
.48743 .77611 L
.48845 .7784 L
.4913 .78535 L
.4938 .79229 L
.49426 .79369 L
.49599 .79924 L
.49793 .80618 L
.49955 .81313 L
.49905 .82007 L
Mistroke
.49731 .82702 L
.4953 .83396 L
.49426 .83719 L
.493 .84091 L
.49039 .84785 L
.48743 .85477 L
.48742 .85479 L
.484 .86174 L
.48059 .86782 L
.48007 .86868 L
.47547 .87563 L
.47375 .87796 L
.47003 .88257 L
.46691 .88607 L
.46351 .88952 L
.46007 .89269 L
.45553 .89646 L
.45324 .89821 L
.44639 .90289 L
.44556 .9034 L
.43956 .90689 L
.43274 .91036 L
.43272 .91036 L
.42588 .9134 L
.41905 .91608 L
.41564 .91729 L
.41221 .91846 L
.40537 .92059 L
.39853 .92251 L
.3917 .92425 L
.3917 .92425 L
.38485 .92582 L
.37802 .92725 L
.37118 .92856 L
.36434 .92977 L
.35751 .93087 L
.35544 .93119 L
.35066 .93188 L
.34383 .93282 L
.33699 .93367 L
.33015 .93443 L
.32332 .93506 L
.31648 .93443 L
.30964 .93367 L
.3028 .93282 L
.29597 .93188 L
.29119 .93119 L
.28912 .93087 L
.28229 .92977 L
.27545 .92856 L
Mistroke
.26861 .92725 L
.26178 .92582 L
.25494 .92425 L
.25494 .92425 L
.2481 .92251 L
.24126 .92059 L
.23443 .91846 L
.23099 .91729 L
.22758 .91608 L
.22075 .9134 L
.21391 .91036 L
.21389 .91036 L
.20707 .90689 L
.20107 .9034 L
.20024 .90289 L
.1934 .89821 L
.1911 .89646 L
.18656 .89269 L
.18312 .88952 L
.17972 .88607 L
.1766 .88257 L
.17288 .87796 L
.17116 .87563 L
.16656 .86868 L
.16605 .86782 L
.16263 .86174 L
.15922 .85479 L
.15921 .85477 L
.15624 .84785 L
.15363 .84091 L
.15237 .83719 L
.15133 .83396 L
.14932 .82702 L
.14759 .82007 L
.14708 .81313 L
.14871 .80618 L
.15064 .79924 L
.15237 .79369 L
.15283 .79229 L
.15534 .78535 L
.15818 .7784 L
.15921 .77611 L
.16144 .77145 L
.16519 .76451 L
.16605 .76305 L
.16955 .75756 L
.17288 .75292 L
.17468 .75062 L
.17972 .74482 L
.18081 .74367 L
Mistroke
.18656 .73819 L
.18825 .73673 L
.1934 .73267 L
.19748 .72979 L
.20024 .72799 L
.20707 .72399 L
.20922 .72284 L
.21391 .72052 L
.22075 .71748 L
.22468 .7159 L
.22758 .7148 L
.23443 .71242 L
.24126 .71028 L
.24595 .70895 L
.2481 .70837 L
.25494 .70664 L
.26178 .70506 L
.26861 .70363 L
.27545 .70231 L
.27715 .70201 L
.28229 .70111 L
Mfstroke
.367 g
.28912 .42419 m
.29597 .42277 L
.3028 .42147 L
.30964 .42028 L
.31648 .41921 L
.32332 .41833 L
.33015 .41921 L
.33699 .42028 L
.34383 .42147 L
.35066 .42277 L
.35751 .42419 L
.3576 .42421 L
.36434 .42574 L
.37118 .42742 L
.37802 .42926 L
.38449 .43116 L
.38485 .43127 L
.3917 .43347 L
.39853 .4359 L
.4042 .4381 L
.40537 .43858 L
.41221 .44156 L
.41905 .4449 L
.41933 .44505 L
.42588 .44865 L
.43132 .45199 L
.43272 .4529 L
.43956 .45777 L
.44108 .45894 L
.44639 .46337 L
.44914 .46588 L
.45324 .46992 L
.45594 .47283 L
.46007 .47766 L
.46175 .47977 L
.46674 .48671 L
.46691 .48696 L
.4711 .49366 L
.47375 .49838 L
.47491 .5006 L
.47827 .50755 L
.48059 .51292 L
.48123 .5145 L
.48379 .52144 L
.48585 .52839 L
.48379 .53533 L
.48123 .54228 L
.48059 .54385 L
.47827 .54922 L
.47491 .55617 L
.47375 .55839 L
.4711 .56311 L
.46691 .56981 L
.46674 .57006 L
.46175 .577 L
.46007 .57911 L
.45594 .58394 L
.45324 .58685 L
.44914 .59089 L
.44639 .5934 L
.44108 .59783 L
.43956 .59901 L
.43272 .60387 L
.43132 .60478 L
.42588 .60812 L
.41933 .61172 L
.41905 .61188 L
.41221 .61521 L
.40537 .61819 L
.4042 .61867 L
.39853 .62088 L
.3917 .6233 L
.38485 .62551 L
.38449 .62561 L
.37802 .62751 L
.37118 .62935 L
.36434 .63103 L
.3576 .63256 L
.35751 .63258 L
.35066 .63401 L
.34383 .63531 L
.33699 .6365 L
.33015 .63756 L
.32332 .63844 L
.31648 .63756 L
.30964 .6365 L
.3028 .63531 L
.29597 .63401 L
.28912 .63258 L
.28903 .63256 L
.28229 .63103 L
.27545 .62935 L
.26861 .62751 L
.26214 .62561 L
.26178 .62551 L
.25494 .6233 L
.2481 .62088 L
.24243 .61867 L
.24126 .61819 L
.23443 .61521 L
.22758 .61188 L
.2273 .61172 L
.22075 .60812 L
.21531 .60478 L
.21391 .60387 L
.20707 .59901 L
.20556 .59783 L
.20024 .5934 L
.19749 .59089 L
.1934 .58685 L
.19069 .58394 L
.18656 .57911 L
.18489 .577 L
.17989 .57006 L
.17972 .56981 L
.17553 .56311 L
.17288 .55839 L
.17172 .55617 L
.16836 .54922 L
.16605 .54385 L
.16541 .54228 L
.16284 .53533 L
.16078 .52839 L
.16284 .52144 L
.16541 .5145 L
.16605 .51292 L
.16836 .50755 L
.17172 .5006 L
.17288 .49838 L
.17553 .49366 L
.17972 .48696 L
.17989 .48671 L
.18489 .47977 L
.18656 .47766 L
.19069 .47283 L
.1934 .46992 L
.19749 .46588 L
.20024 .46337 L
.20556 .45894 L
.20707 .45777 L
.21391 .4529 L
.21531 .45199 L
.22075 .44865 L
.2273 .44505 L
.22758 .4449 L
.23443 .44156 L
.24126 .43858 L
.24243 .4381 L
.2481 .4359 L
.25494 .43347 L
.26178 .43127 L
.26214 .43116 L
.26861 .42926 L
.27545 .42742 L
.28229 .42574 L
.28903 .42421 L
F
0 g
.28912 .42419 m
.29597 .42277 L
.3028 .42147 L
.30964 .42028 L
.31648 .41921 L
.32332 .41833 L
.33015 .41921 L
.33699 .42028 L
.34383 .42147 L
.35066 .42277 L
.35751 .42419 L
.3576 .42421 L
.36434 .42574 L
.37118 .42742 L
.37802 .42926 L
.38449 .43116 L
.38485 .43127 L
.3917 .43347 L
.39853 .4359 L
.4042 .4381 L
.40537 .43858 L
.41221 .44156 L
.41905 .4449 L
.41933 .44505 L
.42588 .44865 L
.43132 .45199 L
.43272 .4529 L
.43956 .45777 L
.44108 .45894 L
.44639 .46337 L
.44914 .46588 L
.45324 .46992 L
.45594 .47283 L
.46007 .47766 L
.46175 .47977 L
.46674 .48671 L
.46691 .48696 L
.4711 .49366 L
.47375 .49838 L
.47491 .5006 L
.47827 .50755 L
.48059 .51292 L
.48123 .5145 L
.48379 .52144 L
.48585 .52839 L
.48379 .53533 L
.48123 .54228 L
.48059 .54385 L
.47827 .54922 L
.47491 .55617 L
Mistroke
.47375 .55839 L
.4711 .56311 L
.46691 .56981 L
.46674 .57006 L
.46175 .577 L
.46007 .57911 L
.45594 .58394 L
.45324 .58685 L
.44914 .59089 L
.44639 .5934 L
.44108 .59783 L
.43956 .59901 L
.43272 .60387 L
.43132 .60478 L
.42588 .60812 L
.41933 .61172 L
.41905 .61188 L
.41221 .61521 L
.40537 .61819 L
.4042 .61867 L
.39853 .62088 L
.3917 .6233 L
.38485 .62551 L
.38449 .62561 L
.37802 .62751 L
.37118 .62935 L
.36434 .63103 L
.3576 .63256 L
.35751 .63258 L
.35066 .63401 L
.34383 .63531 L
.33699 .6365 L
.33015 .63756 L
.32332 .63844 L
.31648 .63756 L
.30964 .6365 L
.3028 .63531 L
.29597 .63401 L
.28912 .63258 L
.28903 .63256 L
.28229 .63103 L
.27545 .62935 L
.26861 .62751 L
.26214 .62561 L
.26178 .62551 L
.25494 .6233 L
.2481 .62088 L
.24243 .61867 L
.24126 .61819 L
.23443 .61521 L
Mistroke
.22758 .61188 L
.2273 .61172 L
.22075 .60812 L
.21531 .60478 L
.21391 .60387 L
.20707 .59901 L
.20556 .59783 L
.20024 .5934 L
.19749 .59089 L
.1934 .58685 L
.19069 .58394 L
.18656 .57911 L
.18489 .577 L
.17989 .57006 L
.17972 .56981 L
.17553 .56311 L
.17288 .55839 L
.17172 .55617 L
.16836 .54922 L
.16605 .54385 L
.16541 .54228 L
.16284 .53533 L
.16078 .52839 L
.16284 .52144 L
.16541 .5145 L
.16605 .51292 L
.16836 .50755 L
.17172 .5006 L
.17288 .49838 L
.17553 .49366 L
.17972 .48696 L
.17989 .48671 L
.18489 .47977 L
.18656 .47766 L
.19069 .47283 L
.1934 .46992 L
.19749 .46588 L
.20024 .46337 L
.20556 .45894 L
.20707 .45777 L
.21391 .4529 L
.21531 .45199 L
.22075 .44865 L
.2273 .44505 L
.22758 .4449 L
.23443 .44156 L
.24126 .43858 L
.24243 .4381 L
.2481 .4359 L
.25494 .43347 L
Mistroke
.26178 .43127 L
.26214 .43116 L
.26861 .42926 L
.27545 .42742 L
.28229 .42574 L
.28903 .42421 L
.28912 .42419 L
Mfstroke
.633 g
.31648 .13216 m
.32332 .13127 L
.33015 .13216 L
.33267 .13253 L
.33699 .13323 L
.34383 .13442 L
.35066 .13571 L
.35751 .13714 L
.36434 .13868 L
.36762 .13948 L
.37118 .14037 L
.37802 .14221 L
.38485 .14421 L
.3917 .14642 L
.3917 .14642 L
.39853 .14884 L
.40537 .15153 L
.40967 .15337 L
.41221 .15451 L
.41905 .15785 L
.42362 .16031 L
.42588 .1616 L
.43272 .16585 L
.43479 .16725 L
.43956 .17071 L
.44392 .1742 L
.44639 .17632 L
.45154 .18114 L
.45324 .18287 L
.45798 .18809 L
.46007 .19061 L
.46349 .19503 L
.46691 .19991 L
.46826 .20198 L
.47243 .20892 L
.47375 .21133 L
.47608 .21586 L
.4793 .22281 L
.48059 .22586 L
.48213 .22975 L
.48455 .2367 L
.48525 .24364 L
.48298 .25059 L
.48059 .2568 L
.48028 .25754 L
.4772 .26448 L
.47375 .27133 L
.4737 .27143 L
.46972 .27837 L
.46691 .28276 L
.46516 .28532 L
.46007 .29206 L
.45991 .29226 L
.4538 .29921 L
.45324 .2998 L
.44661 .30615 L
.44639 .30635 L
.43956 .31195 L
.43804 .3131 L
.43272 .31682 L
.42761 .32004 L
.42588 .32107 L
.41905 .32481 L
.41469 .32698 L
.41221 .32815 L
.40537 .33114 L
.39853 .33381 L
.39823 .33393 L
.3917 .33624 L
.38485 .33845 L
.37802 .34046 L
.37652 .34087 L
.37118 .3423 L
.36434 .34398 L
.35751 .34553 L
.35066 .34694 L
.34616 .34782 L
.34383 .34825 L
.33699 .34944 L
.33015 .35051 L
.32332 .35139 L
.31648 .35051 L
.30964 .34944 L
.3028 .34825 L
.30047 .34782 L
.29597 .34694 L
.28912 .34553 L
.28229 .34398 L
.27545 .3423 L
.27011 .34087 L
.26861 .34046 L
.26178 .33845 L
.25494 .33624 L
.2484 .33393 L
.2481 .33381 L
.24126 .33114 L
.23443 .32815 L
.23194 .32698 L
.22758 .32481 L
.22075 .32107 L
.21902 .32004 L
.21391 .31682 L
.2086 .3131 L
.20707 .31195 L
.20024 .30635 L
.20002 .30615 L
.1934 .2998 L
.19283 .29921 L
.18673 .29226 L
.18656 .29206 L
.18147 .28532 L
.17972 .28276 L
.17692 .27837 L
.17294 .27143 L
.17288 .27133 L
.16944 .26448 L
.16635 .25754 L
.16605 .2568 L
.16365 .25059 L
.16138 .24364 L
.16208 .2367 L
.16451 .22975 L
.16605 .22586 L
.16734 .22281 L
.17055 .21586 L
.17288 .21133 L
.17421 .20892 L
.17837 .20198 L
.17972 .19991 L
.18314 .19503 L
.18656 .19061 L
.18865 .18809 L
.1934 .18287 L
.19509 .18114 L
.20024 .17632 L
.20271 .1742 L
.20707 .17071 L
.21184 .16725 L
.21391 .16585 L
.22075 .1616 L
.22301 .16031 L
.22758 .15785 L
.23443 .15451 L
.23697 .15337 L
.24126 .15153 L
.2481 .14884 L
.25494 .14642 L
.25494 .14642 L
.26178 .14421 L
.26861 .14221 L
.27545 .14037 L
.27901 .13948 L
.28229 .13868 L
.28912 .13714 L
.29597 .13571 L
.3028 .13442 L
.30964 .13323 L
.31396 .13253 L
F
0 g
.31648 .13216 m
.32332 .13127 L
.33015 .13216 L
.33267 .13253 L
.33699 .13323 L
.34383 .13442 L
.35066 .13571 L
.35751 .13714 L
.36434 .13868 L
.36762 .13948 L
.37118 .14037 L
.37802 .14221 L
.38485 .14421 L
.3917 .14642 L
.3917 .14642 L
.39853 .14884 L
.40537 .15153 L
.40967 .15337 L
.41221 .15451 L
.41905 .15785 L
.42362 .16031 L
.42588 .1616 L
.43272 .16585 L
.43479 .16725 L
.43956 .17071 L
.44392 .1742 L
.44639 .17632 L
.45154 .18114 L
.45324 .18287 L
.45798 .18809 L
.46007 .19061 L
.46349 .19503 L
.46691 .19991 L
.46826 .20198 L
.47243 .20892 L
.47375 .21133 L
.47608 .21586 L
.4793 .22281 L
.48059 .22586 L
.48213 .22975 L
.48455 .2367 L
.48525 .24364 L
.48298 .25059 L
.48059 .2568 L
.48028 .25754 L
.4772 .26448 L
.47375 .27133 L
.4737 .27143 L
.46972 .27837 L
.46691 .28276 L
Mistroke
.46516 .28532 L
.46007 .29206 L
.45991 .29226 L
.4538 .29921 L
.45324 .2998 L
.44661 .30615 L
.44639 .30635 L
.43956 .31195 L
.43804 .3131 L
.43272 .31682 L
.42761 .32004 L
.42588 .32107 L
.41905 .32481 L
.41469 .32698 L
.41221 .32815 L
.40537 .33114 L
.39853 .33381 L
.39823 .33393 L
.3917 .33624 L
.38485 .33845 L
.37802 .34046 L
.37652 .34087 L
.37118 .3423 L
.36434 .34398 L
.35751 .34553 L
.35066 .34694 L
.34616 .34782 L
.34383 .34825 L
.33699 .34944 L
.33015 .35051 L
.32332 .35139 L
.31648 .35051 L
.30964 .34944 L
.3028 .34825 L
.30047 .34782 L
.29597 .34694 L
.28912 .34553 L
.28229 .34398 L
.27545 .3423 L
.27011 .34087 L
.26861 .34046 L
.26178 .33845 L
.25494 .33624 L
.2484 .33393 L
.2481 .33381 L
.24126 .33114 L
.23443 .32815 L
.23194 .32698 L
.22758 .32481 L
.22075 .32107 L
Mistroke
.21902 .32004 L
.21391 .31682 L
.2086 .3131 L
.20707 .31195 L
.20024 .30635 L
.20002 .30615 L
.1934 .2998 L
.19283 .29921 L
.18673 .29226 L
.18656 .29206 L
.18147 .28532 L
.17972 .28276 L
.17692 .27837 L
.17294 .27143 L
.17288 .27133 L
.16944 .26448 L
.16635 .25754 L
.16605 .2568 L
.16365 .25059 L
.16138 .24364 L
.16208 .2367 L
.16451 .22975 L
.16605 .22586 L
.16734 .22281 L
.17055 .21586 L
.17288 .21133 L
.17421 .20892 L
.17837 .20198 L
.17972 .19991 L
.18314 .19503 L
.18656 .19061 L
.18865 .18809 L
.1934 .18287 L
.19509 .18114 L
.20024 .17632 L
.20271 .1742 L
.20707 .17071 L
.21184 .16725 L
.21391 .16585 L
.22075 .1616 L
.22301 .16031 L
.22758 .15785 L
.23443 .15451 L
.23697 .15337 L
.24126 .15153 L
.2481 .14884 L
.25494 .14642 L
.25494 .14642 L
.26178 .14421 L
.26861 .14221 L
Mistroke
.27545 .14037 L
.27901 .13948 L
.28229 .13868 L
.28912 .13714 L
.29597 .13571 L
.3028 .13442 L
.30964 .13323 L
.31396 .13253 L
.31648 .13216 L
Mfstroke
.633 g
.3028 .70852 m
.30964 .70733 L
.31648 .70626 L
.32332 .70538 L
.33015 .70626 L
.33699 .70733 L
.34383 .70852 L
.34616 .70895 L
.35066 .70983 L
.35751 .71124 L
.36434 .71279 L
.37118 .71448 L
.37652 .7159 L
.37802 .71631 L
.38485 .71833 L
.3917 .72053 L
.39823 .72284 L
.39853 .72296 L
.40537 .72564 L
.41221 .72862 L
.41469 .72979 L
.41905 .73196 L
.42588 .73571 L
.42761 .73673 L
.43272 .73996 L
.43804 .74367 L
.43956 .74482 L
.44639 .75043 L
.44661 .75062 L
.45324 .75697 L
.4538 .75756 L
.45991 .76451 L
.46007 .76471 L
.46516 .77145 L
.46691 .77401 L
.46972 .7784 L
.4737 .78535 L
.47375 .78544 L
.4772 .79229 L
.48028 .79924 L
.48059 .79997 L
.48298 .80618 L
.48525 .81313 L
.48455 .82007 L
.48213 .82702 L
.48059 .83092 L
.47929 .83396 L
.47608 .84091 L
.47375 .84544 L
.47243 .84785 L
.46826 .85479 L
.46691 .85686 L
.46349 .86174 L
.46007 .86617 L
.45798 .86868 L
.45324 .8739 L
.45154 .87563 L
.44639 .88045 L
.44392 .88257 L
.43956 .88607 L
.43479 .88952 L
.43272 .89092 L
.42588 .89517 L
.42362 .89646 L
.41905 .89893 L
.41221 .90226 L
.40967 .9034 L
.40537 .90524 L
.39853 .90793 L
.3917 .91036 L
.3917 .91036 L
.38485 .91256 L
.37802 .91457 L
.37118 .9164 L
.36762 .91729 L
.36434 .91809 L
.35751 .91963 L
.35066 .92106 L
.34383 .92235 L
.33699 .92355 L
.33267 .92425 L
.33015 .92461 L
.32332 .92549 L
.31648 .92461 L
.31396 .92425 L
.30964 .92355 L
.3028 .92235 L
.29597 .92106 L
.28912 .91963 L
.28229 .91809 L
.27901 .91729 L
.27545 .9164 L
.26861 .91457 L
.26178 .91256 L
.25494 .91036 L
.25494 .91036 L
.2481 .90793 L
.24126 .90524 L
.23697 .9034 L
.23443 .90226 L
.22758 .89893 L
.22301 .89646 L
.22075 .89517 L
.21391 .89092 L
.21184 .88952 L
.20707 .88607 L
.20271 .88257 L
.20024 .88045 L
.1951 .87563 L
.1934 .8739 L
.18865 .86868 L
.18656 .86617 L
.18314 .86174 L
.17972 .85686 L
.17837 .85479 L
.17421 .84785 L
.17288 .84544 L
.17055 .84091 L
.16734 .83396 L
.16605 .83092 L
.16451 .82702 L
.16208 .82007 L
.16138 .81313 L
.16365 .80618 L
.16605 .79997 L
.16635 .79924 L
.16944 .79229 L
.17288 .78544 L
.17294 .78535 L
.17692 .7784 L
.17972 .77401 L
.18147 .77145 L
.18656 .76471 L
.18673 .76451 L
.19283 .75756 L
.1934 .75697 L
.20002 .75062 L
.20024 .75043 L
.20707 .74482 L
.2086 .74367 L
.21391 .73996 L
.21902 .73673 L
.22075 .73571 L
.22758 .73196 L
.23194 .72979 L
.23443 .72862 L
.24126 .72564 L
.2481 .72296 L
.2484 .72284 L
.25494 .72053 L
.26178 .71833 L
.26861 .71631 L
.27011 .7159 L
.27545 .71448 L
.28229 .71279 L
.28912 .71124 L
.29597 .70983 L
.30047 .70895 L
F
0 g
.3028 .70852 m
.30964 .70733 L
.31648 .70626 L
.32332 .70538 L
.33015 .70626 L
.33699 .70733 L
.34383 .70852 L
.34616 .70895 L
.35066 .70983 L
.35751 .71124 L
.36434 .71279 L
.37118 .71448 L
.37652 .7159 L
.37802 .71631 L
.38485 .71833 L
.3917 .72053 L
.39823 .72284 L
.39853 .72296 L
.40537 .72564 L
.41221 .72862 L
.41469 .72979 L
.41905 .73196 L
.42588 .73571 L
.42761 .73673 L
.43272 .73996 L
.43804 .74367 L
.43956 .74482 L
.44639 .75043 L
.44661 .75062 L
.45324 .75697 L
.4538 .75756 L
.45991 .76451 L
.46007 .76471 L
.46516 .77145 L
.46691 .77401 L
.46972 .7784 L
.4737 .78535 L
.47375 .78544 L
.4772 .79229 L
.48028 .79924 L
.48059 .79997 L
.48298 .80618 L
.48525 .81313 L
.48455 .82007 L
.48213 .82702 L
.48059 .83092 L
.47929 .83396 L
.47608 .84091 L
.47375 .84544 L
.47243 .84785 L
Mistroke
.46826 .85479 L
.46691 .85686 L
.46349 .86174 L
.46007 .86617 L
.45798 .86868 L
.45324 .8739 L
.45154 .87563 L
.44639 .88045 L
.44392 .88257 L
.43956 .88607 L
.43479 .88952 L
.43272 .89092 L
.42588 .89517 L
.42362 .89646 L
.41905 .89893 L
.41221 .90226 L
.40967 .9034 L
.40537 .90524 L
.39853 .90793 L
.3917 .91036 L
.3917 .91036 L
.38485 .91256 L
.37802 .91457 L
.37118 .9164 L
.36762 .91729 L
.36434 .91809 L
.35751 .91963 L
.35066 .92106 L
.34383 .92235 L
.33699 .92355 L
.33267 .92425 L
.33015 .92461 L
.32332 .92549 L
.31648 .92461 L
.31396 .92425 L
.30964 .92355 L
.3028 .92235 L
.29597 .92106 L
.28912 .91963 L
.28229 .91809 L
.27901 .91729 L
.27545 .9164 L
.26861 .91457 L
.26178 .91256 L
.25494 .91036 L
.25494 .91036 L
.2481 .90793 L
.24126 .90524 L
.23697 .9034 L
.23443 .90226 L
Mistroke
.22758 .89893 L
.22301 .89646 L
.22075 .89517 L
.21391 .89092 L
.21184 .88952 L
.20707 .88607 L
.20271 .88257 L
.20024 .88045 L
.1951 .87563 L
.1934 .8739 L
.18865 .86868 L
.18656 .86617 L
.18314 .86174 L
.17972 .85686 L
.17837 .85479 L
.17421 .84785 L
.17288 .84544 L
.17055 .84091 L
.16734 .83396 L
.16605 .83092 L
.16451 .82702 L
.16208 .82007 L
.16138 .81313 L
.16365 .80618 L
.16605 .79997 L
.16635 .79924 L
.16944 .79229 L
.17288 .78544 L
.17294 .78535 L
.17692 .7784 L
.17972 .77401 L
.18147 .77145 L
.18656 .76471 L
.18673 .76451 L
.19283 .75756 L
.1934 .75697 L
.20002 .75062 L
.20024 .75043 L
.20707 .74482 L
.2086 .74367 L
.21391 .73996 L
.21902 .73673 L
.22075 .73571 L
.22758 .73196 L
.23194 .72979 L
.23443 .72862 L
.24126 .72564 L
.2481 .72296 L
.2484 .72284 L
.25494 .72053 L
Mistroke
.26178 .71833 L
.26861 .71631 L
.27011 .7159 L
.27545 .71448 L
.28229 .71279 L
.28912 .71124 L
.29597 .70983 L
.30047 .70895 L
.3028 .70852 L
Mfstroke
.333 g
.30964 .4304 m
.31648 .42903 L
.32332 .4279 L
.33015 .42903 L
.33699 .4304 L
.34048 .43116 L
.34383 .43193 L
.35066 .4336 L
.35751 .43543 L
.36434 .43742 L
.36657 .4381 L
.37118 .43958 L
.37802 .44195 L
.38485 .44453 L
.38616 .44505 L
.3917 .44736 L
.39853 .45049 L
.40162 .45199 L
.40537 .45393 L
.41221 .45777 L
.41416 .45894 L
.41905 .46206 L
.42453 .46588 L
.42588 .46689 L
.43272 .47236 L
.43327 .47283 L
.43956 .47861 L
.44073 .47977 L
.44639 .48584 L
.44716 .48671 L
.45276 .49366 L
.45324 .4943 L
.45766 .5006 L
.46007 .50437 L
.46198 .50755 L
.46578 .5145 L
.46691 .51674 L
.46907 .52144 L
.47173 .52839 L
.46907 .53533 L
.46691 .54003 L
.46578 .54228 L
.46198 .54922 L
.46007 .5524 L
.45766 .55617 L
.45324 .56247 L
.45276 .56311 L
.44716 .57006 L
.44639 .57094 L
.44073 .577 L
.43956 .57816 L
.43327 .58394 L
.43272 .58442 L
.42588 .58989 L
.42453 .59089 L
.41905 .59472 L
.41416 .59783 L
.41221 .59901 L
.40537 .60284 L
.40162 .60478 L
.39853 .60629 L
.3917 .60941 L
.38616 .61172 L
.38485 .61224 L
.37802 .61482 L
.37118 .61718 L
.36657 .61867 L
.36434 .61935 L
.35751 .62134 L
.35066 .62317 L
.34383 .62484 L
.34048 .62561 L
.33699 .62637 L
.33015 .62775 L
.32332 .62887 L
.31648 .62775 L
.30964 .62637 L
.30615 .62561 L
.3028 .62484 L
.29597 .62317 L
.28912 .62134 L
.28229 .61935 L
.28006 .61867 L
.27545 .61718 L
.26861 .61482 L
.26178 .61224 L
.26047 .61172 L
.25494 .60941 L
.2481 .60629 L
.24502 .60478 L
.24126 .60284 L
.23443 .59901 L
.23249 .59783 L
.22758 .59472 L
.2221 .59089 L
.22075 .58989 L
.21391 .58442 L
.21336 .58394 L
.20707 .57816 L
.2059 .577 L
.20024 .57094 L
.19947 .57006 L
.19387 .56311 L
.1934 .56247 L
.18897 .55617 L
.18656 .5524 L
.18465 .54922 L
.18086 .54228 L
.17972 .54003 L
.17756 .53533 L
.1749 .52839 L
.17756 .52144 L
.17972 .51674 L
.18086 .5145 L
.18465 .50755 L
.18656 .50437 L
.18897 .5006 L
.1934 .4943 L
.19387 .49366 L
.19947 .48671 L
.20024 .48584 L
.2059 .47977 L
.20707 .47861 L
.21336 .47283 L
.21391 .47236 L
.22075 .46689 L
.2221 .46588 L
.22758 .46206 L
.23249 .45894 L
.23443 .45777 L
.24126 .45393 L
.24502 .45199 L
.2481 .45049 L
.25494 .44736 L
.26047 .44505 L
.26178 .44453 L
.26861 .44195 L
.27545 .43958 L
.28006 .4381 L
.28229 .43742 L
.28912 .43543 L
.29597 .4336 L
.3028 .43193 L
.30615 .43116 L
F
0 g
.30964 .4304 m
.31648 .42903 L
.32332 .4279 L
.33015 .42903 L
.33699 .4304 L
.34048 .43116 L
.34383 .43193 L
.35066 .4336 L
.35751 .43543 L
.36434 .43742 L
.36657 .4381 L
.37118 .43958 L
.37802 .44195 L
.38485 .44453 L
.38616 .44505 L
.3917 .44736 L
.39853 .45049 L
.40162 .45199 L
.40537 .45393 L
.41221 .45777 L
.41416 .45894 L
.41905 .46206 L
.42453 .46588 L
.42588 .46689 L
.43272 .47236 L
.43327 .47283 L
.43956 .47861 L
.44073 .47977 L
.44639 .48584 L
.44716 .48671 L
.45276 .49366 L
.45324 .4943 L
.45766 .5006 L
.46007 .50437 L
.46198 .50755 L
.46578 .5145 L
.46691 .51674 L
.46907 .52144 L
.47173 .52839 L
.46907 .53533 L
.46691 .54003 L
.46578 .54228 L
.46198 .54922 L
.46007 .5524 L
.45766 .55617 L
.45324 .56247 L
.45276 .56311 L
.44716 .57006 L
.44639 .57094 L
.44073 .577 L
Mistroke
.43956 .57816 L
.43327 .58394 L
.43272 .58442 L
.42588 .58989 L
.42453 .59089 L
.41905 .59472 L
.41416 .59783 L
.41221 .59901 L
.40537 .60284 L
.40162 .60478 L
.39853 .60629 L
.3917 .60941 L
.38616 .61172 L
.38485 .61224 L
.37802 .61482 L
.37118 .61718 L
.36657 .61867 L
.36434 .61935 L
.35751 .62134 L
.35066 .62317 L
.34383 .62484 L
.34048 .62561 L
.33699 .62637 L
.33015 .62775 L
.32332 .62887 L
.31648 .62775 L
.30964 .62637 L
.30615 .62561 L
.3028 .62484 L
.29597 .62317 L
.28912 .62134 L
.28229 .61935 L
.28006 .61867 L
.27545 .61718 L
.26861 .61482 L
.26178 .61224 L
.26047 .61172 L
.25494 .60941 L
.2481 .60629 L
.24502 .60478 L
.24126 .60284 L
.23443 .59901 L
.23249 .59783 L
.22758 .59472 L
.2221 .59089 L
.22075 .58989 L
.21391 .58442 L
.21336 .58394 L
.20707 .57816 L
.2059 .577 L
Mistroke
.20024 .57094 L
.19947 .57006 L
.19387 .56311 L
.1934 .56247 L
.18897 .55617 L
.18656 .5524 L
.18465 .54922 L
.18086 .54228 L
.17972 .54003 L
.17756 .53533 L
.1749 .52839 L
.17756 .52144 L
.17972 .51674 L
.18086 .5145 L
.18465 .50755 L
.18656 .50437 L
.18897 .5006 L
.1934 .4943 L
.19387 .49366 L
.19947 .48671 L
.20024 .48584 L
.2059 .47977 L
.20707 .47861 L
.21336 .47283 L
.21391 .47236 L
.22075 .46689 L
.2221 .46588 L
.22758 .46206 L
.23249 .45894 L
.23443 .45777 L
.24126 .45393 L
.24502 .45199 L
.2481 .45049 L
.25494 .44736 L
.26047 .44505 L
.26178 .44453 L
.26861 .44195 L
.27545 .43958 L
.28006 .4381 L
.28229 .43742 L
.28912 .43543 L
.29597 .4336 L
.3028 .43193 L
.30615 .43116 L
.30964 .4304 L
Mfstroke
.667 g
.3028 .14487 m
.30964 .14335 L
.31648 .14198 L
.32332 .14084 L
.33015 .14198 L
.33699 .14335 L
.34383 .14487 L
.35016 .14642 L
.35066 .14654 L
.35751 .14838 L
.36434 .15037 L
.37118 .15253 L
.37366 .15337 L
.37802 .15489 L
.38485 .15748 L
.3917 .16031 L
.3917 .16031 L
.39853 .16342 L
.40537 .16688 L
.40607 .16725 L
.41221 .17072 L
.41782 .1742 L
.41905 .17501 L
.42588 .17982 L
.42761 .18114 L
.43272 .1853 L
.43589 .18809 L
.43956 .19156 L
.44298 .19503 L
.44639 .19878 L
.44911 .20198 L
.45324 .20724 L
.45446 .20892 L
.45916 .21586 L
.46007 .21731 L
.4633 .22281 L
.46691 .22971 L
.46693 .22975 L
.47006 .2367 L
.47096 .24364 L
.46803 .25059 L
.46691 .25296 L
.46457 .25754 L
.4606 .26448 L
.46007 .26535 L
.4561 .27143 L
.45324 .27542 L
.45098 .27837 L
.44639 .28388 L
.44511 .28532 L
.43956 .29111 L
.43837 .29226 L
.43272 .29736 L
.43052 .29921 L
.42588 .30284 L
.42128 .30615 L
.41905 .30766 L
.41221 .31195 L
.41024 .3131 L
.40537 .31579 L
.39853 .31923 L
.39683 .32004 L
.3917 .32235 L
.38485 .32519 L
.38017 .32698 L
.37802 .32777 L
.37118 .33013 L
.36434 .3323 L
.35879 .33393 L
.35751 .33429 L
.35066 .33612 L
.34383 .33779 L
.33699 .33932 L
.33015 .34069 L
.32936 .34087 L
.32332 .34182 L
.31727 .34087 L
.31648 .34069 L
.30964 .33932 L
.3028 .33779 L
.29597 .33612 L
.28912 .33429 L
.28785 .33393 L
.28229 .3323 L
.27545 .33013 L
.26861 .32777 L
.26646 .32698 L
.26178 .32519 L
.25494 .32235 L
.2498 .32004 L
.2481 .31923 L
.24126 .31579 L
.23639 .3131 L
.23443 .31195 L
.22758 .30766 L
.22535 .30615 L
.22075 .30284 L
.21611 .29921 L
.21391 .29736 L
.20826 .29226 L
.20707 .29111 L
.20152 .28532 L
.20024 .28388 L
.19565 .27837 L
.1934 .27542 L
.19053 .27143 L
.18656 .26535 L
.18603 .26448 L
.18206 .25754 L
.17972 .25296 L
.1786 .25059 L
.17567 .24364 L
.17657 .2367 L
.1797 .22975 L
.17972 .22971 L
.18333 .22281 L
.18656 .21731 L
.18747 .21586 L
.19217 .20892 L
.1934 .20724 L
.19752 .20198 L
.20024 .19878 L
.20365 .19503 L
.20707 .19156 L
.21074 .18809 L
.21391 .1853 L
.21902 .18114 L
.22075 .17982 L
.22758 .17501 L
.22881 .1742 L
.23443 .17072 L
.24056 .16725 L
.24126 .16688 L
.2481 .16342 L
.25494 .16031 L
.25494 .16031 L
.26178 .15748 L
.26861 .15489 L
.27297 .15337 L
.27545 .15253 L
.28229 .15037 L
.28912 .14837 L
.29597 .14654 L
.29647 .14642 L
F
0 g
.3028 .14487 m
.30964 .14335 L
.31648 .14198 L
.32332 .14084 L
.33015 .14198 L
.33699 .14335 L
.34383 .14487 L
.35016 .14642 L
.35066 .14654 L
.35751 .14838 L
.36434 .15037 L
.37118 .15253 L
.37366 .15337 L
.37802 .15489 L
.38485 .15748 L
.3917 .16031 L
.3917 .16031 L
.39853 .16342 L
.40537 .16688 L
.40607 .16725 L
.41221 .17072 L
.41782 .1742 L
.41905 .17501 L
.42588 .17982 L
.42761 .18114 L
.43272 .1853 L
.43589 .18809 L
.43956 .19156 L
.44298 .19503 L
.44639 .19878 L
.44911 .20198 L
.45324 .20724 L
.45446 .20892 L
.45916 .21586 L
.46007 .21731 L
.4633 .22281 L
.46691 .22971 L
.46693 .22975 L
.47006 .2367 L
.47096 .24364 L
.46803 .25059 L
.46691 .25296 L
.46457 .25754 L
.4606 .26448 L
.46007 .26535 L
.4561 .27143 L
.45324 .27542 L
.45098 .27837 L
.44639 .28388 L
.44511 .28532 L
Mistroke
.43956 .29111 L
.43837 .29226 L
.43272 .29736 L
.43052 .29921 L
.42588 .30284 L
.42128 .30615 L
.41905 .30766 L
.41221 .31195 L
.41024 .3131 L
.40537 .31579 L
.39853 .31923 L
.39683 .32004 L
.3917 .32235 L
.38485 .32519 L
.38017 .32698 L
.37802 .32777 L
.37118 .33013 L
.36434 .3323 L
.35879 .33393 L
.35751 .33429 L
.35066 .33612 L
.34383 .33779 L
.33699 .33932 L
.33015 .34069 L
.32936 .34087 L
.32332 .34182 L
.31727 .34087 L
.31648 .34069 L
.30964 .33932 L
.3028 .33779 L
.29597 .33612 L
.28912 .33429 L
.28785 .33393 L
.28229 .3323 L
.27545 .33013 L
.26861 .32777 L
.26646 .32698 L
.26178 .32519 L
.25494 .32235 L
.2498 .32004 L
.2481 .31923 L
.24126 .31579 L
.23639 .3131 L
.23443 .31195 L
.22758 .30766 L
.22535 .30615 L
.22075 .30284 L
.21611 .29921 L
.21391 .29736 L
.20826 .29226 L
Mistroke
.20707 .29111 L
.20152 .28532 L
.20024 .28388 L
.19565 .27837 L
.1934 .27542 L
.19053 .27143 L
.18656 .26535 L
.18603 .26448 L
.18206 .25754 L
.17972 .25296 L
.1786 .25059 L
.17567 .24364 L
.17657 .2367 L
.1797 .22975 L
.17972 .22971 L
.18333 .22281 L
.18656 .21731 L
.18747 .21586 L
.19217 .20892 L
.1934 .20724 L
.19752 .20198 L
.20024 .19878 L
.20365 .19503 L
.20707 .19156 L
.21074 .18809 L
.21391 .1853 L
.21902 .18114 L
.22075 .17982 L
.22758 .17501 L
.22881 .1742 L
.23443 .17072 L
.24056 .16725 L
.24126 .16688 L
.2481 .16342 L
.25494 .16031 L
.25494 .16031 L
.26178 .15748 L
.26861 .15489 L
.27297 .15337 L
.27545 .15253 L
.28229 .15037 L
.28912 .14837 L
.29597 .14654 L
.29647 .14642 L
.3028 .14487 L
Mfstroke
.667 g
.32332 .71495 m
.32936 .7159 L
.33015 .71608 L
.33699 .71745 L
.34383 .71898 L
.35066 .72066 L
.35751 .72248 L
.35879 .72284 L
.36434 .72447 L
.37118 .72664 L
.37802 .729 L
.38017 .72979 L
.38485 .73158 L
.3917 .73442 L
.39683 .73673 L
.39853 .73754 L
.40537 .74098 L
.41024 .74367 L
.41221 .74482 L
.41905 .74911 L
.42128 .75062 L
.42588 .75393 L
.43052 .75756 L
.43272 .75941 L
.43837 .76451 L
.43956 .76566 L
.44511 .77145 L
.44639 .77289 L
.45098 .7784 L
.45324 .78135 L
.4561 .78535 L
.46007 .79143 L
.4606 .79229 L
.46457 .79924 L
.46691 .80381 L
.46803 .80618 L
.47096 .81313 L
.47006 .82007 L
.46693 .82702 L
.46691 .82705 L
.4633 .83396 L
.46007 .83946 L
.45916 .84091 L
.45446 .84785 L
.45324 .84953 L
.44911 .85479 L
.44639 .85799 L
.44298 .86174 L
.43956 .86522 L
.43589 .86868 L
.43272 .87148 L
.42761 .87563 L
.42588 .87695 L
.41905 .88177 L
.41782 .88257 L
.41221 .88606 L
.40607 .88952 L
.40537 .88989 L
.39853 .89335 L
.3917 .89646 L
.3917 .89646 L
.38485 .89929 L
.37802 .90188 L
.37366 .9034 L
.37118 .90425 L
.36434 .9064 L
.35751 .90839 L
.35066 .91022 L
.35016 .91036 L
.34383 .9119 L
.33699 .91343 L
.33015 .9148 L
.32332 .91593 L
.31648 .9148 L
.30964 .91343 L
.3028 .9119 L
.29647 .91036 L
.29597 .91022 L
.28912 .90839 L
.28229 .9064 L
.27545 .90425 L
.27297 .9034 L
.26861 .90188 L
.26178 .89929 L
.25494 .89646 L
.25494 .89646 L
.2481 .89335 L
.24126 .88989 L
.24056 .88952 L
.23443 .88606 L
.22881 .88257 L
.22758 .88177 L
.22075 .87695 L
.21902 .87563 L
.21391 .87148 L
.21074 .86868 L
.20707 .86522 L
.20365 .86174 L
.20024 .85799 L
.19752 .85479 L
.1934 .84953 L
.19217 .84785 L
.18747 .84091 L
.18656 .83946 L
.18333 .83396 L
.17972 .82706 L
.1797 .82702 L
.17657 .82007 L
.17567 .81313 L
.1786 .80618 L
.17972 .80381 L
.18206 .79924 L
.18603 .79229 L
.18656 .79143 L
.19053 .78535 L
.1934 .78135 L
.19565 .7784 L
.20024 .77289 L
.20152 .77145 L
.20707 .76566 L
.20826 .76451 L
.21391 .75941 L
.21611 .75756 L
.22075 .75393 L
.22535 .75062 L
.22758 .74911 L
.23443 .74482 L
.23639 .74367 L
.24126 .74098 L
.2481 .73754 L
.2498 .73673 L
.25494 .73442 L
.26178 .73158 L
.26646 .72979 L
.26861 .729 L
.27545 .72664 L
.28229 .72447 L
.28785 .72284 L
.28912 .72248 L
.29597 .72066 L
.3028 .71898 L
.30964 .71745 L
.31648 .71608 L
.31727 .7159 L
F
0 g
.32332 .71495 m
.32936 .7159 L
.33015 .71608 L
.33699 .71745 L
.34383 .71898 L
.35066 .72066 L
.35751 .72248 L
.35879 .72284 L
.36434 .72447 L
.37118 .72664 L
.37802 .729 L
.38017 .72979 L
.38485 .73158 L
.3917 .73442 L
.39683 .73673 L
.39853 .73754 L
.40537 .74098 L
.41024 .74367 L
.41221 .74482 L
.41905 .74911 L
.42128 .75062 L
.42588 .75393 L
.43052 .75756 L
.43272 .75941 L
.43837 .76451 L
.43956 .76566 L
.44511 .77145 L
.44639 .77289 L
.45098 .7784 L
.45324 .78135 L
.4561 .78535 L
.46007 .79143 L
.4606 .79229 L
.46457 .79924 L
.46691 .80381 L
.46803 .80618 L
.47096 .81313 L
.47006 .82007 L
.46693 .82702 L
.46691 .82705 L
.4633 .83396 L
.46007 .83946 L
.45916 .84091 L
.45446 .84785 L
.45324 .84953 L
.44911 .85479 L
.44639 .85799 L
.44298 .86174 L
.43956 .86522 L
.43589 .86868 L
Mistroke
.43272 .87148 L
.42761 .87563 L
.42588 .87695 L
.41905 .88177 L
.41782 .88257 L
.41221 .88606 L
.40607 .88952 L
.40537 .88989 L
.39853 .89335 L
.3917 .89646 L
.3917 .89646 L
.38485 .89929 L
.37802 .90188 L
.37366 .9034 L
.37118 .90425 L
.36434 .9064 L
.35751 .90839 L
.35066 .91022 L
.35016 .91036 L
.34383 .9119 L
.33699 .91343 L
.33015 .9148 L
.32332 .91593 L
.31648 .9148 L
.30964 .91343 L
.3028 .9119 L
.29647 .91036 L
.29597 .91022 L
.28912 .90839 L
.28229 .9064 L
.27545 .90425 L
.27297 .9034 L
.26861 .90188 L
.26178 .89929 L
.25494 .89646 L
.25494 .89646 L
.2481 .89335 L
.24126 .88989 L
.24056 .88952 L
.23443 .88606 L
.22881 .88257 L
.22758 .88177 L
.22075 .87695 L
.21902 .87563 L
.21391 .87148 L
.21074 .86868 L
.20707 .86522 L
.20365 .86174 L
.20024 .85799 L
.19752 .85479 L
Mistroke
.1934 .84953 L
.19217 .84785 L
.18747 .84091 L
.18656 .83946 L
.18333 .83396 L
.17972 .82706 L
.1797 .82702 L
.17657 .82007 L
.17567 .81313 L
.1786 .80618 L
.17972 .80381 L
.18206 .79924 L
.18603 .79229 L
.18656 .79143 L
.19053 .78535 L
.1934 .78135 L
.19565 .7784 L
.20024 .77289 L
.20152 .77145 L
.20707 .76566 L
.20826 .76451 L
.21391 .75941 L
.21611 .75756 L
.22075 .75393 L
.22535 .75062 L
.22758 .74911 L
.23443 .74482 L
.23639 .74367 L
.24126 .74098 L
.2481 .73754 L
.2498 .73673 L
.25494 .73442 L
.26178 .73158 L
.26646 .72979 L
.26861 .729 L
.27545 .72664 L
.28229 .72447 L
.28785 .72284 L
.28912 .72248 L
.29597 .72066 L
.3028 .71898 L
.30964 .71745 L
.31648 .71608 L
.31727 .7159 L
.32332 .71495 L
Mfstroke
.3 g
.32332 .43745 m
.32738 .4381 L
.33015 .43884 L
.33699 .44052 L
.34383 .44239 L
.35066 .44443 L
.3526 .44505 L
.35751 .44667 L
.36434 .4491 L
.37118 .45175 L
.37179 .45199 L
.37802 .45463 L
.38485 .45779 L
.38719 .45894 L
.3917 .46125 L
.39853 .46506 L
.3999 .46588 L
.40537 .46929 L
.4106 .47283 L
.41221 .47398 L
.41905 .47922 L
.41972 .47977 L
.42588 .48514 L
.42757 .48671 L
.43272 .49184 L
.43442 .49366 L
.43956 .49956 L
.44041 .5006 L
.44569 .50755 L
.44639 .50855 L
.45033 .5145 L
.45324 .51936 L
.45436 .52144 L
.4576 .52839 L
.45436 .53533 L
.45324 .53742 L
.45033 .54228 L
.44639 .54822 L
.44569 .54922 L
.44041 .55617 L
.43956 .55722 L
.43442 .56311 L
.43272 .56493 L
.42757 .57006 L
.42588 .57163 L
.41972 .577 L
.41905 .57755 L
.41221 .58279 L
.4106 .58394 L
.40537 .58749 L
.3999 .59089 L
.39853 .5917 L
.3917 .59552 L
.38719 .59783 L
.38485 .59898 L
.37802 .60214 L
.37179 .60478 L
.37118 .60502 L
.36434 .60768 L
.35751 .6101 L
.3526 .61172 L
.35066 .61234 L
.34383 .61438 L
.33699 .61625 L
.33015 .61793 L
.32738 .61867 L
.32332 .61932 L
.31925 .61867 L
.31648 .61793 L
.30964 .61625 L
.3028 .61438 L
.29597 .61234 L
.29403 .61172 L
.28912 .6101 L
.28229 .60768 L
.27545 .60502 L
.27484 .60478 L
.26861 .60214 L
.26178 .59898 L
.25944 .59783 L
.25494 .59552 L
.2481 .5917 L
.24673 .59089 L
.24126 .58749 L
.23603 .58394 L
.23443 .58279 L
.22758 .57755 L
.22692 .577 L
.22075 .57163 L
.21906 .57006 L
.21391 .56493 L
.21221 .56311 L
.20707 .55722 L
.20622 .55617 L
.20094 .54922 L
.20024 .54822 L
.19631 .54228 L
.1934 .53742 L
.19227 .53533 L
.18903 .52839 L
.19227 .52144 L
.1934 .51936 L
.19631 .5145 L
.20024 .50855 L
.20094 .50755 L
.20622 .5006 L
.20707 .49956 L
.21221 .49366 L
.21391 .49184 L
.21906 .48671 L
.22075 .48514 L
.22692 .47977 L
.22758 .47922 L
.23443 .47398 L
.23603 .47283 L
.24126 .46929 L
.24673 .46588 L
.2481 .46506 L
.25494 .46125 L
.25944 .45894 L
.26178 .45779 L
.26861 .45463 L
.27484 .45199 L
.27545 .45175 L
.28229 .4491 L
.28912 .44667 L
.29403 .44505 L
.29597 .44443 L
.3028 .44239 L
.30964 .44052 L
.31648 .43884 L
.31925 .4381 L
F
0 g
.32332 .43745 m
.32738 .4381 L
.33015 .43884 L
.33699 .44052 L
.34383 .44239 L
.35066 .44443 L
.3526 .44505 L
.35751 .44667 L
.36434 .4491 L
.37118 .45175 L
.37179 .45199 L
.37802 .45463 L
.38485 .45779 L
.38719 .45894 L
.3917 .46125 L
.39853 .46506 L
.3999 .46588 L
.40537 .46929 L
.4106 .47283 L
.41221 .47398 L
.41905 .47922 L
.41972 .47977 L
.42588 .48514 L
.42757 .48671 L
.43272 .49184 L
.43442 .49366 L
.43956 .49956 L
.44041 .5006 L
.44569 .50755 L
.44639 .50855 L
.45033 .5145 L
.45324 .51936 L
.45436 .52144 L
.4576 .52839 L
.45436 .53533 L
.45324 .53742 L
.45033 .54228 L
.44639 .54822 L
.44569 .54922 L
.44041 .55617 L
.43956 .55722 L
.43442 .56311 L
.43272 .56493 L
.42757 .57006 L
.42588 .57163 L
.41972 .577 L
.41905 .57755 L
.41221 .58279 L
.4106 .58394 L
.40537 .58749 L
Mistroke
.3999 .59089 L
.39853 .5917 L
.3917 .59552 L
.38719 .59783 L
.38485 .59898 L
.37802 .60214 L
.37179 .60478 L
.37118 .60502 L
.36434 .60768 L
.35751 .6101 L
.3526 .61172 L
.35066 .61234 L
.34383 .61438 L
.33699 .61625 L
.33015 .61793 L
.32738 .61867 L
.32332 .61932 L
.31925 .61867 L
.31648 .61793 L
.30964 .61625 L
.3028 .61438 L
.29597 .61234 L
.29403 .61172 L
.28912 .6101 L
.28229 .60768 L
.27545 .60502 L
.27484 .60478 L
.26861 .60214 L
.26178 .59898 L
.25944 .59783 L
.25494 .59552 L
.2481 .5917 L
.24673 .59089 L
.24126 .58749 L
.23603 .58394 L
.23443 .58279 L
.22758 .57755 L
.22692 .577 L
.22075 .57163 L
.21906 .57006 L
.21391 .56493 L
.21221 .56311 L
.20707 .55722 L
.20622 .55617 L
.20094 .54922 L
.20024 .54822 L
.19631 .54228 L
.1934 .53742 L
.19227 .53533 L
.18903 .52839 L
Mistroke
.19227 .52144 L
.1934 .51936 L
.19631 .5145 L
.20024 .50855 L
.20094 .50755 L
.20622 .5006 L
.20707 .49956 L
.21221 .49366 L
.21391 .49184 L
.21906 .48671 L
.22075 .48514 L
.22692 .47977 L
.22758 .47922 L
.23443 .47398 L
.23603 .47283 L
.24126 .46929 L
.24673 .46588 L
.2481 .46506 L
.25494 .46125 L
.25944 .45894 L
.26178 .45779 L
.26861 .45463 L
.27484 .45199 L
.27545 .45175 L
.28229 .4491 L
.28912 .44667 L
.29403 .44505 L
.29597 .44443 L
.3028 .44239 L
.30964 .44052 L
.31648 .43884 L
.31925 .4381 L
.32332 .43745 L
Mfstroke
.7 g
.31648 .15179 m
.32332 .1504 L
.33015 .15179 L
.33661 .15337 L
.33699 .15347 L
.34383 .15533 L
.35066 .15738 L
.35751 .15961 L
.35953 .16031 L
.36434 .16205 L
.37118 .16469 L
.37728 .16725 L
.37802 .16758 L
.38485 .17073 L
.3917 .1742 L
.3917 .1742 L
.39853 .17801 L
.40367 .18114 L
.40537 .18223 L
.41221 .18693 L
.41379 .18809 L
.41905 .19217 L
.42246 .19503 L
.42588 .19808 L
.42997 .20198 L
.43272 .20479 L
.43651 .20892 L
.43956 .2125 L
.44225 .21586 L
.44639 .2215 L
.4473 .22281 L
.45174 .22975 L
.45324 .23068 L
.45556 .2367 L
.45667 .24364 L
.45324 .25037 L
.45308 .25059 L
.44884 .25754 L
.44639 .26116 L
.444 .26448 L
.43956 .27016 L
.4385 .27143 L
.43272 .27787 L
.43224 .27837 L
.42588 .28458 L
.42508 .28532 L
.41905 .29049 L
.41683 .29226 L
.41221 .29574 L
.40723 .29921 L
.40537 .30044 L
.39853 .30465 L
.39592 .30615 L
.3917 .30846 L
.38485 .31193 L
.3824 .3131 L
.37802 .31509 L
.37118 .31797 L
.36589 .32004 L
.36434 .32062 L
.35751 .32305 L
.35066 .32528 L
.34503 .32698 L
.34383 .32733 L
.33699 .3292 L
.33015 .33088 L
.32332 .33226 L
.31648 .33088 L
.30964 .3292 L
.3028 .32733 L
.3016 .32698 L
.29597 .32529 L
.28912 .32305 L
.28229 .32062 L
.28074 .32004 L
.27545 .31797 L
.26861 .31509 L
.26423 .3131 L
.26178 .31193 L
.25494 .30846 L
.25071 .30615 L
.2481 .30465 L
.24126 .30044 L
.2394 .29921 L
.23443 .29574 L
.2298 .29226 L
.22758 .29049 L
.22155 .28532 L
.22075 .28458 L
.21439 .27837 L
.21391 .27787 L
.20813 .27143 L
.20707 .27016 L
.20263 .26448 L
.20024 .26116 L
.19779 .25754 L
.19355 .25059 L
.1934 .25037 L
.18996 .24364 L
.19107 .2367 L
.1934 .23068 L
.19489 .22975 L
.19933 .22281 L
.20024 .2215 L
.20438 .21586 L
.20707 .2125 L
.21012 .20892 L
.21391 .20479 L
.21667 .20198 L
.22075 .19808 L
.22417 .19503 L
.22758 .19217 L
.23284 .18809 L
.23443 .18693 L
.24126 .18223 L
.24296 .18114 L
.2481 .17801 L
.25494 .1742 L
.25494 .1742 L
.26178 .17073 L
.26861 .16758 L
.26935 .16725 L
.27545 .16469 L
.28229 .16205 L
.28711 .16031 L
.28912 .15961 L
.29597 .15738 L
.3028 .15533 L
.30964 .15347 L
.31002 .15337 L
F
0 g
.31648 .15179 m
.32332 .1504 L
.33015 .15179 L
.33661 .15337 L
.33699 .15347 L
.34383 .15533 L
.35066 .15738 L
.35751 .15961 L
.35953 .16031 L
.36434 .16205 L
.37118 .16469 L
.37728 .16725 L
.37802 .16758 L
.38485 .17073 L
.3917 .1742 L
.3917 .1742 L
.39853 .17801 L
.40367 .18114 L
.40537 .18223 L
.41221 .18693 L
.41379 .18809 L
.41905 .19217 L
.42246 .19503 L
.42588 .19808 L
.42997 .20198 L
.43272 .20479 L
.43651 .20892 L
.43956 .2125 L
.44225 .21586 L
.44639 .2215 L
.4473 .22281 L
.45174 .22975 L
.45324 .23068 L
.45556 .2367 L
.45667 .24364 L
.45324 .25037 L
.45308 .25059 L
.44884 .25754 L
.44639 .26116 L
.444 .26448 L
.43956 .27016 L
.4385 .27143 L
.43272 .27787 L
.43224 .27837 L
.42588 .28458 L
.42508 .28532 L
.41905 .29049 L
.41683 .29226 L
.41221 .29574 L
.40723 .29921 L
Mistroke
.40537 .30044 L
.39853 .30465 L
.39592 .30615 L
.3917 .30846 L
.38485 .31193 L
.3824 .3131 L
.37802 .31509 L
.37118 .31797 L
.36589 .32004 L
.36434 .32062 L
.35751 .32305 L
.35066 .32528 L
.34503 .32698 L
.34383 .32733 L
.33699 .3292 L
.33015 .33088 L
.32332 .33226 L
.31648 .33088 L
.30964 .3292 L
.3028 .32733 L
.3016 .32698 L
.29597 .32529 L
.28912 .32305 L
.28229 .32062 L
.28074 .32004 L
.27545 .31797 L
.26861 .31509 L
.26423 .3131 L
.26178 .31193 L
.25494 .30846 L
.25071 .30615 L
.2481 .30465 L
.24126 .30044 L
.2394 .29921 L
.23443 .29574 L
.2298 .29226 L
.22758 .29049 L
.22155 .28532 L
.22075 .28458 L
.21439 .27837 L
.21391 .27787 L
.20813 .27143 L
.20707 .27016 L
.20263 .26448 L
.20024 .26116 L
.19779 .25754 L
.19355 .25059 L
.1934 .25037 L
.18996 .24364 L
.19107 .2367 L
Mistroke
.1934 .23068 L
.19489 .22975 L
.19933 .22281 L
.20024 .2215 L
.20438 .21586 L
.20707 .2125 L
.21012 .20892 L
.21391 .20479 L
.21667 .20198 L
.22075 .19808 L
.22417 .19503 L
.22758 .19217 L
.23284 .18809 L
.23443 .18693 L
.24126 .18223 L
.24296 .18114 L
.2481 .17801 L
.25494 .1742 L
.25494 .1742 L
.26178 .17073 L
.26861 .16758 L
.26935 .16725 L
.27545 .16469 L
.28229 .16205 L
.28711 .16031 L
.28912 .15961 L
.29597 .15738 L
.3028 .15533 L
.30964 .15347 L
.31002 .15337 L
.31648 .15179 L
Mfstroke
.7 g
.3028 .72944 m
.30964 .72757 L
.31648 .72589 L
.32332 .72452 L
.33015 .72589 L
.33699 .72757 L
.34383 .72944 L
.34503 .72979 L
.35066 .73149 L
.35751 .73372 L
.36434 .73615 L
.36589 .73673 L
.37118 .7388 L
.37802 .74168 L
.3824 .74367 L
.38485 .74485 L
.3917 .74831 L
.39592 .75062 L
.39853 .75212 L
.40537 .75634 L
.40723 .75756 L
.41221 .76103 L
.41683 .76451 L
.41905 .76628 L
.42508 .77145 L
.42588 .77219 L
.43224 .7784 L
.43272 .77891 L
.4385 .78535 L
.43956 .78661 L
.444 .79229 L
.44639 .79561 L
.44884 .79924 L
.45308 .80618 L
.45324 .8064 L
.45667 .81313 L
.45556 .82007 L
.45324 .8261 L
.45174 .82702 L
.4473 .83396 L
.44639 .83528 L
.44225 .84091 L
.43956 .84427 L
.43651 .84785 L
.43272 .85198 L
.42997 .85479 L
.42588 .8587 L
.42246 .86174 L
.41905 .8646 L
.41379 .86868 L
.41221 .86985 L
.40537 .87454 L
.40367 .87563 L
.39853 .87876 L
.3917 .88257 L
.3917 .88257 L
.38485 .88604 L
.37802 .88919 L
.37728 .88952 L
.37118 .89208 L
.36434 .89473 L
.35952 .89646 L
.35751 .89716 L
.35066 .89939 L
.34383 .90144 L
.33699 .90331 L
.33661 .9034 L
.33015 .90498 L
.32332 .90637 L
.31648 .90498 L
.31002 .9034 L
.30964 .90331 L
.3028 .90144 L
.29597 .89939 L
.28912 .89716 L
.28711 .89646 L
.28229 .89473 L
.27545 .89208 L
.26935 .88952 L
.26861 .88919 L
.26178 .88604 L
.25495 .88257 L
.25494 .88257 L
.2481 .87876 L
.24296 .87563 L
.24126 .87454 L
.23443 .86985 L
.23284 .86868 L
.22758 .8646 L
.22417 .86174 L
.22075 .8587 L
.21667 .85479 L
.21391 .85198 L
.21012 .84785 L
.20707 .84427 L
.20438 .84091 L
.20024 .83528 L
.19933 .83396 L
.19489 .82702 L
.1934 .8261 L
.19107 .82007 L
.18996 .81313 L
.1934 .8064 L
.19355 .80618 L
.19779 .79924 L
.20024 .79561 L
.20263 .79229 L
.20707 .78661 L
.20813 .78535 L
.21391 .77891 L
.21439 .7784 L
.22075 .77219 L
.22155 .77145 L
.22758 .76628 L
.2298 .76451 L
.23443 .76103 L
.2394 .75756 L
.24126 .75634 L
.2481 .75212 L
.25071 .75062 L
.25494 .74831 L
.26178 .74485 L
.26423 .74367 L
.26861 .74168 L
.27545 .7388 L
.28074 .73673 L
.28229 .73615 L
.28912 .73372 L
.29597 .73149 L
.3016 .72979 L
F
0 g
.3028 .72944 m
.30964 .72757 L
.31648 .72589 L
.32332 .72452 L
.33015 .72589 L
.33699 .72757 L
.34383 .72944 L
.34503 .72979 L
.35066 .73149 L
.35751 .73372 L
.36434 .73615 L
.36589 .73673 L
.37118 .7388 L
.37802 .74168 L
.3824 .74367 L
.38485 .74485 L
.3917 .74831 L
.39592 .75062 L
.39853 .75212 L
.40537 .75634 L
.40723 .75756 L
.41221 .76103 L
.41683 .76451 L
.41905 .76628 L
.42508 .77145 L
.42588 .77219 L
.43224 .7784 L
.43272 .77891 L
.4385 .78535 L
.43956 .78661 L
.444 .79229 L
.44639 .79561 L
.44884 .79924 L
.45308 .80618 L
.45324 .8064 L
.45667 .81313 L
.45556 .82007 L
.45324 .8261 L
.45174 .82702 L
.4473 .83396 L
.44639 .83528 L
.44225 .84091 L
.43956 .84427 L
.43651 .84785 L
.43272 .85198 L
.42997 .85479 L
.42588 .8587 L
.42246 .86174 L
.41905 .8646 L
.41379 .86868 L
Mistroke
.41221 .86985 L
.40537 .87454 L
.40367 .87563 L
.39853 .87876 L
.3917 .88257 L
.3917 .88257 L
.38485 .88604 L
.37802 .88919 L
.37728 .88952 L
.37118 .89208 L
.36434 .89473 L
.35952 .89646 L
.35751 .89716 L
.35066 .89939 L
.34383 .90144 L
.33699 .90331 L
.33661 .9034 L
.33015 .90498 L
.32332 .90637 L
.31648 .90498 L
.31002 .9034 L
.30964 .90331 L
.3028 .90144 L
.29597 .89939 L
.28912 .89716 L
.28711 .89646 L
.28229 .89473 L
.27545 .89208 L
.26935 .88952 L
.26861 .88919 L
.26178 .88604 L
.25495 .88257 L
.25494 .88257 L
.2481 .87876 L
.24296 .87563 L
.24126 .87454 L
.23443 .86985 L
.23284 .86868 L
.22758 .8646 L
.22417 .86174 L
.22075 .8587 L
.21667 .85479 L
.21391 .85198 L
.21012 .84785 L
.20707 .84427 L
.20438 .84091 L
.20024 .83528 L
.19933 .83396 L
.19489 .82702 L
.1934 .8261 L
Mistroke
.19107 .82007 L
.18996 .81313 L
.1934 .8064 L
.19355 .80618 L
.19779 .79924 L
.20024 .79561 L
.20263 .79229 L
.20707 .78661 L
.20813 .78535 L
.21391 .77891 L
.21439 .7784 L
.22075 .77219 L
.22155 .77145 L
.22758 .76628 L
.2298 .76451 L
.23443 .76103 L
.2394 .75756 L
.24126 .75634 L
.2481 .75212 L
.25071 .75062 L
.25494 .74831 L
.26178 .74485 L
.26423 .74367 L
.26861 .74168 L
.27545 .7388 L
.28074 .73673 L
.28229 .73615 L
.28912 .73372 L
.29597 .73149 L
.3016 .72979 L
.3028 .72944 L
Mfstroke
.267 g
.30964 .45064 m
.31648 .44866 L
.32332 .44702 L
.33015 .44866 L
.33699 .45064 L
.34126 .45199 L
.34383 .45284 L
.35066 .45527 L
.35751 .4579 L
.36003 .45894 L
.36434 .46078 L
.37118 .46391 L
.37521 .46588 L
.37802 .46732 L
.38485 .47106 L
.38789 .47283 L
.3917 .47515 L
.39853 .47966 L
.39869 .47977 L
.40537 .48466 L
.40799 .48671 L
.41221 .49023 L
.41608 .49366 L
.41905 .49646 L
.42317 .5006 L
.42588 .50352 L
.4294 .50755 L
.43272 .51165 L
.43488 .5145 L
.43956 .5213 L
.43965 .52144 L
.44348 .52839 L
.43965 .53533 L
.43956 .53547 L
.43488 .54228 L
.43272 .54513 L
.4294 .54922 L
.42588 .55325 L
.42317 .55617 L
.41905 .56031 L
.41608 .56311 L
.41221 .56655 L
.40798 .57006 L
.40537 .57211 L
.39869 .577 L
.39853 .57711 L
.3917 .58162 L
.38789 .58394 L
.38485 .58571 L
.37802 .58945 L
.37521 .59089 L
.37118 .59286 L
.36434 .596 L
.36003 .59783 L
.35751 .59887 L
.35066 .6015 L
.34383 .60393 L
.34126 .60478 L
.33699 .60613 L
.33015 .60811 L
.32332 .60975 L
.31648 .60811 L
.30964 .60613 L
.30537 .60478 L
.3028 .60393 L
.29597 .6015 L
.28912 .59887 L
.2866 .59783 L
.28229 .596 L
.27545 .59286 L
.27143 .59089 L
.26861 .58945 L
.26178 .58571 L
.25874 .58394 L
.25494 .58162 L
.2481 .57711 L
.24794 .577 L
.24126 .57211 L
.23865 .57006 L
.23443 .56655 L
.23055 .56311 L
.22758 .56031 L
.22346 .55617 L
.22075 .55325 L
.21723 .54922 L
.21391 .54513 L
.21175 .54228 L
.20707 .53547 L
.20698 .53533 L
.20316 .52839 L
.20698 .52144 L
.20707 .5213 L
.21175 .5145 L
.21391 .51165 L
.21723 .50755 L
.22075 .50352 L
.22346 .5006 L
.22758 .49646 L
.23055 .49366 L
.23443 .49023 L
.23865 .48671 L
.24126 .48466 L
.24794 .47977 L
.2481 .47966 L
.25494 .47515 L
.25874 .47283 L
.26178 .47106 L
.26861 .46732 L
.27143 .46588 L
.27545 .46391 L
.28229 .46078 L
.2866 .45894 L
.28912 .4579 L
.29597 .45527 L
.3028 .45284 L
.30537 .45199 L
F
0 g
.30964 .45064 m
.31648 .44866 L
.32332 .44702 L
.33015 .44866 L
.33699 .45064 L
.34126 .45199 L
.34383 .45284 L
.35066 .45527 L
.35751 .4579 L
.36003 .45894 L
.36434 .46078 L
.37118 .46391 L
.37521 .46588 L
.37802 .46732 L
.38485 .47106 L
.38789 .47283 L
.3917 .47515 L
.39853 .47966 L
.39869 .47977 L
.40537 .48466 L
.40799 .48671 L
.41221 .49023 L
.41608 .49366 L
.41905 .49646 L
.42317 .5006 L
.42588 .50352 L
.4294 .50755 L
.43272 .51165 L
.43488 .5145 L
.43956 .5213 L
.43965 .52144 L
.44348 .52839 L
.43965 .53533 L
.43956 .53547 L
.43488 .54228 L
.43272 .54513 L
.4294 .54922 L
.42588 .55325 L
.42317 .55617 L
.41905 .56031 L
.41608 .56311 L
.41221 .56655 L
.40798 .57006 L
.40537 .57211 L
.39869 .577 L
.39853 .57711 L
.3917 .58162 L
.38789 .58394 L
.38485 .58571 L
.37802 .58945 L
Mistroke
.37521 .59089 L
.37118 .59286 L
.36434 .596 L
.36003 .59783 L
.35751 .59887 L
.35066 .6015 L
.34383 .60393 L
.34126 .60478 L
.33699 .60613 L
.33015 .60811 L
.32332 .60975 L
.31648 .60811 L
.30964 .60613 L
.30537 .60478 L
.3028 .60393 L
.29597 .6015 L
.28912 .59887 L
.2866 .59783 L
.28229 .596 L
.27545 .59286 L
.27143 .59089 L
.26861 .58945 L
.26178 .58571 L
.25874 .58394 L
.25494 .58162 L
.2481 .57711 L
.24794 .577 L
.24126 .57211 L
.23865 .57006 L
.23443 .56655 L
.23055 .56311 L
.22758 .56031 L
.22346 .55617 L
.22075 .55325 L
.21723 .54922 L
.21391 .54513 L
.21175 .54228 L
.20707 .53547 L
.20698 .53533 L
.20316 .52839 L
.20698 .52144 L
.20707 .5213 L
.21175 .5145 L
.21391 .51165 L
.21723 .50755 L
.22075 .50352 L
.22346 .5006 L
.22758 .49646 L
.23055 .49366 L
.23443 .49023 L
Mistroke
.23865 .48671 L
.24126 .48466 L
.24794 .47977 L
.2481 .47966 L
.25494 .47515 L
.25874 .47283 L
.26178 .47106 L
.26861 .46732 L
.27143 .46588 L
.27545 .46391 L
.28229 .46078 L
.2866 .45894 L
.28912 .4579 L
.29597 .45527 L
.3028 .45284 L
.30537 .45199 L
.30964 .45064 L
Mfstroke
.733 g
.32332 .15997 m
.32567 .16031 L
.33015 .16161 L
.33699 .16359 L
.34383 .16579 L
.34804 .16725 L
.35066 .16821 L
.35751 .17085 L
.36434 .17372 L
.36542 .1742 L
.37118 .17685 L
.37802 .18027 L
.37968 .18114 L
.38485 .184 L
.39168 .18809 L
.3917 .1881 L
.39853 .19261 L
.40193 .19503 L
.40537 .1976 L
.4108 .20198 L
.41221 .20317 L
.41855 .20892 L
.41905 .20941 L
.42533 .21586 L
.42588 .21647 L
.43131 .22281 L
.43272 .22459 L
.43655 .22975 L
.43956 .23235 L
.44107 .2367 L
.44237 .24364 L
.43956 .24874 L
.43814 .25059 L
.43313 .25754 L
.43272 .25806 L
.42741 .26448 L
.42588 .26619 L
.4209 .27143 L
.41905 .27325 L
.4135 .27837 L
.41221 .2795 L
.40537 .28506 L
.40504 .28532 L
.39853 .29006 L
.39527 .29226 L
.3917 .29457 L
.38485 .29866 L
.3839 .29921 L
.37802 .3024 L
.37118 .30581 L
.37046 .30615 L
.36434 .30893 L
.35751 .31181 L
.35425 .3131 L
.35066 .31445 L
.34383 .31687 L
.33699 .31908 L
.33381 .32004 L
.33015 .32106 L
.32332 .32269 L
.31648 .32106 L
.31282 .32004 L
.30964 .31908 L
.3028 .31687 L
.29597 .31445 L
.29238 .3131 L
.28912 .31181 L
.28229 .30893 L
.27617 .30615 L
.27545 .30581 L
.26861 .3024 L
.26273 .29921 L
.26178 .29866 L
.25494 .29457 L
.25136 .29226 L
.2481 .29006 L
.24159 .28532 L
.24126 .28506 L
.23443 .2795 L
.23313 .27837 L
.22758 .27325 L
.22573 .27143 L
.22075 .26619 L
.21922 .26448 L
.21391 .25806 L
.2135 .25754 L
.20849 .25059 L
.20707 .24874 L
.20426 .24364 L
.20556 .2367 L
.20707 .23235 L
.21008 .22975 L
.21391 .22459 L
.21533 .22281 L
.22075 .21647 L
.2213 .21586 L
.22758 .20941 L
.22809 .20892 L
.23443 .20317 L
.23583 .20198 L
.24126 .1976 L
.2447 .19503 L
.2481 .19261 L
.25494 .1881 L
.25495 .18809 L
.26178 .184 L
.26696 .18114 L
.26861 .18027 L
.27545 .17685 L
.28121 .1742 L
.28229 .17372 L
.28912 .17085 L
.29597 .16821 L
.2986 .16725 L
.3028 .16579 L
.30964 .16359 L
.31648 .16161 L
.32097 .16031 L
F
0 g
.32332 .15997 m
.32567 .16031 L
.33015 .16161 L
.33699 .16359 L
.34383 .16579 L
.34804 .16725 L
.35066 .16821 L
.35751 .17085 L
.36434 .17372 L
.36542 .1742 L
.37118 .17685 L
.37802 .18027 L
.37968 .18114 L
.38485 .184 L
.39168 .18809 L
.3917 .1881 L
.39853 .19261 L
.40193 .19503 L
.40537 .1976 L
.4108 .20198 L
.41221 .20317 L
.41855 .20892 L
.41905 .20941 L
.42533 .21586 L
.42588 .21647 L
.43131 .22281 L
.43272 .22459 L
.43655 .22975 L
.43956 .23235 L
.44107 .2367 L
.44237 .24364 L
.43956 .24874 L
.43814 .25059 L
.43313 .25754 L
.43272 .25806 L
.42741 .26448 L
.42588 .26619 L
.4209 .27143 L
.41905 .27325 L
.4135 .27837 L
.41221 .2795 L
.40537 .28506 L
.40504 .28532 L
.39853 .29006 L
.39527 .29226 L
.3917 .29457 L
.38485 .29866 L
.3839 .29921 L
.37802 .3024 L
.37118 .30581 L
Mistroke
.37046 .30615 L
.36434 .30893 L
.35751 .31181 L
.35425 .3131 L
.35066 .31445 L
.34383 .31687 L
.33699 .31908 L
.33381 .32004 L
.33015 .32106 L
.32332 .32269 L
.31648 .32106 L
.31282 .32004 L
.30964 .31908 L
.3028 .31687 L
.29597 .31445 L
.29238 .3131 L
.28912 .31181 L
.28229 .30893 L
.27617 .30615 L
.27545 .30581 L
.26861 .3024 L
.26273 .29921 L
.26178 .29866 L
.25494 .29457 L
.25136 .29226 L
.2481 .29006 L
.24159 .28532 L
.24126 .28506 L
.23443 .2795 L
.23313 .27837 L
.22758 .27325 L
.22573 .27143 L
.22075 .26619 L
.21922 .26448 L
.21391 .25806 L
.2135 .25754 L
.20849 .25059 L
.20707 .24874 L
.20426 .24364 L
.20556 .2367 L
.20707 .23235 L
.21008 .22975 L
.21391 .22459 L
.21533 .22281 L
.22075 .21647 L
.2213 .21586 L
.22758 .20941 L
.22809 .20892 L
.23443 .20317 L
.23583 .20198 L
Mistroke
.24126 .1976 L
.2447 .19503 L
.2481 .19261 L
.25494 .1881 L
.25495 .18809 L
.26178 .184 L
.26696 .18114 L
.26861 .18027 L
.27545 .17685 L
.28121 .1742 L
.28229 .17372 L
.28912 .17085 L
.29597 .16821 L
.2986 .16725 L
.3028 .16579 L
.30964 .16359 L
.31648 .16161 L
.32097 .16031 L
.32332 .15997 L
Mfstroke
.733 g
.31648 .73571 m
.32332 .73408 L
.33015 .73571 L
.33381 .73673 L
.33699 .73769 L
.34383 .7399 L
.35066 .74232 L
.35425 .74367 L
.35751 .74496 L
.36434 .74784 L
.37046 .75062 L
.37118 .75096 L
.37802 .75438 L
.3839 .75756 L
.38485 .75811 L
.3917 .7622 L
.39527 .76451 L
.39853 .76672 L
.40504 .77145 L
.40537 .77171 L
.41221 .77728 L
.4135 .7784 L
.41905 .78352 L
.4209 .78535 L
.42588 .79058 L
.42741 .79229 L
.43272 .79871 L
.43313 .79924 L
.43814 .80618 L
.43956 .80803 L
.44237 .81313 L
.44107 .82007 L
.43956 .82442 L
.43655 .82702 L
.43272 .83218 L
.43131 .83396 L
.42588 .8403 L
.42533 .84091 L
.41905 .84737 L
.41854 .84785 L
.41221 .8536 L
.4108 .85479 L
.40537 .85917 L
.40193 .86174 L
.39853 .86416 L
.3917 .86867 L
.39168 .86868 L
.38485 .87278 L
.37968 .87563 L
.37802 .8765 L
.37118 .87992 L
.36542 .88257 L
.36434 .88305 L
.35751 .88592 L
.35066 .88857 L
.34803 .88952 L
.34383 .89098 L
.33699 .89319 L
.33015 .89516 L
.32567 .89646 L
.32332 .8968 L
.32097 .89646 L
.31648 .89516 L
.30964 .89319 L
.3028 .89098 L
.2986 .88952 L
.29597 .88857 L
.28912 .88592 L
.28229 .88305 L
.28121 .88257 L
.27545 .87992 L
.26861 .8765 L
.26696 .87563 L
.26178 .87278 L
.25495 .86868 L
.25494 .86867 L
.2481 .86416 L
.2447 .86174 L
.24126 .85917 L
.23583 .85479 L
.23443 .8536 L
.22809 .84785 L
.22758 .84737 L
.2213 .84091 L
.22075 .8403 L
.21533 .83396 L
.21391 .83218 L
.21008 .82702 L
.20707 .82442 L
.20556 .82007 L
.20426 .81313 L
.20707 .80803 L
.20849 .80618 L
.2135 .79924 L
.21391 .79871 L
.21922 .79229 L
.22075 .79058 L
.22573 .78535 L
.22758 .78352 L
.23313 .7784 L
.23443 .77728 L
.24126 .77171 L
.24159 .77145 L
.2481 .76672 L
.25136 .76451 L
.25494 .7622 L
.26178 .75811 L
.26273 .75756 L
.26861 .75438 L
.27545 .75096 L
.27617 .75062 L
.28229 .74784 L
.28912 .74496 L
.29238 .74367 L
.29597 .74232 L
.3028 .7399 L
.30964 .73769 L
.31282 .73673 L
F
0 g
.31648 .73571 m
.32332 .73408 L
.33015 .73571 L
.33381 .73673 L
.33699 .73769 L
.34383 .7399 L
.35066 .74232 L
.35425 .74367 L
.35751 .74496 L
.36434 .74784 L
.37046 .75062 L
.37118 .75096 L
.37802 .75438 L
.3839 .75756 L
.38485 .75811 L
.3917 .7622 L
.39527 .76451 L
.39853 .76672 L
.40504 .77145 L
.40537 .77171 L
.41221 .77728 L
.4135 .7784 L
.41905 .78352 L
.4209 .78535 L
.42588 .79058 L
.42741 .79229 L
.43272 .79871 L
.43313 .79924 L
.43814 .80618 L
.43956 .80803 L
.44237 .81313 L
.44107 .82007 L
.43956 .82442 L
.43655 .82702 L
.43272 .83218 L
.43131 .83396 L
.42588 .8403 L
.42533 .84091 L
.41905 .84737 L
.41854 .84785 L
.41221 .8536 L
.4108 .85479 L
.40537 .85917 L
.40193 .86174 L
.39853 .86416 L
.3917 .86867 L
.39168 .86868 L
.38485 .87278 L
.37968 .87563 L
.37802 .8765 L
Mistroke
.37118 .87992 L
.36542 .88257 L
.36434 .88305 L
.35751 .88592 L
.35066 .88857 L
.34803 .88952 L
.34383 .89098 L
.33699 .89319 L
.33015 .89516 L
.32567 .89646 L
.32332 .8968 L
.32097 .89646 L
.31648 .89516 L
.30964 .89319 L
.3028 .89098 L
.2986 .88952 L
.29597 .88857 L
.28912 .88592 L
.28229 .88305 L
.28121 .88257 L
.27545 .87992 L
.26861 .8765 L
.26696 .87563 L
.26178 .87278 L
.25495 .86868 L
.25494 .86867 L
.2481 .86416 L
.2447 .86174 L
.24126 .85917 L
.23583 .85479 L
.23443 .8536 L
.22809 .84785 L
.22758 .84737 L
.2213 .84091 L
.22075 .8403 L
.21533 .83396 L
.21391 .83218 L
.21008 .82702 L
.20707 .82442 L
.20556 .82007 L
.20426 .81313 L
.20707 .80803 L
.20849 .80618 L
.2135 .79924 L
.21391 .79871 L
.21922 .79229 L
.22075 .79058 L
.22573 .78535 L
.22758 .78352 L
.23313 .7784 L
Mistroke
.23443 .77728 L
.24126 .77171 L
.24159 .77145 L
.2481 .76672 L
.25136 .76451 L
.25494 .7622 L
.26178 .75811 L
.26273 .75756 L
.26861 .75438 L
.27545 .75096 L
.27617 .75062 L
.28229 .74784 L
.28912 .74496 L
.29238 .74367 L
.29597 .74232 L
.3028 .7399 L
.30964 .73769 L
.31282 .73673 L
.31648 .73571 L
Mfstroke
.233 g
.31648 .45848 m
.32332 .45658 L
.33015 .45848 L
.33164 .45894 L
.33699 .46076 L
.34383 .4633 L
.35015 .46588 L
.35066 .4661 L
.35751 .46915 L
.36434 .47246 L
.36506 .47283 L
.37118 .47607 L
.37761 .47977 L
.37802 .48002 L
.38485 .48434 L
.38837 .48671 L
.3917 .48908 L
.39772 .49366 L
.39853 .49431 L
.40537 .50012 L
.40591 .5006 L
.41221 .50664 L
.41311 .50755 L
.41905 .51405 L
.41943 .5145 L
.42493 .52144 L
.42588 .5225 L
.42936 .52839 L
.42588 .53427 L
.42493 .53533 L
.41943 .54228 L
.41905 .54272 L
.41311 .54922 L
.41221 .55013 L
.40591 .55617 L
.40537 .55665 L
.39853 .56246 L
.39772 .56311 L
.3917 .56769 L
.38837 .57006 L
.38485 .57243 L
.37802 .57675 L
.37761 .577 L
.37118 .5807 L
.36506 .58394 L
.36434 .58431 L
.35751 .58762 L
.35066 .59068 L
.35015 .59089 L
.34383 .59347 L
.33699 .59601 L
.33164 .59783 L
.33015 .5983 L
.32332 .60019 L
.31648 .5983 L
.31499 .59783 L
.30964 .59601 L
.3028 .59347 L
.29648 .59089 L
.29597 .59068 L
.28912 .58762 L
.28229 .58431 L
.28158 .58394 L
.27545 .5807 L
.26903 .577 L
.26861 .57675 L
.26178 .57243 L
.25826 .57006 L
.25494 .56769 L
.24891 .56311 L
.2481 .56246 L
.24126 .55665 L
.24073 .55617 L
.23443 .55013 L
.23353 .54922 L
.22758 .54272 L
.2272 .54228 L
.2217 .53533 L
.22075 .53427 L
.21727 .52839 L
.22075 .5225 L
.2217 .52144 L
.2272 .5145 L
.22758 .51405 L
.23353 .50755 L
.23443 .50664 L
.24073 .5006 L
.24126 .50012 L
.2481 .49431 L
.24891 .49366 L
.25494 .48908 L
.25826 .48671 L
.26178 .48434 L
.26861 .48002 L
.26903 .47977 L
.27545 .47607 L
.28158 .47283 L
.28229 .47246 L
.28912 .46915 L
.29597 .4661 L
.29648 .46588 L
.3028 .4633 L
.30964 .46076 L
.31499 .45894 L
F
0 g
.31648 .45848 m
.32332 .45658 L
.33015 .45848 L
.33164 .45894 L
.33699 .46076 L
.34383 .4633 L
.35015 .46588 L
.35066 .4661 L
.35751 .46915 L
.36434 .47246 L
.36506 .47283 L
.37118 .47607 L
.37761 .47977 L
.37802 .48002 L
.38485 .48434 L
.38837 .48671 L
.3917 .48908 L
.39772 .49366 L
.39853 .49431 L
.40537 .50012 L
.40591 .5006 L
.41221 .50664 L
.41311 .50755 L
.41905 .51405 L
.41943 .5145 L
.42493 .52144 L
.42588 .5225 L
.42936 .52839 L
.42588 .53427 L
.42493 .53533 L
.41943 .54228 L
.41905 .54272 L
.41311 .54922 L
.41221 .55013 L
.40591 .55617 L
.40537 .55665 L
.39853 .56246 L
.39772 .56311 L
.3917 .56769 L
.38837 .57006 L
.38485 .57243 L
.37802 .57675 L
.37761 .577 L
.37118 .5807 L
.36506 .58394 L
.36434 .58431 L
.35751 .58762 L
.35066 .59068 L
.35015 .59089 L
.34383 .59347 L
Mistroke
.33699 .59601 L
.33164 .59783 L
.33015 .5983 L
.32332 .60019 L
.31648 .5983 L
.31499 .59783 L
.30964 .59601 L
.3028 .59347 L
.29648 .59089 L
.29597 .59068 L
.28912 .58762 L
.28229 .58431 L
.28158 .58394 L
.27545 .5807 L
.26903 .577 L
.26861 .57675 L
.26178 .57243 L
.25826 .57006 L
.25494 .56769 L
.24891 .56311 L
.2481 .56246 L
.24126 .55665 L
.24073 .55617 L
.23443 .55013 L
.23353 .54922 L
.22758 .54272 L
.2272 .54228 L
.2217 .53533 L
.22075 .53427 L
.21727 .52839 L
.22075 .5225 L
.2217 .52144 L
.2272 .5145 L
.22758 .51405 L
.23353 .50755 L
.23443 .50664 L
.24073 .5006 L
.24126 .50012 L
.2481 .49431 L
.24891 .49366 L
.25494 .48908 L
.25826 .48671 L
.26178 .48434 L
.26861 .48002 L
.26903 .47977 L
.27545 .47607 L
.28158 .47283 L
.28229 .47246 L
.28912 .46915 L
.29597 .4661 L
Mistroke
.29648 .46588 L
.3028 .4633 L
.30964 .46076 L
.31499 .45894 L
.31648 .45848 L
Mfstroke
.767 g
.30964 .17371 m
.31648 .17142 L
.32332 .16953 L
.33015 .17142 L
.33699 .17371 L
.33837 .1742 L
.34383 .17625 L
.35066 .17904 L
.35544 .18114 L
.35751 .18209 L
.36434 .18541 L
.36946 .18809 L
.37118 .18902 L
.37802 .19297 L
.38137 .19503 L
.38485 .19728 L
.39163 .20198 L
.3917 .20203 L
.39853 .20726 L
.40056 .20892 L
.40537 .21307 L
.40841 .21586 L
.41221 .21958 L
.4153 .22281 L
.41905 .22699 L
.42136 .22975 L
.42588 .2346 L
.42657 .2367 L
.42808 .24364 L
.42588 .24742 L
.42319 .25059 L
.41905 .25568 L
.41742 .25754 L
.41221 .26308 L
.4108 .26448 L
.40537 .2696 L
.40329 .27143 L
.39853 .27541 L
.39475 .27837 L
.3917 .28064 L
.38496 .28532 L
.38485 .28538 L
.37802 .2897 L
.37365 .29226 L
.37118 .29364 L
.36434 .29726 L
.36039 .29921 L
.35751 .30057 L
.35066 .30361 L
.34449 .30615 L
.34383 .30641 L
.33699 .30896 L
.33015 .31125 L
.32368 .3131 L
.32332 .31313 L
.32295 .3131 L
.31648 .31125 L
.30964 .30896 L
.3028 .30641 L
.30214 .30615 L
.29597 .30361 L
.28912 .30057 L
.28624 .29921 L
.28229 .29726 L
.27545 .29364 L
.27299 .29226 L
.26861 .2897 L
.26178 .28538 L
.26168 .28532 L
.25494 .28064 L
.25189 .27837 L
.2481 .27541 L
.24334 .27143 L
.24126 .2696 L
.23583 .26448 L
.23443 .26308 L
.22922 .25754 L
.22758 .25568 L
.22344 .25059 L
.22075 .24742 L
.21855 .24364 L
.22006 .2367 L
.22075 .2346 L
.22527 .22975 L
.22758 .22699 L
.23133 .22281 L
.23443 .21958 L
.23823 .21586 L
.24126 .21307 L
.24607 .20892 L
.2481 .20726 L
.25494 .20203 L
.255 .20198 L
.26178 .19728 L
.26526 .19503 L
.26861 .19296 L
.27545 .18902 L
.27717 .18809 L
.28229 .18541 L
.28912 .18209 L
.2912 .18114 L
.29597 .17904 L
.3028 .17625 L
.30826 .1742 L
F
0 g
.30964 .17371 m
.31648 .17142 L
.32332 .16953 L
.33015 .17142 L
.33699 .17371 L
.33837 .1742 L
.34383 .17625 L
.35066 .17904 L
.35544 .18114 L
.35751 .18209 L
.36434 .18541 L
.36946 .18809 L
.37118 .18902 L
.37802 .19297 L
.38137 .19503 L
.38485 .19728 L
.39163 .20198 L
.3917 .20203 L
.39853 .20726 L
.40056 .20892 L
.40537 .21307 L
.40841 .21586 L
.41221 .21958 L
.4153 .22281 L
.41905 .22699 L
.42136 .22975 L
.42588 .2346 L
.42657 .2367 L
.42808 .24364 L
.42588 .24742 L
.42319 .25059 L
.41905 .25568 L
.41742 .25754 L
.41221 .26308 L
.4108 .26448 L
.40537 .2696 L
.40329 .27143 L
.39853 .27541 L
.39475 .27837 L
.3917 .28064 L
.38496 .28532 L
.38485 .28538 L
.37802 .2897 L
.37365 .29226 L
.37118 .29364 L
.36434 .29726 L
.36039 .29921 L
.35751 .30057 L
.35066 .30361 L
.34449 .30615 L
Mistroke
.34383 .30641 L
.33699 .30896 L
.33015 .31125 L
.32368 .3131 L
.32332 .31313 L
.32295 .3131 L
.31648 .31125 L
.30964 .30896 L
.3028 .30641 L
.30214 .30615 L
.29597 .30361 L
.28912 .30057 L
.28624 .29921 L
.28229 .29726 L
.27545 .29364 L
.27299 .29226 L
.26861 .2897 L
.26178 .28538 L
.26168 .28532 L
.25494 .28064 L
.25189 .27837 L
.2481 .27541 L
.24334 .27143 L
.24126 .2696 L
.23583 .26448 L
.23443 .26308 L
.22922 .25754 L
.22758 .25568 L
.22344 .25059 L
.22075 .24742 L
.21855 .24364 L
.22006 .2367 L
.22075 .2346 L
.22527 .22975 L
.22758 .22699 L
.23133 .22281 L
.23443 .21958 L
.23823 .21586 L
.24126 .21307 L
.24607 .20892 L
.2481 .20726 L
.25494 .20203 L
.255 .20198 L
.26178 .19728 L
.26526 .19503 L
.26861 .19296 L
.27545 .18902 L
.27717 .18809 L
.28229 .18541 L
.28912 .18209 L
Mistroke
.2912 .18114 L
.29597 .17904 L
.3028 .17625 L
.30826 .1742 L
.30964 .17371 L
Mfstroke
.767 g
.32332 .74365 m
.32368 .74367 L
.33015 .74553 L
.33699 .74781 L
.34383 .75036 L
.34449 .75062 L
.35066 .75316 L
.35751 .7562 L
.36039 .75756 L
.36434 .75952 L
.37118 .76313 L
.37365 .76451 L
.37802 .76708 L
.38485 .77139 L
.38496 .77145 L
.3917 .77613 L
.39475 .7784 L
.39853 .78137 L
.40329 .78535 L
.40537 .78717 L
.4108 .79229 L
.41221 .79369 L
.41742 .79924 L
.41905 .80109 L
.42319 .80618 L
.42588 .80935 L
.42808 .81313 L
.42657 .82007 L
.42588 .82217 L
.42136 .82702 L
.41905 .82979 L
.4153 .83396 L
.41221 .83719 L
.40841 .84091 L
.40537 .8437 L
.40056 .84785 L
.39853 .84952 L
.3917 .85475 L
.39163 .85479 L
.38485 .85949 L
.38137 .86174 L
.37802 .8638 L
.37118 .86775 L
.36946 .86868 L
.36434 .87136 L
.35751 .87468 L
.35544 .87563 L
.35066 .87773 L
.34383 .88052 L
.33837 .88257 L
.33699 .88306 L
.33015 .88535 L
.32332 .88724 L
.31648 .88535 L
.30964 .88306 L
.30826 .88257 L
.3028 .88052 L
.29597 .87773 L
.2912 .87563 L
.28912 .87468 L
.28229 .87136 L
.27717 .86868 L
.27545 .86775 L
.26861 .8638 L
.26526 .86174 L
.26178 .85949 L
.255 .85479 L
.25494 .85475 L
.2481 .84952 L
.24607 .84785 L
.24126 .8437 L
.23823 .84091 L
.23443 .83719 L
.23133 .83396 L
.22758 .82979 L
.22527 .82702 L
.22075 .82217 L
.22006 .82007 L
.21855 .81313 L
.22075 .80935 L
.22344 .80618 L
.22758 .80109 L
.22922 .79924 L
.23443 .79369 L
.23583 .79229 L
.24126 .78717 L
.24334 .78535 L
.2481 .78136 L
.25189 .7784 L
.25494 .77613 L
.26168 .77145 L
.26178 .77139 L
.26861 .76708 L
.27299 .76451 L
.27545 .76313 L
.28229 .75952 L
.28624 .75756 L
.28912 .7562 L
.29597 .75316 L
.30214 .75062 L
.3028 .75036 L
.30964 .74781 L
.31648 .74553 L
.32295 .74367 L
F
0 g
.32332 .74365 m
.32368 .74367 L
.33015 .74553 L
.33699 .74781 L
.34383 .75036 L
.34449 .75062 L
.35066 .75316 L
.35751 .7562 L
.36039 .75756 L
.36434 .75952 L
.37118 .76313 L
.37365 .76451 L
.37802 .76708 L
.38485 .77139 L
.38496 .77145 L
.3917 .77613 L
.39475 .7784 L
.39853 .78137 L
.40329 .78535 L
.40537 .78717 L
.4108 .79229 L
.41221 .79369 L
.41742 .79924 L
.41905 .80109 L
.42319 .80618 L
.42588 .80935 L
.42808 .81313 L
.42657 .82007 L
.42588 .82217 L
.42136 .82702 L
.41905 .82979 L
.4153 .83396 L
.41221 .83719 L
.40841 .84091 L
.40537 .8437 L
.40056 .84785 L
.39853 .84952 L
.3917 .85475 L
.39163 .85479 L
.38485 .85949 L
.38137 .86174 L
.37802 .8638 L
.37118 .86775 L
.36946 .86868 L
.36434 .87136 L
.35751 .87468 L
.35544 .87563 L
.35066 .87773 L
.34383 .88052 L
.33837 .88257 L
Mistroke
.33699 .88306 L
.33015 .88535 L
.32332 .88724 L
.31648 .88535 L
.30964 .88306 L
.30826 .88257 L
.3028 .88052 L
.29597 .87773 L
.2912 .87563 L
.28912 .87468 L
.28229 .87136 L
.27717 .86868 L
.27545 .86775 L
.26861 .8638 L
.26526 .86174 L
.26178 .85949 L
.255 .85479 L
.25494 .85475 L
.2481 .84952 L
.24607 .84785 L
.24126 .8437 L
.23823 .84091 L
.23443 .83719 L
.23133 .83396 L
.22758 .82979 L
.22527 .82702 L
.22075 .82217 L
.22006 .82007 L
.21855 .81313 L
.22075 .80935 L
.22344 .80618 L
.22758 .80109 L
.22922 .79924 L
.23443 .79369 L
.23583 .79229 L
.24126 .78717 L
.24334 .78535 L
.2481 .78136 L
.25189 .7784 L
.25494 .77613 L
.26168 .77145 L
.26178 .77139 L
.26861 .76708 L
.27299 .76451 L
.27545 .76313 L
.28229 .75952 L
.28624 .75756 L
.28912 .7562 L
.29597 .75316 L
.30214 .75062 L
Mistroke
.3028 .75036 L
.30964 .74781 L
.31648 .74553 L
.32295 .74367 L
.32332 .74365 L
Mfstroke
.2 g
.30964 .47088 m
.31648 .46829 L
.32332 .46615 L
.33015 .46829 L
.33699 .47088 L
.34167 .47283 L
.34383 .47377 L
.35066 .47694 L
.35631 .47977 L
.35751 .4804 L
.36434 .48416 L
.36866 .48671 L
.37118 .48827 L
.37802 .49276 L
.37932 .49366 L
.38485 .49768 L
.38863 .5006 L
.3917 .50311 L
.3968 .50755 L
.39853 .50915 L
.40398 .5145 L
.40537 .51595 L
.41021 .52144 L
.41221 .52346 L
.41523 .52839 L
.41221 .53331 L
.41021 .53533 L
.40537 .54083 L
.40398 .54228 L
.39853 .54762 L
.3968 .54922 L
.3917 .55366 L
.38863 .55617 L
.38485 .55909 L
.37932 .56311 L
.37802 .56401 L
.37118 .5685 L
.36866 .57006 L
.36434 .57261 L
.35751 .57637 L
.35631 .577 L
.35066 .57983 L
.34383 .583 L
.34167 .58394 L
.33699 .58589 L
.33015 .58848 L
.32332 .59062 L
.31648 .58848 L
.30964 .58589 L
.30496 .58394 L
.3028 .583 L
.29597 .57983 L
.29032 .577 L
.28912 .57637 L
.28229 .57261 L
.27797 .57006 L
.27545 .5685 L
.26861 .56401 L
.26731 .56311 L
.26178 .55909 L
.258 .55617 L
.25494 .55366 L
.24984 .54922 L
.2481 .54762 L
.24266 .54228 L
.24126 .54083 L
.23642 .53533 L
.23443 .53331 L
.23141 .52839 L
.23443 .52346 L
.23642 .52144 L
.24126 .51595 L
.24266 .5145 L
.2481 .50915 L
.24984 .50755 L
.25494 .50311 L
.258 .5006 L
.26178 .49768 L
.26731 .49366 L
.26861 .49276 L
.27545 .48827 L
.27797 .48671 L
.28229 .48416 L
.28912 .4804 L
.29032 .47977 L
.29597 .47694 L
.3028 .47377 L
.30496 .47283 L
F
0 g
.30964 .47088 m
.31648 .46829 L
.32332 .46615 L
.33015 .46829 L
.33699 .47088 L
.34167 .47283 L
.34383 .47377 L
.35066 .47694 L
.35631 .47977 L
.35751 .4804 L
.36434 .48416 L
.36866 .48671 L
.37118 .48827 L
.37802 .49276 L
.37932 .49366 L
.38485 .49768 L
.38863 .5006 L
.3917 .50311 L
.3968 .50755 L
.39853 .50915 L
.40398 .5145 L
.40537 .51595 L
.41021 .52144 L
.41221 .52346 L
.41523 .52839 L
.41221 .53331 L
.41021 .53533 L
.40537 .54083 L
.40398 .54228 L
.39853 .54762 L
.3968 .54922 L
.3917 .55366 L
.38863 .55617 L
.38485 .55909 L
.37932 .56311 L
.37802 .56401 L
.37118 .5685 L
.36866 .57006 L
.36434 .57261 L
.35751 .57637 L
.35631 .577 L
.35066 .57983 L
.34383 .583 L
.34167 .58394 L
.33699 .58589 L
.33015 .58848 L
.32332 .59062 L
.31648 .58848 L
.30964 .58589 L
.30496 .58394 L
Mistroke
.3028 .583 L
.29597 .57983 L
.29032 .577 L
.28912 .57637 L
.28229 .57261 L
.27797 .57006 L
.27545 .5685 L
.26861 .56401 L
.26731 .56311 L
.26178 .55909 L
.258 .55617 L
.25494 .55366 L
.24984 .54922 L
.2481 .54762 L
.24266 .54228 L
.24126 .54083 L
.23642 .53533 L
.23443 .53331 L
.23141 .52839 L
.23443 .52346 L
.23642 .52144 L
.24126 .51595 L
.24266 .5145 L
.2481 .50915 L
.24984 .50755 L
.25494 .50311 L
.258 .5006 L
.26178 .49768 L
.26731 .49366 L
.26861 .49276 L
.27545 .48827 L
.27797 .48671 L
.28229 .48416 L
.28912 .4804 L
.29032 .47977 L
.29597 .47694 L
.3028 .47377 L
.30496 .47283 L
.30964 .47088 L
Mfstroke
.8 g
.32332 .1791 m
.32994 .18114 L
.33015 .18124 L
.33699 .18383 L
.34383 .18672 L
.34686 .18809 L
.35066 .18989 L
.35751 .19335 L
.36065 .19503 L
.36434 .19711 L
.37118 .20122 L
.37238 .20198 L
.37802 .20571 L
.38256 .20892 L
.38485 .21062 L
.39147 .21586 L
.3917 .21606 L
.39853 .2221 L
.39929 .22281 L
.40537 .2289 L
.40616 .22975 L
.41206 .2367 L
.41221 .23694 L
.41379 .24364 L
.41221 .2463 L
.40824 .25059 L
.40537 .25377 L
.40169 .25754 L
.39853 .26057 L
.39419 .26448 L
.3917 .26661 L
.38566 .27143 L
.38485 .27204 L
.37802 .27696 L
.37594 .27837 L
.37118 .28145 L
.36476 .28532 L
.36434 .28555 L
.35751 .28932 L
.35173 .29226 L
.35066 .29278 L
.34383 .29595 L
.33699 .29883 L
.33607 .29921 L
.33015 .30143 L
.32332 .30356 L
.31648 .30143 L
.31056 .29921 L
.30964 .29883 L
.3028 .29595 L
.29597 .29278 L
.29491 .29226 L
.28912 .28932 L
.28229 .28555 L
.28188 .28532 L
.27545 .28145 L
.27069 .27837 L
.26861 .27696 L
.26178 .27204 L
.26097 .27143 L
.25494 .26661 L
.25244 .26448 L
.2481 .26057 L
.24495 .25754 L
.24126 .25377 L
.23839 .25059 L
.23443 .2463 L
.23285 .24364 L
.23443 .23694 L
.23457 .2367 L
.24047 .22975 L
.24126 .2289 L
.24734 .22281 L
.2481 .2221 L
.25494 .21606 L
.25517 .21586 L
.26178 .21062 L
.26407 .20892 L
.26861 .20571 L
.27425 .20198 L
.27545 .20122 L
.28229 .19711 L
.28598 .19503 L
.28912 .19334 L
.29597 .18988 L
.29977 .18809 L
.3028 .18672 L
.30964 .18383 L
.31648 .18124 L
.31669 .18114 L
F
0 g
.32332 .1791 m
.32994 .18114 L
.33015 .18124 L
.33699 .18383 L
.34383 .18672 L
.34686 .18809 L
.35066 .18989 L
.35751 .19335 L
.36065 .19503 L
.36434 .19711 L
.37118 .20122 L
.37238 .20198 L
.37802 .20571 L
.38256 .20892 L
.38485 .21062 L
.39147 .21586 L
.3917 .21606 L
.39853 .2221 L
.39929 .22281 L
.40537 .2289 L
.40616 .22975 L
.41206 .2367 L
.41221 .23694 L
.41379 .24364 L
.41221 .2463 L
.40824 .25059 L
.40537 .25377 L
.40169 .25754 L
.39853 .26057 L
.39419 .26448 L
.3917 .26661 L
.38566 .27143 L
.38485 .27204 L
.37802 .27696 L
.37594 .27837 L
.37118 .28145 L
.36476 .28532 L
.36434 .28555 L
.35751 .28932 L
.35173 .29226 L
.35066 .29278 L
.34383 .29595 L
.33699 .29883 L
.33607 .29921 L
.33015 .30143 L
.32332 .30356 L
.31648 .30143 L
.31056 .29921 L
.30964 .29883 L
.3028 .29595 L
Mistroke
.29597 .29278 L
.29491 .29226 L
.28912 .28932 L
.28229 .28555 L
.28188 .28532 L
.27545 .28145 L
.27069 .27837 L
.26861 .27696 L
.26178 .27204 L
.26097 .27143 L
.25494 .26661 L
.25244 .26448 L
.2481 .26057 L
.24495 .25754 L
.24126 .25377 L
.23839 .25059 L
.23443 .2463 L
.23285 .24364 L
.23443 .23694 L
.23457 .2367 L
.24047 .22975 L
.24126 .2289 L
.24734 .22281 L
.2481 .2221 L
.25494 .21606 L
.25517 .21586 L
.26178 .21062 L
.26407 .20892 L
.26861 .20571 L
.27425 .20198 L
.27545 .20122 L
.28229 .19711 L
.28598 .19503 L
.28912 .19334 L
.29597 .18988 L
.29977 .18809 L
.3028 .18672 L
.30964 .18383 L
.31648 .18124 L
.31669 .18114 L
.32332 .1791 L
Mfstroke
.8 g
.31648 .75534 m
.32332 .75321 L
.33015 .75534 L
.33607 .75756 L
.33699 .75794 L
.34383 .76082 L
.35066 .764 L
.35172 .76451 L
.35751 .76745 L
.36434 .77122 L
.36476 .77145 L
.37118 .77532 L
.37594 .7784 L
.37802 .77981 L
.38485 .78474 L
.38566 .78535 L
.3917 .79016 L
.39419 .79229 L
.39853 .7962 L
.40169 .79924 L
.40537 .80301 L
.40824 .80618 L
.41221 .81048 L
.41379 .81313 L
.41221 .81984 L
.41206 .82007 L
.40616 .82702 L
.40537 .82787 L
.39929 .83396 L
.39853 .83468 L
.3917 .84071 L
.39147 .84091 L
.38485 .84615 L
.38256 .84785 L
.37802 .85107 L
.37238 .85479 L
.37118 .85555 L
.36434 .85966 L
.36065 .86174 L
.35751 .86342 L
.35066 .86688 L
.34686 .86868 L
.34383 .87005 L
.33699 .87294 L
.33015 .87553 L
.32994 .87563 L
.32332 .87767 L
.31669 .87563 L
.31648 .87553 L
.30964 .87294 L
.3028 .87005 L
.29977 .86868 L
.29597 .86688 L
.28912 .86342 L
.28598 .86174 L
.28229 .85966 L
.27545 .85555 L
.27425 .85479 L
.26861 .85107 L
.26407 .84785 L
.26178 .84615 L
.25517 .84091 L
.25494 .84071 L
.2481 .83468 L
.24734 .83396 L
.24126 .82787 L
.24047 .82702 L
.23457 .82007 L
.23443 .81984 L
.23285 .81313 L
.23443 .81048 L
.23839 .80618 L
.24126 .80301 L
.24495 .79924 L
.2481 .7962 L
.25244 .79229 L
.25494 .79016 L
.26097 .78535 L
.26178 .78474 L
.26861 .77981 L
.27069 .7784 L
.27545 .77532 L
.28188 .77145 L
.28229 .77122 L
.28912 .76745 L
.29491 .76451 L
.29597 .764 L
.3028 .76082 L
.30964 .75794 L
.31056 .75756 L
F
0 g
.31648 .75534 m
.32332 .75321 L
.33015 .75534 L
.33607 .75756 L
.33699 .75794 L
.34383 .76082 L
.35066 .764 L
.35172 .76451 L
.35751 .76745 L
.36434 .77122 L
.36476 .77145 L
.37118 .77532 L
.37594 .7784 L
.37802 .77981 L
.38485 .78474 L
.38566 .78535 L
.3917 .79016 L
.39419 .79229 L
.39853 .7962 L
.40169 .79924 L
.40537 .80301 L
.40824 .80618 L
.41221 .81048 L
.41379 .81313 L
.41221 .81984 L
.41206 .82007 L
.40616 .82702 L
.40537 .82787 L
.39929 .83396 L
.39853 .83468 L
.3917 .84071 L
.39147 .84091 L
.38485 .84615 L
.38256 .84785 L
.37802 .85107 L
.37238 .85479 L
.37118 .85555 L
.36434 .85966 L
.36065 .86174 L
.35751 .86342 L
.35066 .86688 L
.34686 .86868 L
.34383 .87005 L
.33699 .87294 L
.33015 .87553 L
.32994 .87563 L
.32332 .87767 L
.31669 .87563 L
.31648 .87553 L
.30964 .87294 L
Mistroke
.3028 .87005 L
.29977 .86868 L
.29597 .86688 L
.28912 .86342 L
.28598 .86174 L
.28229 .85966 L
.27545 .85555 L
.27425 .85479 L
.26861 .85107 L
.26407 .84785 L
.26178 .84615 L
.25517 .84091 L
.25494 .84071 L
.2481 .83468 L
.24734 .83396 L
.24126 .82787 L
.24047 .82702 L
.23457 .82007 L
.23443 .81984 L
.23285 .81313 L
.23443 .81048 L
.23839 .80618 L
.24126 .80301 L
.24495 .79924 L
.2481 .7962 L
.25244 .79229 L
.25494 .79016 L
.26097 .78535 L
.26178 .78474 L
.26861 .77981 L
.27069 .7784 L
.27545 .77532 L
.28188 .77145 L
.28229 .77122 L
.28912 .76745 L
.29491 .76451 L
.29597 .764 L
.3028 .76082 L
.30964 .75794 L
.31056 .75756 L
.31648 .75534 L
Mfstroke
.167 g
.31648 .47812 m
.32332 .47572 L
.33015 .47812 L
.33419 .47977 L
.33699 .48102 L
.34383 .48425 L
.34865 .48671 L
.35066 .4878 L
.35751 .49167 L
.36079 .49366 L
.36434 .49591 L
.37118 .50053 L
.37128 .5006 L
.37802 .50562 L
.38045 .50755 L
.38485 .51124 L
.3885 .5145 L
.3917 .51751 L
.39549 .52144 L
.39853 .52429 L
.40109 .52839 L
.39853 .53248 L
.39549 .53533 L
.3917 .53926 L
.3885 .54228 L
.38485 .54554 L
.38045 .54922 L
.37802 .55115 L
.37128 .55617 L
.37118 .55624 L
.36434 .56086 L
.36079 .56311 L
.35751 .5651 L
.35066 .56898 L
.34865 .57006 L
.34383 .57252 L
.33699 .57575 L
.33419 .577 L
.33015 .57866 L
.32332 .58105 L
.31648 .57866 L
.31244 .577 L
.30964 .57575 L
.3028 .57252 L
.29799 .57006 L
.29597 .56898 L
.28912 .5651 L
.28584 .56311 L
.28229 .56086 L
.27545 .55624 L
.27535 .55617 L
.26861 .55115 L
.26618 .54922 L
.26178 .54554 L
.25814 .54228 L
.25494 .53926 L
.25114 .53533 L
.2481 .53248 L
.24554 .52839 L
.2481 .52429 L
.25114 .52144 L
.25494 .51751 L
.25814 .5145 L
.26178 .51124 L
.26618 .50755 L
.26861 .50562 L
.27535 .5006 L
.27545 .50053 L
.28229 .49591 L
.28584 .49366 L
.28912 .49167 L
.29597 .4878 L
.29799 .48671 L
.3028 .48425 L
.30964 .48102 L
.31244 .47977 L
F
0 g
.31648 .47812 m
.32332 .47572 L
.33015 .47812 L
.33419 .47977 L
.33699 .48102 L
.34383 .48425 L
.34865 .48671 L
.35066 .4878 L
.35751 .49167 L
.36079 .49366 L
.36434 .49591 L
.37118 .50053 L
.37128 .5006 L
.37802 .50562 L
.38045 .50755 L
.38485 .51124 L
.3885 .5145 L
.3917 .51751 L
.39549 .52144 L
.39853 .52429 L
.40109 .52839 L
.39853 .53248 L
.39549 .53533 L
.3917 .53926 L
.3885 .54228 L
.38485 .54554 L
.38045 .54922 L
.37802 .55115 L
.37128 .55617 L
.37118 .55624 L
.36434 .56086 L
.36079 .56311 L
.35751 .5651 L
.35066 .56898 L
.34865 .57006 L
.34383 .57252 L
.33699 .57575 L
.33419 .577 L
.33015 .57866 L
.32332 .58105 L
.31648 .57866 L
.31244 .577 L
.30964 .57575 L
.3028 .57252 L
.29799 .57006 L
.29597 .56898 L
.28912 .5651 L
.28584 .56311 L
.28229 .56086 L
.27545 .55624 L
Mistroke
.27535 .55617 L
.26861 .55115 L
.26618 .54922 L
.26178 .54554 L
.25814 .54228 L
.25494 .53926 L
.25114 .53533 L
.2481 .53248 L
.24554 .52839 L
.2481 .52429 L
.25114 .52144 L
.25494 .51751 L
.25814 .5145 L
.26178 .51124 L
.26618 .50755 L
.26861 .50562 L
.27535 .5006 L
.27545 .50053 L
.28229 .49591 L
.28584 .49366 L
.28912 .49167 L
.29597 .4878 L
.29799 .48671 L
.3028 .48425 L
.30964 .48102 L
.31244 .47977 L
.31648 .47812 L
Mfstroke
.833 g
.30964 .19397 m
.31648 .19106 L
.32332 .18867 L
.33015 .19106 L
.33699 .19397 L
.33933 .19503 L
.34383 .1972 L
.35066 .20075 L
.3529 .20198 L
.35751 .20462 L
.36434 .20886 L
.36445 .20892 L
.37118 .21348 L
.37447 .21586 L
.37802 .21856 L
.38326 .22281 L
.38485 .22417 L
.39094 .22975 L
.3917 .22993 L
.39756 .2367 L
.39853 .23832 L
.39947 .24364 L
.39853 .24524 L
.39327 .25059 L
.3917 .25218 L
.38594 .25754 L
.38485 .25848 L
.37802 .2641 L
.37753 .26448 L
.37118 .26918 L
.36794 .27143 L
.36434 .27381 L
.35751 .27804 L
.35694 .27837 L
.35066 .28191 L
.34413 .28532 L
.34383 .28547 L
.33699 .2887 L
.33015 .2916 L
.32879 .29226 L
.32332 .294 L
.31784 .29226 L
.31648 .2916 L
.30964 .2887 L
.3028 .28547 L
.3025 .28532 L
.29597 .28191 L
.28969 .27837 L
.28912 .27804 L
.28229 .27381 L
.27869 .27143 L
.27545 .26918 L
.26911 .26448 L
.26861 .2641 L
.26178 .25848 L
.26069 .25754 L
.25494 .25218 L
.25336 .25059 L
.2481 .24524 L
.24716 .24364 L
.2481 .23832 L
.24907 .2367 L
.25494 .22993 L
.25569 .22975 L
.26178 .22417 L
.26337 .22281 L
.26861 .21856 L
.27216 .21586 L
.27545 .21348 L
.28218 .20892 L
.28229 .20886 L
.28912 .20462 L
.29373 .20198 L
.29597 .20075 L
.3028 .1972 L
.3073 .19503 L
F
0 g
.30964 .19397 m
.31648 .19106 L
.32332 .18867 L
.33015 .19106 L
.33699 .19397 L
.33933 .19503 L
.34383 .1972 L
.35066 .20075 L
.3529 .20198 L
.35751 .20462 L
.36434 .20886 L
.36445 .20892 L
.37118 .21348 L
.37447 .21586 L
.37802 .21856 L
.38326 .22281 L
.38485 .22417 L
.39094 .22975 L
.3917 .22993 L
.39756 .2367 L
.39853 .23832 L
.39947 .24364 L
.39853 .24524 L
.39327 .25059 L
.3917 .25218 L
.38594 .25754 L
.38485 .25848 L
.37802 .2641 L
.37753 .26448 L
.37118 .26918 L
.36794 .27143 L
.36434 .27381 L
.35751 .27804 L
.35694 .27837 L
.35066 .28191 L
.34413 .28532 L
.34383 .28547 L
.33699 .2887 L
.33015 .2916 L
.32879 .29226 L
.32332 .294 L
.31784 .29226 L
.31648 .2916 L
.30964 .2887 L
.3028 .28547 L
.3025 .28532 L
.29597 .28191 L
.28969 .27837 L
.28912 .27804 L
.28229 .27381 L
Mistroke
.27869 .27143 L
.27545 .26918 L
.26911 .26448 L
.26861 .2641 L
.26178 .25848 L
.26069 .25754 L
.25494 .25218 L
.25336 .25059 L
.2481 .24524 L
.24716 .24364 L
.2481 .23832 L
.24907 .2367 L
.25494 .22993 L
.25569 .22975 L
.26178 .22417 L
.26337 .22281 L
.26861 .21856 L
.27216 .21586 L
.27545 .21348 L
.28218 .20892 L
.28229 .20886 L
.28912 .20462 L
.29373 .20198 L
.29597 .20075 L
.3028 .1972 L
.3073 .19503 L
.30964 .19397 L
Mfstroke
.833 g
.32332 .76278 m
.32879 .76451 L
.33015 .76517 L
.33699 .76807 L
.34383 .7713 L
.34413 .77145 L
.35066 .77486 L
.35694 .7784 L
.35751 .77874 L
.36434 .78296 L
.36794 .78535 L
.37118 .78759 L
.37753 .79229 L
.37802 .79267 L
.38485 .79829 L
.38594 .79924 L
.3917 .80459 L
.39327 .80618 L
.39853 .81153 L
.39947 .81313 L
.39853 .81845 L
.39756 .82007 L
.3917 .82684 L
.39094 .82702 L
.38485 .83259 L
.38326 .83396 L
.37802 .83821 L
.37447 .84091 L
.37118 .84329 L
.36445 .84785 L
.36434 .84791 L
.35751 .85215 L
.3529 .85479 L
.35066 .85603 L
.34383 .85957 L
.33933 .86174 L
.33699 .86281 L
.33015 .86571 L
.32332 .8681 L
.31648 .86571 L
.30964 .86281 L
.3073 .86174 L
.3028 .85957 L
.29597 .85603 L
.29373 .85479 L
.28912 .85215 L
.28229 .84791 L
.28218 .84785 L
.27545 .84329 L
.27216 .84091 L
.26861 .83821 L
.26337 .83396 L
.26178 .83259 L
.25569 .82702 L
.25494 .82684 L
.24907 .82007 L
.2481 .81845 L
.24716 .81313 L
.2481 .81153 L
.25336 .80618 L
.25494 .80459 L
.26069 .79924 L
.26178 .79829 L
.26861 .79267 L
.26911 .79229 L
.27545 .78759 L
.27869 .78535 L
.28229 .78296 L
.28912 .77874 L
.28969 .7784 L
.29597 .77486 L
.3025 .77145 L
.3028 .7713 L
.30964 .76807 L
.31648 .76517 L
.31784 .76451 L
F
0 g
.32332 .76278 m
.32879 .76451 L
.33015 .76517 L
.33699 .76807 L
.34383 .7713 L
.34413 .77145 L
.35066 .77486 L
.35694 .7784 L
.35751 .77874 L
.36434 .78296 L
.36794 .78535 L
.37118 .78759 L
.37753 .79229 L
.37802 .79267 L
.38485 .79829 L
.38594 .79924 L
.3917 .80459 L
.39327 .80618 L
.39853 .81153 L
.39947 .81313 L
.39853 .81845 L
.39756 .82007 L
.3917 .82684 L
.39094 .82702 L
.38485 .83259 L
.38326 .83396 L
.37802 .83821 L
.37447 .84091 L
.37118 .84329 L
.36445 .84785 L
.36434 .84791 L
.35751 .85215 L
.3529 .85479 L
.35066 .85603 L
.34383 .85957 L
.33933 .86174 L
.33699 .86281 L
.33015 .86571 L
.32332 .8681 L
.31648 .86571 L
.30964 .86281 L
.3073 .86174 L
.3028 .85957 L
.29597 .85603 L
.29373 .85479 L
.28912 .85215 L
.28229 .84791 L
.28218 .84785 L
.27545 .84329 L
.27216 .84091 L
Mistroke
.26861 .83821 L
.26337 .83396 L
.26178 .83259 L
.25569 .82702 L
.25494 .82684 L
.24907 .82007 L
.2481 .81845 L
.24716 .81313 L
.2481 .81153 L
.25336 .80618 L
.25494 .80459 L
.26069 .79924 L
.26178 .79829 L
.26861 .79267 L
.26911 .79229 L
.27545 .78759 L
.27869 .78535 L
.28229 .78296 L
.28912 .77874 L
.28969 .7784 L
.29597 .77486 L
.3025 .77145 L
.3028 .7713 L
.30964 .76807 L
.31648 .76517 L
.31784 .76451 L
.32332 .76278 L
Mfstroke
.133 g
.32332 .48531 m
.32776 .48671 L
.33015 .48796 L
.33699 .49117 L
.3418 .49366 L
.34383 .49476 L
.35066 .49871 L
.35373 .5006 L
.35751 .50304 L
.36401 .50755 L
.36434 .50779 L
.37118 .51303 L
.37297 .5145 L
.37802 .51886 L
.38072 .52144 L
.38485 .52505 L
.38693 .52839 L
.38485 .53172 L
.38072 .53533 L
.37802 .53792 L
.37297 .54228 L
.37118 .54375 L
.36434 .54898 L
.36401 .54922 L
.35751 .55373 L
.35373 .55617 L
.35066 .55806 L
.34383 .56201 L
.3418 .56311 L
.33699 .5656 L
.33015 .56882 L
.32776 .57006 L
.32332 .57146 L
.31888 .57006 L
.31648 .56882 L
.30964 .5656 L
.30483 .56311 L
.3028 .56201 L
.29597 .55806 L
.2929 .55617 L
.28912 .55373 L
.28262 .54922 L
.28229 .54898 L
.27545 .54375 L
.27367 .54228 L
.26861 .53792 L
.26591 .53533 L
.26178 .53172 L
.2597 .52839 L
.26178 .52505 L
.26591 .52144 L
.26861 .51886 L
.27367 .5145 L
.27545 .51303 L
.28229 .50779 L
.28262 .50755 L
.28912 .50304 L
.2929 .5006 L
.29597 .49871 L
.3028 .49476 L
.30483 .49366 L
.30964 .49117 L
.31648 .48796 L
.31888 .48671 L
F
0 g
.32332 .48531 m
.32776 .48671 L
.33015 .48796 L
.33699 .49117 L
.3418 .49366 L
.34383 .49476 L
.35066 .49871 L
.35373 .5006 L
.35751 .50304 L
.36401 .50755 L
.36434 .50779 L
.37118 .51303 L
.37297 .5145 L
.37802 .51886 L
.38072 .52144 L
.38485 .52505 L
.38693 .52839 L
.38485 .53172 L
.38072 .53533 L
.37802 .53792 L
.37297 .54228 L
.37118 .54375 L
.36434 .54898 L
.36401 .54922 L
.35751 .55373 L
.35373 .55617 L
.35066 .55806 L
.34383 .56201 L
.3418 .56311 L
.33699 .5656 L
.33015 .56882 L
.32776 .57006 L
.32332 .57146 L
.31888 .57006 L
.31648 .56882 L
.30964 .5656 L
.30483 .56311 L
.3028 .56201 L
.29597 .55806 L
.2929 .55617 L
.28912 .55373 L
.28262 .54922 L
.28229 .54898 L
.27545 .54375 L
.27367 .54228 L
.26861 .53792 L
.26591 .53533 L
.26178 .53172 L
.2597 .52839 L
.26178 .52505 L
Mistroke
.26591 .52144 L
.26861 .51886 L
.27367 .5145 L
.27545 .51303 L
.28229 .50779 L
.28262 .50755 L
.28912 .50304 L
.2929 .5006 L
.29597 .49871 L
.3028 .49476 L
.30483 .49366 L
.30964 .49117 L
.31648 .48796 L
.31888 .48671 L
.32332 .48531 L
Mfstroke
.867 g
.31648 .20091 m
.32332 .19826 L
.33015 .20091 L
.33257 .20198 L
.33699 .20412 L
.34383 .20771 L
.34599 .20892 L
.35066 .21166 L
.35732 .21586 L
.35751 .21599 L
.36434 .22074 L
.36714 .22281 L
.37118 .22597 L
.37569 .22975 L
.37802 .23042 L
.38303 .2367 L
.38485 .23995 L
.38514 .24364 L
.38485 .24416 L
.37827 .25059 L
.37802 .25083 L
.37118 .25669 L
.37012 .25754 L
.36434 .26192 L
.36074 .26448 L
.35751 .26667 L
.35066 .27101 L
.34996 .27143 L
.34383 .27496 L
.33733 .27837 L
.33699 .27855 L
.33015 .28176 L
.32332 .28441 L
.31648 .28176 L
.30964 .27855 L
.3093 .27837 L
.3028 .27496 L
.29667 .27143 L
.29597 .27101 L
.28912 .26667 L
.28589 .26448 L
.28229 .26192 L
.27651 .25754 L
.27545 .25669 L
.26861 .25083 L
.26836 .25059 L
.26178 .24416 L
.26149 .24364 L
.26178 .23995 L
.2636 .2367 L
.26861 .23042 L
.27094 .22975 L
.27545 .22597 L
.27949 .22281 L
.28229 .22074 L
.28912 .21599 L
.28931 .21586 L
.29597 .21166 L
.30064 .20892 L
.3028 .20771 L
.30964 .20412 L
.31406 .20198 L
F
0 g
.31648 .20091 m
.32332 .19826 L
.33015 .20091 L
.33257 .20198 L
.33699 .20412 L
.34383 .20771 L
.34599 .20892 L
.35066 .21166 L
.35732 .21586 L
.35751 .21599 L
.36434 .22074 L
.36714 .22281 L
.37118 .22597 L
.37569 .22975 L
.37802 .23042 L
.38303 .2367 L
.38485 .23995 L
.38514 .24364 L
.38485 .24416 L
.37827 .25059 L
.37802 .25083 L
.37118 .25669 L
.37012 .25754 L
.36434 .26192 L
.36074 .26448 L
.35751 .26667 L
.35066 .27101 L
.34996 .27143 L
.34383 .27496 L
.33733 .27837 L
.33699 .27855 L
.33015 .28176 L
.32332 .28441 L
.31648 .28176 L
.30964 .27855 L
.3093 .27837 L
.3028 .27496 L
.29667 .27143 L
.29597 .27101 L
.28912 .26667 L
.28589 .26448 L
.28229 .26192 L
.27651 .25754 L
.27545 .25669 L
.26861 .25083 L
.26836 .25059 L
.26178 .24416 L
.26149 .24364 L
.26178 .23995 L
.2636 .2367 L
Mistroke
.26861 .23042 L
.27094 .22975 L
.27545 .22597 L
.27949 .22281 L
.28229 .22074 L
.28912 .21599 L
.28931 .21586 L
.29597 .21166 L
.30064 .20892 L
.3028 .20771 L
.30964 .20412 L
.31406 .20198 L
.31648 .20091 L
Mfstroke
.867 g
.30964 .77823 m
.31648 .77501 L
.32332 .77236 L
.33015 .77501 L
.33699 .77823 L
.33733 .7784 L
.34383 .78182 L
.34996 .78535 L
.35066 .78577 L
.35751 .7901 L
.36074 .79229 L
.36434 .79485 L
.37012 .79924 L
.37118 .80008 L
.37802 .80594 L
.37827 .80618 L
.38485 .81262 L
.38514 .81313 L
.38485 .81683 L
.38303 .82007 L
.37802 .82636 L
.37569 .82702 L
.37118 .8308 L
.36714 .83396 L
.36434 .83604 L
.35751 .84078 L
.35732 .84091 L
.35066 .84511 L
.34599 .84785 L
.34383 .84906 L
.33699 .85265 L
.33257 .85479 L
.33015 .85586 L
.32332 .85852 L
.31648 .85586 L
.31406 .85479 L
.30964 .85265 L
.3028 .84906 L
.30064 .84785 L
.29597 .84511 L
.28931 .84091 L
.28912 .84078 L
.28229 .83604 L
.27949 .83396 L
.27545 .8308 L
.27094 .82702 L
.26861 .82636 L
.26361 .82007 L
.26178 .81683 L
.26149 .81313 L
.26178 .81262 L
.26836 .80618 L
.26861 .80594 L
.27545 .80008 L
.27651 .79924 L
.28229 .79485 L
.28589 .79229 L
.28912 .7901 L
.29597 .78577 L
.29667 .78535 L
.3028 .78182 L
.3093 .7784 L
F
0 g
.30964 .77823 m
.31648 .77501 L
.32332 .77236 L
.33015 .77501 L
.33699 .77823 L
.33733 .7784 L
.34383 .78182 L
.34996 .78535 L
.35066 .78577 L
.35751 .7901 L
.36074 .79229 L
.36434 .79485 L
.37012 .79924 L
.37118 .80008 L
.37802 .80594 L
.37827 .80618 L
.38485 .81262 L
.38514 .81313 L
.38485 .81683 L
.38303 .82007 L
.37802 .82636 L
.37569 .82702 L
.37118 .8308 L
.36714 .83396 L
.36434 .83604 L
.35751 .84078 L
.35732 .84091 L
.35066 .84511 L
.34599 .84785 L
.34383 .84906 L
.33699 .85265 L
.33257 .85479 L
.33015 .85586 L
.32332 .85852 L
.31648 .85586 L
.31406 .85479 L
.30964 .85265 L
.3028 .84906 L
.30064 .84785 L
.29597 .84511 L
.28931 .84091 L
.28912 .84078 L
.28229 .83604 L
.27949 .83396 L
.27545 .8308 L
.27094 .82702 L
.26861 .82636 L
.26361 .82007 L
.26178 .81683 L
.26149 .81313 L
Mistroke
.26178 .81262 L
.26836 .80618 L
.26861 .80594 L
.27545 .80008 L
.27651 .79924 L
.28229 .79485 L
.28589 .79229 L
.28912 .7901 L
.29597 .78577 L
.29667 .78535 L
.3028 .78182 L
.3093 .7784 L
.30964 .77823 L
Mfstroke
.1 g
.31648 .49785 m
.32332 .49493 L
.33015 .49785 L
.33556 .5006 L
.33699 .5014 L
.34383 .50538 L
.3473 .50755 L
.35066 .50977 L
.3573 .5145 L
.35751 .51465 L
.36434 .52008 L
.36588 .52144 L
.37118 .52583 L
.37274 .52839 L
.37118 .53094 L
.36588 .53533 L
.36434 .53669 L
.35751 .54213 L
.3573 .54228 L
.35066 .547 L
.3473 .54922 L
.34383 .55139 L
.33699 .55537 L
.33556 .55617 L
.33015 .55893 L
.32332 .56185 L
.31648 .55893 L
.31107 .55617 L
.30964 .55537 L
.3028 .55139 L
.29934 .54922 L
.29597 .547 L
.28934 .54228 L
.28912 .54213 L
.28229 .53669 L
.28075 .53533 L
.27545 .53094 L
.2739 .52839 L
.27545 .52583 L
.28075 .52144 L
.28229 .52008 L
.28912 .51465 L
.28934 .5145 L
.29597 .50977 L
.29934 .50755 L
.3028 .50538 L
.30964 .5014 L
.31107 .5006 L
F
0 g
.31648 .49785 m
.32332 .49493 L
.33015 .49785 L
.33556 .5006 L
.33699 .5014 L
.34383 .50538 L
.3473 .50755 L
.35066 .50977 L
.3573 .5145 L
.35751 .51465 L
.36434 .52008 L
.36588 .52144 L
.37118 .52583 L
.37274 .52839 L
.37118 .53094 L
.36588 .53533 L
.36434 .53669 L
.35751 .54213 L
.3573 .54228 L
.35066 .547 L
.3473 .54922 L
.34383 .55139 L
.33699 .55537 L
.33556 .55617 L
.33015 .55893 L
.32332 .56185 L
.31648 .55893 L
.31107 .55617 L
.30964 .55537 L
.3028 .55139 L
.29934 .54922 L
.29597 .547 L
.28934 .54228 L
.28912 .54213 L
.28229 .53669 L
.28075 .53533 L
.27545 .53094 L
.2739 .52839 L
.27545 .52583 L
.28075 .52144 L
.28229 .52008 L
.28912 .51465 L
.28934 .5145 L
.29597 .50977 L
.29934 .50755 L
.3028 .50538 L
.30964 .5014 L
.31107 .5006 L
.31648 .49785 L
s
.9 g
.32332 .20787 m
.32674 .20892 L
.33015 .21079 L
.33699 .21434 L
.3397 .21586 L
.34383 .21832 L
.35066 .22272 L
.3508 .22281 L
.35751 .2276 L
.36031 .22975 L
.36434 .23117 L
.36842 .2367 L
.37076 .24364 L
.36434 .24976 L
.36318 .25059 L
.35751 .25507 L
.35413 .25754 L
.35066 .25994 L
.34383 .26434 L
.3436 .26448 L
.33699 .26832 L
.33108 .27143 L
.33015 .27187 L
.32332 .27479 L
.31648 .27187 L
.31555 .27143 L
.30964 .26832 L
.30303 .26448 L
.3028 .26434 L
.29597 .25994 L
.2925 .25754 L
.28912 .25507 L
.28345 .25059 L
.28229 .24976 L
.27587 .24364 L
.27821 .2367 L
.28229 .23117 L
.28632 .22975 L
.28912 .2276 L
.29583 .22281 L
.29597 .22272 L
.3028 .21832 L
.30694 .21586 L
.30964 .21434 L
.31648 .21079 L
.31989 .20892 L
F
0 g
.32332 .20787 m
.32674 .20892 L
.33015 .21079 L
.33699 .21434 L
.3397 .21586 L
.34383 .21832 L
.35066 .22272 L
.3508 .22281 L
.35751 .2276 L
.36031 .22975 L
.36434 .23117 L
.36842 .2367 L
.37076 .24364 L
.36434 .24976 L
.36318 .25059 L
.35751 .25507 L
.35413 .25754 L
.35066 .25994 L
.34383 .26434 L
.3436 .26448 L
.33699 .26832 L
.33108 .27143 L
.33015 .27187 L
.32332 .27479 L
.31648 .27187 L
.31555 .27143 L
.30964 .26832 L
.30303 .26448 L
.3028 .26434 L
.29597 .25994 L
.2925 .25754 L
.28912 .25507 L
.28345 .25059 L
.28229 .24976 L
.27587 .24364 L
.27821 .2367 L
.28229 .23117 L
.28632 .22975 L
.28912 .2276 L
.29583 .22281 L
.29597 .22272 L
.3028 .21832 L
.30694 .21586 L
.30964 .21434 L
.31648 .21079 L
.31989 .20892 L
.32332 .20787 L
s
.9 g
.31648 .7849 m
.32332 .78198 L
.33015 .7849 L
.33108 .78535 L
.33699 .78845 L
.3436 .79229 L
.34383 .79243 L
.35066 .79683 L
.35413 .79924 L
.35751 .8017 L
.36318 .80618 L
.36434 .80701 L
.37076 .81313 L
.36842 .82007 L
.36434 .8256 L
.36031 .82702 L
.35751 .82918 L
.3508 .83396 L
.35066 .83405 L
.34383 .83846 L
.3397 .84091 L
.33699 .84243 L
.33015 .84598 L
.32674 .84785 L
.32332 .8489 L
.3199 .84785 L
.31648 .84598 L
.30964 .84243 L
.30694 .84091 L
.3028 .83846 L
.29597 .83405 L
.29583 .83396 L
.28912 .82918 L
.28632 .82702 L
.28229 .8256 L
.27821 .82007 L
.27587 .81313 L
.28229 .80701 L
.28345 .80618 L
.28912 .8017 L
.2925 .79924 L
.29597 .79683 L
.3028 .79243 L
.30303 .79229 L
.30964 .78845 L
.31555 .78535 L
F
0 g
.31648 .7849 m
.32332 .78198 L
.33015 .7849 L
.33108 .78535 L
.33699 .78845 L
.3436 .79229 L
.34383 .79243 L
.35066 .79683 L
.35413 .79924 L
.35751 .8017 L
.36318 .80618 L
.36434 .80701 L
.37076 .81313 L
.36842 .82007 L
.36434 .8256 L
.36031 .82702 L
.35751 .82918 L
.3508 .83396 L
.35066 .83405 L
.34383 .83846 L
.3397 .84091 L
.33699 .84243 L
.33015 .84598 L
.32674 .84785 L
.32332 .8489 L
.3199 .84785 L
.31648 .84598 L
.30964 .84243 L
.30694 .84091 L
.3028 .83846 L
.29597 .83405 L
.29583 .83396 L
.28912 .82918 L
.28632 .82702 L
.28229 .8256 L
.27821 .82007 L
.27587 .81313 L
.28229 .80701 L
.28345 .80618 L
.28912 .8017 L
.2925 .79924 L
.29597 .79683 L
.3028 .79243 L
.30303 .79229 L
.30964 .78845 L
.31555 .78535 L
.31648 .7849 L
s
.067 g
.32332 .50463 m
.32971 .50755 L
.33015 .50784 L
.33699 .51178 L
.34125 .5145 L
.34383 .51622 L
.35066 .5213 L
.35084 .52144 L
.35751 .52675 L
.35841 .52839 L
.35751 .53003 L
.35084 .53533 L
.35066 .53547 L
.34383 .54055 L
.34125 .54228 L
.33699 .54499 L
.33015 .54893 L
.32971 .54922 L
.32332 .55215 L
.31692 .54922 L
.31648 .54893 L
.30964 .54499 L
.30538 .54228 L
.3028 .54055 L
.29597 .53547 L
.29579 .53533 L
.28912 .53003 L
.28822 .52839 L
.28912 .52675 L
.29579 .52144 L
.29597 .5213 L
.3028 .51622 L
.30538 .5145 L
.30964 .51178 L
.31648 .50784 L
.31692 .50755 L
F
0 g
.32332 .50463 m
.32971 .50755 L
.33015 .50784 L
.33699 .51178 L
.34125 .5145 L
.34383 .51622 L
.35066 .5213 L
.35084 .52144 L
.35751 .52675 L
.35841 .52839 L
.35751 .53003 L
.35084 .53533 L
.35066 .53547 L
.34383 .54055 L
.34125 .54228 L
.33699 .54499 L
.33015 .54893 L
.32971 .54922 L
.32332 .55215 L
.31692 .54922 L
.31648 .54893 L
.30964 .54499 L
.30538 .54228 L
.3028 .54055 L
.29597 .53547 L
.29579 .53533 L
.28912 .53003 L
.28822 .52839 L
.28912 .52675 L
.29579 .52144 L
.29597 .5213 L
.3028 .51622 L
.30538 .5145 L
.30964 .51178 L
.31648 .50784 L
.31692 .50755 L
.32332 .50463 L
s
.933 g
.31648 .22079 m
.32332 .21756 L
.33015 .22079 L
.33381 .22281 L
.33699 .22473 L
.34383 .22919 L
.34463 .22975 L
.35066 .23235 L
.35365 .2367 L
.35624 .24364 L
.35066 .24874 L
.34783 .25059 L
.34383 .25348 L
.33763 .25754 L
.33699 .25793 L
.33015 .26188 L
.32553 .26448 L
.32332 .26509 L
.3211 .26448 L
.31648 .26188 L
.30964 .25793 L
.309 .25754 L
.3028 .25348 L
.2988 .25059 L
.29597 .24874 L
.29039 .24364 L
.29298 .2367 L
.29597 .23235 L
.302 .22975 L
.3028 .22919 L
.30964 .22473 L
.31282 .22281 L
F
0 g
.31648 .22079 m
.32332 .21756 L
.33015 .22079 L
.33381 .22281 L
.33699 .22473 L
.34383 .22919 L
.34463 .22975 L
.35066 .23235 L
.35365 .2367 L
.35624 .24364 L
.35066 .24874 L
.34783 .25059 L
.34383 .25348 L
.33763 .25754 L
.33699 .25793 L
.33015 .26188 L
.32553 .26448 L
.32332 .26509 L
.3211 .26448 L
.31648 .26188 L
.30964 .25793 L
.309 .25754 L
.3028 .25348 L
.2988 .25059 L
.29597 .24874 L
.29039 .24364 L
.29298 .2367 L
.29597 .23235 L
.302 .22975 L
.3028 .22919 L
.30964 .22473 L
.31282 .22281 L
.31648 .22079 L
s
.933 g
.32332 .79168 m
.32553 .79229 L
.33015 .79489 L
.33699 .79884 L
.33763 .79924 L
.34383 .80329 L
.34783 .80618 L
.35066 .80803 L
.35624 .81313 L
.35365 .82007 L
.35066 .82442 L
.34463 .82702 L
.34383 .82758 L
.33699 .83204 L
.33381 .83396 L
.33015 .83598 L
.32332 .83921 L
.31648 .83598 L
.31282 .83396 L
.30964 .83204 L
.3028 .82758 L
.302 .82702 L
.29597 .82442 L
.29298 .82007 L
.29039 .81313 L
.29597 .80803 L
.2988 .80618 L
.3028 .80329 L
.309 .79924 L
.30964 .79884 L
.31648 .79489 L
.3211 .79229 L
F
0 g
.32332 .79168 m
.32553 .79229 L
.33015 .79489 L
.33699 .79884 L
.33763 .79924 L
.34383 .80329 L
.34783 .80618 L
.35066 .80803 L
.35624 .81313 L
.35365 .82007 L
.35066 .82442 L
.34463 .82702 L
.34383 .82758 L
.33699 .83204 L
.33381 .83396 L
.33015 .83598 L
.32332 .83921 L
.31648 .83598 L
.31282 .83396 L
.30964 .83204 L
.3028 .82758 L
.302 .82702 L
.29597 .82442 L
.29298 .82007 L
.29039 .81313 L
.29597 .80803 L
.2988 .80618 L
.3028 .80329 L
.309 .79924 L
.30964 .79884 L
.31648 .79489 L
.3211 .79229 L
.32332 .79168 L
s
.033 g
.31648 .5181 m
.32332 .51452 L
.33015 .5181 L
.33527 .52144 L
.33699 .52243 L
.3438 .52839 L
.33699 .53434 L
.33527 .53533 L
.33015 .53867 L
.32332 .54225 L
.31648 .53867 L
.31136 .53533 L
.30964 .53434 L
.30284 .52839 L
.30964 .52243 L
.31136 .52144 L
F
0 g
.31648 .5181 m
.32332 .51452 L
.33015 .5181 L
.33527 .52144 L
.33699 .52243 L
.3438 .52839 L
.33699 .53434 L
.33527 .53533 L
.33015 .53867 L
.32332 .54225 L
.31648 .53867 L
.31136 .53533 L
.30964 .53434 L
.30284 .52839 L
.30964 .52243 L
.31136 .52144 L
.31648 .5181 L
s
.967 g
.32332 .22746 m
.32833 .22975 L
.33015 .23011 L
.33699 .23443 L
.33846 .2367 L
.34137 .24364 L
.33699 .24751 L
.33178 .25059 L
.33015 .25159 L
.32332 .25521 L
.31648 .25159 L
.31485 .25059 L
.30964 .24751 L
.30526 .24364 L
.30817 .2367 L
.30964 .23443 L
.31648 .23011 L
.3183 .22975 L
F
0 g
.32332 .22746 m
.32833 .22975 L
.33015 .23011 L
.33699 .23443 L
.33846 .2367 L
.34137 .24364 L
.33699 .24751 L
.33178 .25059 L
.33015 .25159 L
.32332 .25521 L
.31648 .25159 L
.31485 .25059 L
.30964 .24751 L
.30526 .24364 L
.30817 .2367 L
.30964 .23443 L
.31648 .23011 L
.3183 .22975 L
.32332 .22746 L
s
.967 g
.31648 .80518 m
.32332 .80156 L
.33015 .80518 L
.33178 .80618 L
.33699 .80926 L
.34137 .81313 L
.33846 .82007 L
.33699 .82234 L
.33015 .82666 L
.32833 .82702 L
.32332 .82931 L
.3183 .82702 L
.31648 .82666 L
.30964 .82234 L
.30818 .82007 L
.30526 .81313 L
.30964 .80926 L
.31485 .80618 L
F
0 g
.31648 .80518 m
.32332 .80156 L
.33015 .80518 L
.33178 .80618 L
.33699 .80926 L
.34137 .81313 L
.33846 .82007 L
.33699 .82234 L
.33015 .82666 L
.32833 .82702 L
.32332 .82931 L
.3183 .82702 L
.31648 .82666 L
.30964 .82234 L
.30818 .82007 L
.30526 .81313 L
.30964 .80926 L
.31485 .80618 L
.31648 .80518 L
s
.32332 .52443 m
.32859 .52839 L
.32332 .53233 L
.31804 .52839 L
F
.32332 .52443 m
.32859 .52839 L
.32332 .53233 L
.31804 .52839 L
.32332 .52443 L
s
1 g
.32332 .23859 m
.32582 .24364 L
.32332 .24505 L
.32082 .24364 L
F
0 g
.32332 .23859 m
.32582 .24364 L
.32332 .24505 L
.32082 .24364 L
.32332 .23859 L
s
1 g
.32332 .81172 m
.32581 .81313 L
.32332 .81818 L
.32082 .81313 L
F
0 g
.32332 .81172 m
.32581 .81313 L
.32332 .81818 L
.32082 .81313 L
.32332 .81172 L
s
.533 g
.62418 .39608 m
.63102 .39527 L
.63786 .39458 L
.64469 .39397 L
.65153 .39344 L
.65837 .39296 L
.6652 .39253 L
.67205 .39215 L
.67888 .3918 L
.68572 .39149 L
.69256 .39121 L
.69939 .39094 L
.70623 .3907 L
.71307 .39048 L
.71991 .39028 L
.72675 .39009 L
.73359 .38992 L
.74042 .38976 L
.74725 .38964 L
.7541 .38976 L
.76093 .38992 L
.76778 .39009 L
.77461 .39028 L
.78145 .39048 L
.78829 .3907 L
.79513 .39094 L
.80196 .39121 L
.8088 .39149 L
.81564 .3918 L
.82247 .39215 L
.82932 .39253 L
.83615 .39296 L
.84299 .39344 L
.84983 .39397 L
.85666 .39458 L
.8635 .39527 L
.87034 .39608 L
.8731 .39643 L
.87718 .39701 L
.88401 .39811 L
.89086 .39943 L
.89769 .40106 L
.90453 .40308 L
.9054 .40338 L
.91137 .40569 L
.9182 .40916 L
.92008 .41033 L
.92504 .41402 L
.92846 .41727 L
.93188 .42131 L
.9339 .42421 L
.9377 .43116 L
.93872 .43346 L
.9405 .4381 L
.94266 .44505 L
.94438 .45199 L
.94556 .45777 L
.94578 .45894 L
.94692 .46588 L
.9479 .47283 L
.94872 .47977 L
.94944 .48671 L
.95006 .49366 L
.95061 .5006 L
.95108 .50755 L
.95151 .5145 L
.95188 .52144 L
.95217 .52839 L
.95188 .53533 L
.95151 .54228 L
.95108 .54922 L
.95061 .55617 L
.95006 .56311 L
.94944 .57006 L
.94872 .577 L
.9479 .58394 L
.94692 .59089 L
.94578 .59783 L
.94556 .59901 L
.94438 .60478 L
.94266 .61172 L
.9405 .61867 L
.93872 .62331 L
.9377 .62561 L
.9339 .63256 L
.93188 .63546 L
.92846 .63951 L
.92504 .64275 L
.92008 .64644 L
.9182 .64761 L
.91137 .65108 L
.9054 .6534 L
.90453 .65369 L
.89769 .65572 L
.89086 .65733 L
.88401 .65866 L
.87718 .65976 L
.8731 .66034 L
.87034 .66069 L
.8635 .6615 L
.85666 .66219 L
.84983 .6628 L
.84299 .66334 L
.83615 .66381 L
.82932 .66424 L
.82247 .66463 L
.81564 .66497 L
.8088 .66528 L
.80196 .66557 L
.79513 .66584 L
.78829 .66608 L
.78145 .66629 L
.77461 .6665 L
.76778 .66669 L
.76093 .66686 L
.7541 .66701 L
.74725 .66713 L
.74042 .66701 L
.73359 .66686 L
.72675 .66669 L
.71991 .6665 L
.71307 .66629 L
.70623 .66608 L
.69939 .66584 L
.69256 .66557 L
.68572 .66528 L
.67888 .66497 L
.67205 .66463 L
.6652 .66424 L
.65837 .66381 L
.65153 .66334 L
.64469 .6628 L
.63786 .66219 L
.63102 .6615 L
.62418 .66069 L
.62142 .66034 L
.61734 .65976 L
.6105 .65866 L
.60366 .65733 L
.59683 .65572 L
.58999 .65369 L
.58912 .6534 L
.58315 .65108 L
.57632 .64761 L
.57444 .64644 L
.56947 .64275 L
.56605 .63951 L
.56264 .63546 L
.56062 .63256 L
.55682 .62561 L
.5558 .62331 L
.55402 .61867 L
.55186 .61172 L
.55014 .60478 L
.54896 .59901 L
.54874 .59783 L
.5476 .59089 L
.54662 .58394 L
.54579 .577 L
.54508 .57006 L
.54446 .56311 L
.54391 .55617 L
.54344 .54922 L
.54301 .54228 L
.54264 .53533 L
.54235 .52839 L
.54264 .52144 L
.54301 .5145 L
.54344 .50755 L
.54391 .5006 L
.54446 .49366 L
.54508 .48671 L
.54579 .47977 L
.54662 .47283 L
.5476 .46588 L
.54874 .45894 L
.54896 .45777 L
.55014 .45199 L
.55186 .44505 L
.55402 .4381 L
.5558 .43346 L
.55682 .43116 L
.56062 .42421 L
.56264 .42131 L
.56605 .41727 L
.56947 .41402 L
.57444 .41033 L
.57632 .40916 L
.58315 .40569 L
.58912 .40338 L
.58999 .40308 L
.59683 .40106 L
.60366 .39943 L
.6105 .39811 L
.61734 .39701 L
.62142 .39643 L
F
0 g
.62418 .39608 m
.63102 .39527 L
.63786 .39458 L
.64469 .39397 L
.65153 .39344 L
.65837 .39296 L
.6652 .39253 L
.67205 .39215 L
.67888 .3918 L
.68572 .39149 L
.69256 .39121 L
.69939 .39094 L
.70623 .3907 L
.71307 .39048 L
.71991 .39028 L
.72675 .39009 L
.73359 .38992 L
.74042 .38976 L
.74725 .38964 L
.7541 .38976 L
.76093 .38992 L
.76778 .39009 L
.77461 .39028 L
.78145 .39048 L
.78829 .3907 L
.79513 .39094 L
.80196 .39121 L
.8088 .39149 L
.81564 .3918 L
.82247 .39215 L
.82932 .39253 L
.83615 .39296 L
.84299 .39344 L
.84983 .39397 L
.85666 .39458 L
.8635 .39527 L
.87034 .39608 L
.8731 .39643 L
.87718 .39701 L
.88401 .39811 L
.89086 .39943 L
.89769 .40106 L
.90453 .40308 L
.9054 .40338 L
.91137 .40569 L
.9182 .40916 L
.92008 .41033 L
.92504 .41402 L
.92846 .41727 L
.93188 .42131 L
Mistroke
.9339 .42421 L
.9377 .43116 L
.93872 .43346 L
.9405 .4381 L
.94266 .44505 L
.94438 .45199 L
.94556 .45777 L
.94578 .45894 L
.94692 .46588 L
.9479 .47283 L
.94872 .47977 L
.94944 .48671 L
.95006 .49366 L
.95061 .5006 L
.95108 .50755 L
.95151 .5145 L
.95188 .52144 L
.95217 .52839 L
.95188 .53533 L
.95151 .54228 L
.95108 .54922 L
.95061 .55617 L
.95006 .56311 L
.94944 .57006 L
.94872 .577 L
.9479 .58394 L
.94692 .59089 L
.94578 .59783 L
.94556 .59901 L
.94438 .60478 L
.94266 .61172 L
.9405 .61867 L
.93872 .62331 L
.9377 .62561 L
.9339 .63256 L
.93188 .63546 L
.92846 .63951 L
.92504 .64275 L
.92008 .64644 L
.9182 .64761 L
.91137 .65108 L
.9054 .6534 L
.90453 .65369 L
.89769 .65572 L
.89086 .65733 L
.88401 .65866 L
.87718 .65976 L
.8731 .66034 L
.87034 .66069 L
.8635 .6615 L
Mistroke
.85666 .66219 L
.84983 .6628 L
.84299 .66334 L
.83615 .66381 L
.82932 .66424 L
.82247 .66463 L
.81564 .66497 L
.8088 .66528 L
.80196 .66557 L
.79513 .66584 L
.78829 .66608 L
.78145 .66629 L
.77461 .6665 L
.76778 .66669 L
.76093 .66686 L
.7541 .66701 L
.74725 .66713 L
.74042 .66701 L
.73359 .66686 L
.72675 .66669 L
.71991 .6665 L
.71307 .66629 L
.70623 .66608 L
.69939 .66584 L
.69256 .66557 L
.68572 .66528 L
.67888 .66497 L
.67205 .66463 L
.6652 .66424 L
.65837 .66381 L
.65153 .66334 L
.64469 .6628 L
.63786 .66219 L
.63102 .6615 L
.62418 .66069 L
.62142 .66034 L
.61734 .65976 L
.6105 .65866 L
.60366 .65733 L
.59683 .65572 L
.58999 .65369 L
.58912 .6534 L
.58315 .65108 L
.57632 .64761 L
.57444 .64644 L
.56947 .64275 L
.56605 .63951 L
.56264 .63546 L
.56062 .63256 L
.55682 .62561 L
Mistroke
.5558 .62331 L
.55402 .61867 L
.55186 .61172 L
.55014 .60478 L
.54896 .59901 L
.54874 .59783 L
.5476 .59089 L
.54662 .58394 L
.54579 .577 L
.54508 .57006 L
.54446 .56311 L
.54391 .55617 L
.54344 .54922 L
.54301 .54228 L
.54264 .53533 L
.54235 .52839 L
.54264 .52144 L
.54301 .5145 L
.54344 .50755 L
.54391 .5006 L
.54446 .49366 L
.54508 .48671 L
.54579 .47977 L
.54662 .47283 L
.5476 .46588 L
.54874 .45894 L
.54896 .45777 L
.55014 .45199 L
.55186 .44505 L
.55402 .4381 L
.5558 .43346 L
.55682 .43116 L
.56062 .42421 L
.56264 .42131 L
.56605 .41727 L
.56947 .41402 L
.57444 .41033 L
.57632 .40916 L
.58315 .40569 L
.58912 .40338 L
.58999 .40308 L
.59683 .40106 L
.60366 .39943 L
.6105 .39811 L
.61734 .39701 L
.62142 .39643 L
.62418 .39608 L
Mfstroke
.467 g
.68572 .10443 m
.69256 .10414 L
.69939 .10388 L
.70623 .10364 L
.71307 .10342 L
.71991 .10322 L
.72675 .10303 L
.73359 .10286 L
.74042 .10271 L
.74725 .10259 L
.7541 .10271 L
.76093 .10286 L
.76778 .10303 L
.77461 .10322 L
.78145 .10342 L
.78829 .10364 L
.79513 .10388 L
.80196 .10414 L
.8088 .10443 L
.81564 .10475 L
.81564 .10475 L
.82247 .10509 L
.82932 .10548 L
.83615 .10591 L
.84299 .10638 L
.84983 .10692 L
.85666 .10752 L
.8635 .10822 L
.87034 .10902 L
.87718 .10996 L
.88401 .11106 L
.88745 .11169 L
.89086 .11238 L
.89769 .11401 L
.90453 .11603 L
.91137 .11864 L
.91138 .11864 L
.9182 .12211 L
.92334 .12559 L
.92504 .12696 L
.93052 .13253 L
.93188 .13425 L
.9353 .13948 L
.93872 .14641 L
.93872 .14642 L
.94129 .15337 L
.94328 .16031 L
.94488 .16725 L
.94556 .17072 L
.94618 .1742 L
.94727 .18114 L
.94818 .18809 L
.94898 .19503 L
.94965 .20198 L
.95026 .20892 L
.95078 .21586 L
.95124 .22281 L
.95164 .22975 L
.95198 .2367 L
.95208 .24364 L
.95176 .25059 L
.95137 .25754 L
.95093 .26448 L
.95043 .27143 L
.94987 .27837 L
.94921 .28532 L
.94847 .29226 L
.94759 .29921 L
.94656 .30615 L
.94556 .31195 L
.94533 .3131 L
.94385 .32004 L
.942 .32698 L
.93966 .33393 L
.93872 .33625 L
.93656 .34087 L
.93231 .34782 L
.93188 .3484 L
.9261 .35476 L
.92504 .35569 L
.9182 .36056 L
.91616 .36171 L
.91137 .36403 L
.90453 .36663 L
.8977 .36865 L
.89769 .36865 L
.89086 .37028 L
.88401 .3716 L
.87718 .37271 L
.87034 .37364 L
.8635 .37444 L
.85666 .37514 L
.85156 .37559 L
.84983 .37575 L
.84299 .37628 L
.83615 .37676 L
.82932 .37718 L
.82247 .37756 L
.81564 .37791 L
.8088 .37823 L
.80196 .37851 L
.79513 .37877 L
.78829 .37902 L
.78145 .37924 L
.77461 .37945 L
.76778 .37963 L
.76093 .37979 L
.7541 .37995 L
.74725 .38007 L
.74042 .37995 L
.73359 .37979 L
.72675 .37963 L
.71991 .37945 L
.71307 .37924 L
.70623 .37902 L
.69939 .37877 L
.69256 .37851 L
.68572 .37823 L
.67888 .37791 L
.67205 .37756 L
.6652 .37718 L
.65837 .37676 L
.65153 .37628 L
.64469 .37575 L
.64297 .37559 L
.63786 .37514 L
.63102 .37444 L
.62418 .37364 L
.61734 .37271 L
.6105 .3716 L
.60366 .37028 L
.59683 .36865 L
.59681 .36865 L
.58999 .36663 L
.58315 .36403 L
.57835 .36171 L
.57632 .36056 L
.56947 .35569 L
.56842 .35476 L
.56264 .3484 L
.56221 .34782 L
.55796 .34087 L
.5558 .33625 L
.55487 .33393 L
.55252 .32698 L
.55067 .32004 L
.54918 .3131 L
.54896 .31195 L
.54796 .30615 L
.54693 .29921 L
.54606 .29226 L
.5453 .28532 L
.54465 .27837 L
.54409 .27143 L
.54359 .26448 L
.54314 .25754 L
.54276 .25059 L
.54244 .24364 L
.54254 .2367 L
.54288 .22975 L
.54329 .22281 L
.54375 .21586 L
.54427 .20892 L
.54486 .20198 L
.54554 .19503 L
.54633 .18809 L
.54725 .18114 L
.54834 .1742 L
.54896 .17072 L
.54964 .16725 L
.55124 .16031 L
.55323 .15337 L
.5558 .14642 L
.5558 .14641 L
.55921 .13948 L
.56264 .13425 L
.564 .13253 L
.56947 .12696 L
.57118 .12559 L
.57632 .12211 L
.58314 .11864 L
.58315 .11864 L
.58999 .11603 L
.59683 .11401 L
.60366 .11238 L
.60707 .11169 L
.6105 .11106 L
.61734 .10996 L
.62418 .10902 L
.63102 .10822 L
.63786 .10752 L
.64469 .10692 L
.65153 .10638 L
.65837 .10591 L
.6652 .10548 L
.67205 .10509 L
.67888 .10475 L
.67888 .10475 L
F
0 g
.68572 .10443 m
.69256 .10414 L
.69939 .10388 L
.70623 .10364 L
.71307 .10342 L
.71991 .10322 L
.72675 .10303 L
.73359 .10286 L
.74042 .10271 L
.74725 .10259 L
.7541 .10271 L
.76093 .10286 L
.76778 .10303 L
.77461 .10322 L
.78145 .10342 L
.78829 .10364 L
.79513 .10388 L
.80196 .10414 L
.8088 .10443 L
.81564 .10475 L
.81564 .10475 L
.82247 .10509 L
.82932 .10548 L
.83615 .10591 L
.84299 .10638 L
.84983 .10692 L
.85666 .10752 L
.8635 .10822 L
.87034 .10902 L
.87718 .10996 L
.88401 .11106 L
.88745 .11169 L
.89086 .11238 L
.89769 .11401 L
.90453 .11603 L
.91137 .11864 L
.91138 .11864 L
.9182 .12211 L
.92334 .12559 L
.92504 .12696 L
.93052 .13253 L
.93188 .13425 L
.9353 .13948 L
.93872 .14641 L
.93872 .14642 L
.94129 .15337 L
.94328 .16031 L
.94488 .16725 L
.94556 .17072 L
.94618 .1742 L
Mistroke
.94727 .18114 L
.94818 .18809 L
.94898 .19503 L
.94965 .20198 L
.95026 .20892 L
.95078 .21586 L
.95124 .22281 L
.95164 .22975 L
.95198 .2367 L
.95208 .24364 L
.95176 .25059 L
.95137 .25754 L
.95093 .26448 L
.95043 .27143 L
.94987 .27837 L
.94921 .28532 L
.94847 .29226 L
.94759 .29921 L
.94656 .30615 L
.94556 .31195 L
.94533 .3131 L
.94385 .32004 L
.942 .32698 L
.93966 .33393 L
.93872 .33625 L
.93656 .34087 L
.93231 .34782 L
.93188 .3484 L
.9261 .35476 L
.92504 .35569 L
.9182 .36056 L
.91616 .36171 L
.91137 .36403 L
.90453 .36663 L
.8977 .36865 L
.89769 .36865 L
.89086 .37028 L
.88401 .3716 L
.87718 .37271 L
.87034 .37364 L
.8635 .37444 L
.85666 .37514 L
.85156 .37559 L
.84983 .37575 L
.84299 .37628 L
.83615 .37676 L
.82932 .37718 L
.82247 .37756 L
.81564 .37791 L
.8088 .37823 L
Mistroke
.80196 .37851 L
.79513 .37877 L
.78829 .37902 L
.78145 .37924 L
.77461 .37945 L
.76778 .37963 L
.76093 .37979 L
.7541 .37995 L
.74725 .38007 L
.74042 .37995 L
.73359 .37979 L
.72675 .37963 L
.71991 .37945 L
.71307 .37924 L
.70623 .37902 L
.69939 .37877 L
.69256 .37851 L
.68572 .37823 L
.67888 .37791 L
.67205 .37756 L
.6652 .37718 L
.65837 .37676 L
.65153 .37628 L
.64469 .37575 L
.64297 .37559 L
.63786 .37514 L
.63102 .37444 L
.62418 .37364 L
.61734 .37271 L
.6105 .3716 L
.60366 .37028 L
.59683 .36865 L
.59681 .36865 L
.58999 .36663 L
.58315 .36403 L
.57835 .36171 L
.57632 .36056 L
.56947 .35569 L
.56842 .35476 L
.56264 .3484 L
.56221 .34782 L
.55796 .34087 L
.5558 .33625 L
.55487 .33393 L
.55252 .32698 L
.55067 .32004 L
.54918 .3131 L
.54896 .31195 L
.54796 .30615 L
.54693 .29921 L
Mistroke
.54606 .29226 L
.5453 .28532 L
.54465 .27837 L
.54409 .27143 L
.54359 .26448 L
.54314 .25754 L
.54276 .25059 L
.54244 .24364 L
.54254 .2367 L
.54288 .22975 L
.54329 .22281 L
.54375 .21586 L
.54427 .20892 L
.54486 .20198 L
.54554 .19503 L
.54633 .18809 L
.54725 .18114 L
.54834 .1742 L
.54896 .17072 L
.54964 .16725 L
.55124 .16031 L
.55323 .15337 L
.5558 .14642 L
.5558 .14641 L
.55921 .13948 L
.56264 .13425 L
.564 .13253 L
.56947 .12696 L
.57118 .12559 L
.57632 .12211 L
.58314 .11864 L
.58315 .11864 L
.58999 .11603 L
.59683 .11401 L
.60366 .11238 L
.60707 .11169 L
.6105 .11106 L
.61734 .10996 L
.62418 .10902 L
.63102 .10822 L
.63786 .10752 L
.64469 .10692 L
.65153 .10638 L
.65837 .10591 L
.6652 .10548 L
.67205 .10509 L
.67888 .10475 L
.67888 .10475 L
.68572 .10443 L
Mfstroke
.467 g
.64469 .68102 m
.65153 .68049 L
.65837 .68001 L
.6652 .67959 L
.67205 .67921 L
.67888 .67886 L
.68572 .67854 L
.69256 .67826 L
.69939 .678 L
.70623 .67776 L
.71307 .67753 L
.71991 .67733 L
.72675 .67715 L
.73359 .67698 L
.74042 .67682 L
.74725 .6767 L
.7541 .67682 L
.76093 .67698 L
.76778 .67715 L
.77461 .67733 L
.78145 .67753 L
.78829 .67776 L
.79513 .678 L
.80196 .67826 L
.8088 .67854 L
.81564 .67886 L
.82247 .67921 L
.82932 .67959 L
.83615 .68001 L
.84299 .68049 L
.84983 .68102 L
.85156 .68118 L
.85666 .68164 L
.8635 .68233 L
.87034 .68313 L
.87718 .68406 L
.88401 .68517 L
.89086 .6865 L
.89769 .68812 L
.8977 .68812 L
.90453 .69014 L
.91137 .69274 L
.91616 .69506 L
.9182 .69621 L
.92504 .70108 L
.9261 .70201 L
.93188 .70837 L
.93231 .70895 L
.93656 .7159 L
.93872 .72052 L
.93966 .72284 L
.942 .72979 L
.94385 .73673 L
.94533 .74367 L
.94556 .74482 L
.94656 .75062 L
.94759 .75756 L
.94847 .76451 L
.94921 .77145 L
.94987 .7784 L
.95043 .78535 L
.95093 .79229 L
.95137 .79924 L
.95176 .80618 L
.95208 .81313 L
.95198 .82007 L
.95164 .82702 L
.95124 .83396 L
.95078 .84091 L
.95026 .84785 L
.94965 .85479 L
.94898 .86174 L
.94818 .86868 L
.94727 .87563 L
.94618 .88257 L
.94556 .88606 L
.94488 .88952 L
.94328 .89646 L
.94129 .9034 L
.93872 .91036 L
.93872 .91036 L
.9353 .91729 L
.93188 .92252 L
.93052 .92425 L
.92504 .92981 L
.92334 .93119 L
.9182 .93466 L
.91138 .93814 L
.91137 .93814 L
.90453 .94074 L
.89769 .94277 L
.89086 .94439 L
.88745 .94508 L
.88401 .94571 L
.87718 .94682 L
.87034 .94775 L
.8635 .94855 L
.85666 .94925 L
.84983 .94985 L
.84299 .95039 L
.83615 .95086 L
.82932 .95129 L
.82247 .95168 L
.81564 .95202 L
.81564 .95202 L
.8088 .95234 L
.80196 .95263 L
.79513 .95289 L
.78829 .95313 L
.78145 .95335 L
.77461 .95355 L
.76778 .95374 L
.76093 .95391 L
.7541 .95406 L
.74725 .95419 L
.74042 .95406 L
.73359 .95391 L
.72675 .95374 L
.71991 .95355 L
.71307 .95335 L
.70623 .95313 L
.69939 .95289 L
.69256 .95263 L
.68572 .95234 L
.67888 .95202 L
.67888 .95202 L
.67205 .95168 L
.6652 .95129 L
.65837 .95086 L
.65153 .95039 L
.64469 .94985 L
.63786 .94925 L
.63102 .94855 L
.62418 .94775 L
.61734 .94682 L
.6105 .94571 L
.60707 .94508 L
.60366 .94439 L
.59683 .94277 L
.58999 .94074 L
.58315 .93814 L
.58314 .93814 L
.57632 .93466 L
.57118 .93119 L
.56947 .92981 L
.564 .92425 L
.56264 .92252 L
.55921 .91729 L
.5558 .91036 L
.5558 .91036 L
.55323 .9034 L
.55124 .89646 L
.54964 .88952 L
.54896 .88606 L
.54834 .88257 L
.54725 .87563 L
.54633 .86868 L
.54554 .86174 L
.54486 .85479 L
.54427 .84785 L
.54375 .84091 L
.54329 .83396 L
.54288 .82702 L
.54254 .82007 L
.54244 .81313 L
.54276 .80618 L
.54314 .79924 L
.54359 .79229 L
.54409 .78535 L
.54465 .7784 L
.5453 .77145 L
.54606 .76451 L
.54693 .75756 L
.54796 .75062 L
.54896 .74482 L
.54918 .74367 L
.55067 .73673 L
.55252 .72979 L
.55487 .72284 L
.5558 .72052 L
.55796 .7159 L
.56221 .70895 L
.56264 .70837 L
.56842 .70201 L
.56947 .70108 L
.57632 .69621 L
.57835 .69506 L
.58315 .69274 L
.58999 .69014 L
.59681 .68812 L
.59683 .68812 L
.60366 .6865 L
.6105 .68517 L
.61734 .68406 L
.62418 .68313 L
.63102 .68233 L
.63786 .68164 L
.64297 .68118 L
F
0 g
.64469 .68102 m
.65153 .68049 L
.65837 .68001 L
.6652 .67959 L
.67205 .67921 L
.67888 .67886 L
.68572 .67854 L
.69256 .67826 L
.69939 .678 L
.70623 .67776 L
.71307 .67753 L
.71991 .67733 L
.72675 .67715 L
.73359 .67698 L
.74042 .67682 L
.74725 .6767 L
.7541 .67682 L
.76093 .67698 L
.76778 .67715 L
.77461 .67733 L
.78145 .67753 L
.78829 .67776 L
.79513 .678 L
.80196 .67826 L
.8088 .67854 L
.81564 .67886 L
.82247 .67921 L
.82932 .67959 L
.83615 .68001 L
.84299 .68049 L
.84983 .68102 L
.85156 .68118 L
.85666 .68164 L
.8635 .68233 L
.87034 .68313 L
.87718 .68406 L
.88401 .68517 L
.89086 .6865 L
.89769 .68812 L
.8977 .68812 L
.90453 .69014 L
.91137 .69274 L
.91616 .69506 L
.9182 .69621 L
.92504 .70108 L
.9261 .70201 L
.93188 .70837 L
.93231 .70895 L
.93656 .7159 L
.93872 .72052 L
Mistroke
.93966 .72284 L
.942 .72979 L
.94385 .73673 L
.94533 .74367 L
.94556 .74482 L
.94656 .75062 L
.94759 .75756 L
.94847 .76451 L
.94921 .77145 L
.94987 .7784 L
.95043 .78535 L
.95093 .79229 L
.95137 .79924 L
.95176 .80618 L
.95208 .81313 L
.95198 .82007 L
.95164 .82702 L
.95124 .83396 L
.95078 .84091 L
.95026 .84785 L
.94965 .85479 L
.94898 .86174 L
.94818 .86868 L
.94727 .87563 L
.94618 .88257 L
.94556 .88606 L
.94488 .88952 L
.94328 .89646 L
.94129 .9034 L
.93872 .91036 L
.93872 .91036 L
.9353 .91729 L
.93188 .92252 L
.93052 .92425 L
.92504 .92981 L
.92334 .93119 L
.9182 .93466 L
.91138 .93814 L
.91137 .93814 L
.90453 .94074 L
.89769 .94277 L
.89086 .94439 L
.88745 .94508 L
.88401 .94571 L
.87718 .94682 L
.87034 .94775 L
.8635 .94855 L
.85666 .94925 L
.84983 .94985 L
.84299 .95039 L
Mistroke
.83615 .95086 L
.82932 .95129 L
.82247 .95168 L
.81564 .95202 L
.81564 .95202 L
.8088 .95234 L
.80196 .95263 L
.79513 .95289 L
.78829 .95313 L
.78145 .95335 L
.77461 .95355 L
.76778 .95374 L
.76093 .95391 L
.7541 .95406 L
.74725 .95419 L
.74042 .95406 L
.73359 .95391 L
.72675 .95374 L
.71991 .95355 L
.71307 .95335 L
.70623 .95313 L
.69939 .95289 L
.69256 .95263 L
.68572 .95234 L
.67888 .95202 L
.67888 .95202 L
.67205 .95168 L
.6652 .95129 L
.65837 .95086 L
.65153 .95039 L
.64469 .94985 L
.63786 .94925 L
.63102 .94855 L
.62418 .94775 L
.61734 .94682 L
.6105 .94571 L
.60707 .94508 L
.60366 .94439 L
.59683 .94277 L
.58999 .94074 L
.58315 .93814 L
.58314 .93814 L
.57632 .93466 L
.57118 .93119 L
.56947 .92981 L
.564 .92425 L
.56264 .92252 L
.55921 .91729 L
.5558 .91036 L
.5558 .91036 L
Mistroke
.55323 .9034 L
.55124 .89646 L
.54964 .88952 L
.54896 .88606 L
.54834 .88257 L
.54725 .87563 L
.54633 .86868 L
.54554 .86174 L
.54486 .85479 L
.54427 .84785 L
.54375 .84091 L
.54329 .83396 L
.54288 .82702 L
.54254 .82007 L
.54244 .81313 L
.54276 .80618 L
.54314 .79924 L
.54359 .79229 L
.54409 .78535 L
.54465 .7784 L
.5453 .77145 L
.54606 .76451 L
.54693 .75756 L
.54796 .75062 L
.54896 .74482 L
.54918 .74367 L
.55067 .73673 L
.55252 .72979 L
.55487 .72284 L
.5558 .72052 L
.55796 .7159 L
.56221 .70895 L
.56264 .70837 L
.56842 .70201 L
.56947 .70108 L
.57632 .69621 L
.57835 .69506 L
.58315 .69274 L
.58999 .69014 L
.59681 .68812 L
.59683 .68812 L
.60366 .6865 L
.6105 .68517 L
.61734 .68406 L
.62418 .68313 L
.63102 .68233 L
.63786 .68164 L
.64297 .68118 L
.64469 .68102 L
Mfstroke
.567 g
.69939 .4031 m
.70623 .40238 L
.71307 .40171 L
.71991 .4011 L
.72675 .40055 L
.73359 .40004 L
.74042 .39958 L
.74725 .3992 L
.7541 .39958 L
.76093 .40004 L
.76778 .40055 L
.77461 .4011 L
.78145 .40171 L
.78829 .40238 L
.79513 .4031 L
.79761 .40338 L
.80196 .40389 L
.8088 .40475 L
.81564 .40569 L
.82247 .40674 L
.82932 .40788 L
.83615 .40916 L
.84177 .41033 L
.84299 .41059 L
.84983 .4122 L
.85666 .41402 L
.8635 .4161 L
.86694 .41727 L
.87034 .4185 L
.87718 .42131 L
.88323 .42421 L
.88401 .42463 L
.89086 .42861 L
.89463 .43116 L
.89769 .43346 L
.90305 .4381 L
.90453 .43954 L
.90953 .44505 L
.91137 .44735 L
.91468 .45199 L
.9182 .45777 L
.91885 .45894 L
.92231 .46588 L
.92504 .47235 L
.92523 .47283 L
.92772 .47977 L
.92986 .48671 L
.93172 .49366 L
.93188 .4943 L
.93336 .5006 L
.9348 .50755 L
.93606 .5145 L
.93716 .52144 L
.93804 .52839 L
.93716 .53533 L
.93606 .54228 L
.9348 .54922 L
.93336 .55617 L
.93188 .56247 L
.93172 .56311 L
.92986 .57006 L
.92772 .577 L
.92523 .58394 L
.92504 .58442 L
.92231 .59089 L
.91885 .59783 L
.9182 .59901 L
.91468 .60478 L
.91137 .60942 L
.90953 .61172 L
.90453 .61723 L
.90305 .61867 L
.89769 .62331 L
.89463 .62561 L
.89086 .62817 L
.88401 .63214 L
.88323 .63256 L
.87718 .63546 L
.87034 .63827 L
.86694 .63951 L
.8635 .64067 L
.85666 .64275 L
.84983 .64457 L
.84299 .64619 L
.84177 .64644 L
.83615 .64761 L
.82932 .64889 L
.82247 .65004 L
.81564 .65107 L
.8088 .65203 L
.80196 .65289 L
.79761 .6534 L
.79513 .65367 L
.78829 .65439 L
.78145 .65505 L
.77461 .65567 L
.76778 .65623 L
.76093 .65674 L
.7541 .65719 L
.74725 .65757 L
.74042 .65719 L
.73359 .65674 L
.72675 .65623 L
.71991 .65567 L
.71307 .65505 L
.70623 .65439 L
.69939 .65367 L
.69691 .6534 L
.69256 .65289 L
.68572 .65203 L
.67888 .65107 L
.67205 .65004 L
.6652 .64889 L
.65837 .64761 L
.65275 .64644 L
.65153 .64619 L
.64469 .64457 L
.63786 .64275 L
.63102 .64067 L
.62758 .63951 L
.62418 .63827 L
.61734 .63546 L
.61129 .63256 L
.6105 .63214 L
.60366 .62817 L
.59989 .62561 L
.59683 .62331 L
.59147 .61867 L
.58999 .61723 L
.58499 .61172 L
.58315 .60942 L
.57985 .60478 L
.57632 .59901 L
.57566 .59783 L
.57221 .59089 L
.56947 .58442 L
.56929 .58394 L
.56681 .577 L
.56466 .57006 L
.5628 .56311 L
.56264 .56247 L
.56116 .55617 L
.55972 .54922 L
.55846 .54228 L
.55736 .53533 L
.55648 .52839 L
.55736 .52144 L
.55846 .5145 L
.55972 .50755 L
.56116 .5006 L
.56264 .4943 L
.5628 .49366 L
.56466 .48671 L
.56681 .47977 L
.56929 .47283 L
.56947 .47235 L
.57221 .46588 L
.57566 .45894 L
.57632 .45777 L
.57985 .45199 L
.58315 .44735 L
.58499 .44505 L
.58999 .43954 L
.59147 .4381 L
.59683 .43346 L
.59989 .43116 L
.60366 .42861 L
.6105 .42462 L
.61129 .42421 L
.61734 .42131 L
.62418 .4185 L
.62758 .41727 L
.63102 .4161 L
.63786 .41402 L
.64469 .4122 L
.65153 .41059 L
.65275 .41033 L
.65837 .40916 L
.6652 .40788 L
.67205 .40674 L
.67888 .40569 L
.68572 .40475 L
.69256 .40389 L
.69691 .40338 L
F
0 g
.69939 .4031 m
.70623 .40238 L
.71307 .40171 L
.71991 .4011 L
.72675 .40055 L
.73359 .40004 L
.74042 .39958 L
.74725 .3992 L
.7541 .39958 L
.76093 .40004 L
.76778 .40055 L
.77461 .4011 L
.78145 .40171 L
.78829 .40238 L
.79513 .4031 L
.79761 .40338 L
.80196 .40389 L
.8088 .40475 L
.81564 .40569 L
.82247 .40674 L
.82932 .40788 L
.83615 .40916 L
.84177 .41033 L
.84299 .41059 L
.84983 .4122 L
.85666 .41402 L
.8635 .4161 L
.86694 .41727 L
.87034 .4185 L
.87718 .42131 L
.88323 .42421 L
.88401 .42463 L
.89086 .42861 L
.89463 .43116 L
.89769 .43346 L
.90305 .4381 L
.90453 .43954 L
.90953 .44505 L
.91137 .44735 L
.91468 .45199 L
.9182 .45777 L
.91885 .45894 L
.92231 .46588 L
.92504 .47235 L
.92523 .47283 L
.92772 .47977 L
.92986 .48671 L
.93172 .49366 L
.93188 .4943 L
.93336 .5006 L
Mistroke
.9348 .50755 L
.93606 .5145 L
.93716 .52144 L
.93804 .52839 L
.93716 .53533 L
.93606 .54228 L
.9348 .54922 L
.93336 .55617 L
.93188 .56247 L
.93172 .56311 L
.92986 .57006 L
.92772 .577 L
.92523 .58394 L
.92504 .58442 L
.92231 .59089 L
.91885 .59783 L
.9182 .59901 L
.91468 .60478 L
.91137 .60942 L
.90953 .61172 L
.90453 .61723 L
.90305 .61867 L
.89769 .62331 L
.89463 .62561 L
.89086 .62817 L
.88401 .63214 L
.88323 .63256 L
.87718 .63546 L
.87034 .63827 L
.86694 .63951 L
.8635 .64067 L
.85666 .64275 L
.84983 .64457 L
.84299 .64619 L
.84177 .64644 L
.83615 .64761 L
.82932 .64889 L
.82247 .65004 L
.81564 .65107 L
.8088 .65203 L
.80196 .65289 L
.79761 .6534 L
.79513 .65367 L
.78829 .65439 L
.78145 .65505 L
.77461 .65567 L
.76778 .65623 L
.76093 .65674 L
.7541 .65719 L
.74725 .65757 L
Mistroke
.74042 .65719 L
.73359 .65674 L
.72675 .65623 L
.71991 .65567 L
.71307 .65505 L
.70623 .65439 L
.69939 .65367 L
.69691 .6534 L
.69256 .65289 L
.68572 .65203 L
.67888 .65107 L
.67205 .65004 L
.6652 .64889 L
.65837 .64761 L
.65275 .64644 L
.65153 .64619 L
.64469 .64457 L
.63786 .64275 L
.63102 .64067 L
.62758 .63951 L
.62418 .63827 L
.61734 .63546 L
.61129 .63256 L
.6105 .63214 L
.60366 .62817 L
.59989 .62561 L
.59683 .62331 L
.59147 .61867 L
.58999 .61723 L
.58499 .61172 L
.58315 .60942 L
.57985 .60478 L
.57632 .59901 L
.57566 .59783 L
.57221 .59089 L
.56947 .58442 L
.56929 .58394 L
.56681 .577 L
.56466 .57006 L
.5628 .56311 L
.56264 .56247 L
.56116 .55617 L
.55972 .54922 L
.55846 .54228 L
.55736 .53533 L
.55648 .52839 L
.55736 .52144 L
.55846 .5145 L
.55972 .50755 L
.56116 .5006 L
Mistroke
.56264 .4943 L
.5628 .49366 L
.56466 .48671 L
.56681 .47977 L
.56929 .47283 L
.56947 .47235 L
.57221 .46588 L
.57566 .45894 L
.57632 .45777 L
.57985 .45199 L
.58315 .44735 L
.58499 .44505 L
.58999 .43954 L
.59147 .4381 L
.59683 .43346 L
.59989 .43116 L
.60366 .42861 L
.6105 .42462 L
.61129 .42421 L
.61734 .42131 L
.62418 .4185 L
.62758 .41727 L
.63102 .4161 L
.63786 .41402 L
.64469 .4122 L
.65153 .41059 L
.65275 .41033 L
.65837 .40916 L
.6652 .40788 L
.67205 .40674 L
.67888 .40569 L
.68572 .40475 L
.69256 .40389 L
.69691 .40338 L
.69939 .4031 L
Mfstroke
.433 g
.68572 .1177 m
.69256 .11684 L
.69939 .11605 L
.70623 .11532 L
.71307 .11466 L
.71991 .11405 L
.72675 .11349 L
.73359 .11298 L
.74042 .11253 L
.74725 .11215 L
.7541 .11253 L
.76093 .11298 L
.76778 .11349 L
.77461 .11405 L
.78145 .11466 L
.78829 .11532 L
.79513 .11605 L
.80196 .11684 L
.8088 .1177 L
.81564 .11864 L
.81564 .11864 L
.82247 .11967 L
.82932 .12083 L
.83615 .12211 L
.84299 .12353 L
.84983 .12515 L
.85156 .12559 L
.85666 .12696 L
.8635 .12905 L
.87034 .13145 L
.8731 .13253 L
.87718 .13425 L
.88401 .13757 L
.88745 .13948 L
.89086 .14155 L
.89769 .14641 L
.89771 .14642 L
.90453 .15248 L
.9054 .15337 L
.91137 .16029 L
.91138 .16031 L
.91616 .16725 L
.9182 .17071 L
.92008 .1742 L
.92334 .18114 L
.92504 .1853 L
.92609 .18809 L
.92846 .19503 L
.9305 .20198 L
.93188 .20724 L
.93229 .20892 L
.93385 .21586 L
.93524 .22281 L
.93645 .22975 L
.93749 .2367 L
.93779 .24364 L
.93682 .25059 L
.93566 .25754 L
.93434 .26448 L
.93283 .27143 L
.93188 .27542 L
.93113 .27837 L
.92917 .28532 L
.92692 .29226 L
.92504 .29736 L
.92431 .29921 L
.92123 .30615 L
.9182 .31195 L
.91755 .3131 L
.91309 .32004 L
.91137 .32237 L
.90755 .32698 L
.90453 .33018 L
.9005 .33393 L
.89769 .33625 L
.89123 .34087 L
.89086 .34111 L
.88401 .34509 L
.87848 .34782 L
.87718 .3484 L
.87034 .35121 L
.8635 .35362 L
.85984 .35476 L
.85666 .35569 L
.84983 .35752 L
.84299 .35912 L
.83615 .36056 L
.83001 .36171 L
.82932 .36184 L
.82247 .36298 L
.81564 .36402 L
.8088 .36496 L
.80196 .36583 L
.79513 .36662 L
.78829 .36734 L
.78145 .368 L
.77461 .36861 L
.77411 .36865 L
.76778 .36917 L
.76093 .36967 L
.7541 .37013 L
.74725 .37052 L
.74042 .37013 L
.73359 .36967 L
.72675 .36917 L
.72041 .36865 L
.71991 .36861 L
.71307 .368 L
.70623 .36734 L
.69939 .36662 L
.69256 .36583 L
.68572 .36497 L
.67888 .36402 L
.67205 .36298 L
.6652 .36184 L
.66451 .36171 L
.65837 .36056 L
.65153 .35912 L
.64469 .35752 L
.63786 .35569 L
.63468 .35476 L
.63102 .35362 L
.62418 .35121 L
.61734 .3484 L
.61604 .34782 L
.6105 .34509 L
.60366 .34111 L
.60329 .34087 L
.59683 .33625 L
.59402 .33393 L
.58999 .33018 L
.58697 .32698 L
.58315 .32237 L
.58143 .32004 L
.57697 .3131 L
.57632 .31195 L
.57329 .30615 L
.57021 .29921 L
.56947 .29736 L
.5676 .29226 L
.56535 .28532 L
.56339 .27837 L
.56264 .27542 L
.56168 .27143 L
.56018 .26448 L
.55886 .25754 L
.5577 .25059 L
.55673 .24364 L
.55703 .2367 L
.55807 .22975 L
.55928 .22281 L
.56066 .21586 L
.56223 .20892 L
.56264 .20724 L
.56402 .20198 L
.56605 .19503 L
.56842 .18809 L
.56947 .1853 L
.57118 .18114 L
.57444 .1742 L
.57632 .17071 L
.57835 .16725 L
.58314 .16031 L
.58315 .16029 L
.58912 .15337 L
.58999 .15248 L
.59681 .14642 L
.59683 .14641 L
.60366 .14155 L
.60707 .13948 L
.6105 .13757 L
.61734 .13425 L
.62142 .13253 L
.62418 .13145 L
.63102 .12905 L
.63786 .12696 L
.64297 .12559 L
.64469 .12515 L
.65153 .12353 L
.65837 .12211 L
.6652 .12083 L
.67205 .11967 L
.67888 .11864 L
.67888 .11864 L
F
0 g
.68572 .1177 m
.69256 .11684 L
.69939 .11605 L
.70623 .11532 L
.71307 .11466 L
.71991 .11405 L
.72675 .11349 L
.73359 .11298 L
.74042 .11253 L
.74725 .11215 L
.7541 .11253 L
.76093 .11298 L
.76778 .11349 L
.77461 .11405 L
.78145 .11466 L
.78829 .11532 L
.79513 .11605 L
.80196 .11684 L
.8088 .1177 L
.81564 .11864 L
.81564 .11864 L
.82247 .11967 L
.82932 .12083 L
.83615 .12211 L
.84299 .12353 L
.84983 .12515 L
.85156 .12559 L
.85666 .12696 L
.8635 .12905 L
.87034 .13145 L
.8731 .13253 L
.87718 .13425 L
.88401 .13757 L
.88745 .13948 L
.89086 .14155 L
.89769 .14641 L
.89771 .14642 L
.90453 .15248 L
.9054 .15337 L
.91137 .16029 L
.91138 .16031 L
.91616 .16725 L
.9182 .17071 L
.92008 .1742 L
.92334 .18114 L
.92504 .1853 L
.92609 .18809 L
.92846 .19503 L
.9305 .20198 L
.93188 .20724 L
Mistroke
.93229 .20892 L
.93385 .21586 L
.93524 .22281 L
.93645 .22975 L
.93749 .2367 L
.93779 .24364 L
.93682 .25059 L
.93566 .25754 L
.93434 .26448 L
.93283 .27143 L
.93188 .27542 L
.93113 .27837 L
.92917 .28532 L
.92692 .29226 L
.92504 .29736 L
.92431 .29921 L
.92123 .30615 L
.9182 .31195 L
.91755 .3131 L
.91309 .32004 L
.91137 .32237 L
.90755 .32698 L
.90453 .33018 L
.9005 .33393 L
.89769 .33625 L
.89123 .34087 L
.89086 .34111 L
.88401 .34509 L
.87848 .34782 L
.87718 .3484 L
.87034 .35121 L
.8635 .35362 L
.85984 .35476 L
.85666 .35569 L
.84983 .35752 L
.84299 .35912 L
.83615 .36056 L
.83001 .36171 L
.82932 .36184 L
.82247 .36298 L
.81564 .36402 L
.8088 .36496 L
.80196 .36583 L
.79513 .36662 L
.78829 .36734 L
.78145 .368 L
.77461 .36861 L
.77411 .36865 L
.76778 .36917 L
.76093 .36967 L
Mistroke
.7541 .37013 L
.74725 .37052 L
.74042 .37013 L
.73359 .36967 L
.72675 .36917 L
.72041 .36865 L
.71991 .36861 L
.71307 .368 L
.70623 .36734 L
.69939 .36662 L
.69256 .36583 L
.68572 .36497 L
.67888 .36402 L
.67205 .36298 L
.6652 .36184 L
.66451 .36171 L
.65837 .36056 L
.65153 .35912 L
.64469 .35752 L
.63786 .35569 L
.63468 .35476 L
.63102 .35362 L
.62418 .35121 L
.61734 .3484 L
.61604 .34782 L
.6105 .34509 L
.60366 .34111 L
.60329 .34087 L
.59683 .33625 L
.59402 .33393 L
.58999 .33018 L
.58697 .32698 L
.58315 .32237 L
.58143 .32004 L
.57697 .3131 L
.57632 .31195 L
.57329 .30615 L
.57021 .29921 L
.56947 .29736 L
.5676 .29226 L
.56535 .28532 L
.56339 .27837 L
.56264 .27542 L
.56168 .27143 L
.56018 .26448 L
.55886 .25754 L
.5577 .25059 L
.55673 .24364 L
.55703 .2367 L
.55807 .22975 L
Mistroke
.55928 .22281 L
.56066 .21586 L
.56223 .20892 L
.56264 .20724 L
.56402 .20198 L
.56605 .19503 L
.56842 .18809 L
.56947 .1853 L
.57118 .18114 L
.57444 .1742 L
.57632 .17071 L
.57835 .16725 L
.58314 .16031 L
.58315 .16029 L
.58912 .15337 L
.58999 .15248 L
.59681 .14642 L
.59683 .14641 L
.60366 .14155 L
.60707 .13948 L
.6105 .13757 L
.61734 .13425 L
.62142 .13253 L
.62418 .13145 L
.63102 .12905 L
.63786 .12696 L
.64297 .12559 L
.64469 .12515 L
.65153 .12353 L
.65837 .12211 L
.6652 .12083 L
.67205 .11967 L
.67888 .11864 L
.67888 .11864 L
.68572 .1177 L
Mfstroke
.433 g
.72675 .6876 m
.73359 .6871 L
.74042 .68664 L
.74725 .68626 L
.7541 .68664 L
.76093 .6871 L
.76778 .6876 L
.77411 .68812 L
.77461 .68816 L
.78145 .68877 L
.78829 .68943 L
.79513 .69015 L
.80196 .69094 L
.8088 .69181 L
.81564 .69275 L
.82247 .69379 L
.82932 .69493 L
.83001 .69506 L
.83615 .69621 L
.84299 .69765 L
.84983 .69925 L
.85666 .70108 L
.85984 .70201 L
.8635 .70316 L
.87034 .70557 L
.87718 .70837 L
.87848 .70895 L
.88401 .71168 L
.89086 .71566 L
.89123 .7159 L
.89769 .72052 L
.9005 .72284 L
.90453 .72659 L
.90755 .72979 L
.91137 .7344 L
.91309 .73673 L
.91755 .74367 L
.9182 .74482 L
.92123 .75062 L
.92431 .75756 L
.92504 .75941 L
.92692 .76451 L
.92917 .77145 L
.93113 .7784 L
.93188 .78135 L
.93283 .78535 L
.93434 .79229 L
.93566 .79924 L
.93682 .80618 L
.93779 .81313 L
.93749 .82007 L
.93645 .82702 L
.93524 .83396 L
.93385 .84091 L
.93229 .84785 L
.93188 .84953 L
.9305 .85479 L
.92846 .86174 L
.92609 .86868 L
.92504 .87148 L
.92334 .87563 L
.92008 .88257 L
.9182 .88607 L
.91616 .88952 L
.91138 .89646 L
.91137 .89647 L
.9054 .9034 L
.90453 .90429 L
.89771 .91036 L
.89769 .91036 L
.89086 .91523 L
.88745 .91729 L
.88401 .9192 L
.87718 .92252 L
.8731 .92425 L
.87034 .92532 L
.8635 .92772 L
.85666 .92981 L
.85156 .93119 L
.84983 .93163 L
.84299 .93324 L
.83615 .93466 L
.82932 .93594 L
.82247 .93709 L
.81564 .93814 L
.81564 .93814 L
.8088 .93908 L
.80196 .93994 L
.79513 .94072 L
.78829 .94145 L
.78145 .94211 L
.77461 .94272 L
.76778 .94328 L
.76093 .94379 L
.7541 .94425 L
.74725 .94462 L
.74042 .94425 L
.73359 .94379 L
.72675 .94328 L
.71991 .94272 L
.71307 .94211 L
.70623 .94145 L
.69939 .94072 L
.69256 .93994 L
.68572 .93908 L
.67888 .93814 L
.67888 .93814 L
.67205 .9371 L
.6652 .93594 L
.65837 .93466 L
.65153 .93324 L
.64469 .93163 L
.64297 .93119 L
.63786 .92981 L
.63102 .92772 L
.62418 .92532 L
.62142 .92425 L
.61734 .92252 L
.6105 .9192 L
.60707 .91729 L
.60366 .91523 L
.59683 .91036 L
.59681 .91036 L
.58999 .90429 L
.58912 .9034 L
.58315 .89647 L
.58314 .89646 L
.57835 .88952 L
.57632 .88607 L
.57444 .88257 L
.57118 .87563 L
.56947 .87148 L
.56842 .86868 L
.56605 .86174 L
.56402 .85479 L
.56264 .84953 L
.56223 .84785 L
.56066 .84091 L
.55928 .83396 L
.55807 .82702 L
.55703 .82007 L
.55673 .81313 L
.5577 .80618 L
.55886 .79924 L
.56018 .79229 L
.56168 .78535 L
.56264 .78135 L
.56339 .7784 L
.56535 .77145 L
.5676 .76451 L
.56947 .75941 L
.57021 .75756 L
.57329 .75062 L
.57632 .74482 L
.57697 .74367 L
.58143 .73673 L
.58315 .7344 L
.58697 .72979 L
.58999 .72659 L
.59402 .72284 L
.59683 .72052 L
.60329 .7159 L
.60366 .71566 L
.6105 .71168 L
.61604 .70895 L
.61734 .70837 L
.62418 .70557 L
.63102 .70316 L
.63468 .70201 L
.63786 .70108 L
.64469 .69925 L
.65153 .69765 L
.65837 .69621 L
.66451 .69506 L
.6652 .69493 L
.67205 .69379 L
.67888 .69275 L
.68572 .69181 L
.69256 .69094 L
.69939 .69015 L
.70623 .68943 L
.71307 .68877 L
.71991 .68816 L
.72041 .68812 L
F
0 g
.72675 .6876 m
.73359 .6871 L
.74042 .68664 L
.74725 .68626 L
.7541 .68664 L
.76093 .6871 L
.76778 .6876 L
.77411 .68812 L
.77461 .68816 L
.78145 .68877 L
.78829 .68943 L
.79513 .69015 L
.80196 .69094 L
.8088 .69181 L
.81564 .69275 L
.82247 .69379 L
.82932 .69493 L
.83001 .69506 L
.83615 .69621 L
.84299 .69765 L
.84983 .69925 L
.85666 .70108 L
.85984 .70201 L
.8635 .70316 L
.87034 .70557 L
.87718 .70837 L
.87848 .70895 L
.88401 .71168 L
.89086 .71566 L
.89123 .7159 L
.89769 .72052 L
.9005 .72284 L
.90453 .72659 L
.90755 .72979 L
.91137 .7344 L
.91309 .73673 L
.91755 .74367 L
.9182 .74482 L
.92123 .75062 L
.92431 .75756 L
.92504 .75941 L
.92692 .76451 L
.92917 .77145 L
.93113 .7784 L
.93188 .78135 L
.93283 .78535 L
.93434 .79229 L
.93566 .79924 L
.93682 .80618 L
.93779 .81313 L
Mistroke
.93749 .82007 L
.93645 .82702 L
.93524 .83396 L
.93385 .84091 L
.93229 .84785 L
.93188 .84953 L
.9305 .85479 L
.92846 .86174 L
.92609 .86868 L
.92504 .87148 L
.92334 .87563 L
.92008 .88257 L
.9182 .88607 L
.91616 .88952 L
.91138 .89646 L
.91137 .89647 L
.9054 .9034 L
.90453 .90429 L
.89771 .91036 L
.89769 .91036 L
.89086 .91523 L
.88745 .91729 L
.88401 .9192 L
.87718 .92252 L
.8731 .92425 L
.87034 .92532 L
.8635 .92772 L
.85666 .92981 L
.85156 .93119 L
.84983 .93163 L
.84299 .93324 L
.83615 .93466 L
.82932 .93594 L
.82247 .93709 L
.81564 .93814 L
.81564 .93814 L
.8088 .93908 L
.80196 .93994 L
.79513 .94072 L
.78829 .94145 L
.78145 .94211 L
.77461 .94272 L
.76778 .94328 L
.76093 .94379 L
.7541 .94425 L
.74725 .94462 L
.74042 .94425 L
.73359 .94379 L
.72675 .94328 L
.71991 .94272 L
Mistroke
.71307 .94211 L
.70623 .94145 L
.69939 .94072 L
.69256 .93994 L
.68572 .93908 L
.67888 .93814 L
.67888 .93814 L
.67205 .9371 L
.6652 .93594 L
.65837 .93466 L
.65153 .93324 L
.64469 .93163 L
.64297 .93119 L
.63786 .92981 L
.63102 .92772 L
.62418 .92532 L
.62142 .92425 L
.61734 .92252 L
.6105 .9192 L
.60707 .91729 L
.60366 .91523 L
.59683 .91036 L
.59681 .91036 L
.58999 .90429 L
.58912 .9034 L
.58315 .89647 L
.58314 .89646 L
.57835 .88952 L
.57632 .88607 L
.57444 .88257 L
.57118 .87563 L
.56947 .87148 L
.56842 .86868 L
.56605 .86174 L
.56402 .85479 L
.56264 .84953 L
.56223 .84785 L
.56066 .84091 L
.55928 .83396 L
.55807 .82702 L
.55703 .82007 L
.55673 .81313 L
.5577 .80618 L
.55886 .79924 L
.56018 .79229 L
.56168 .78535 L
.56264 .78135 L
.56339 .7784 L
.56535 .77145 L
.5676 .76451 L
Mistroke
.56947 .75941 L
.57021 .75756 L
.57329 .75062 L
.57632 .74482 L
.57697 .74367 L
.58143 .73673 L
.58315 .7344 L
.58697 .72979 L
.58999 .72659 L
.59402 .72284 L
.59683 .72052 L
.60329 .7159 L
.60366 .71566 L
.6105 .71168 L
.61604 .70895 L
.61734 .70837 L
.62418 .70557 L
.63102 .70316 L
.63468 .70201 L
.63786 .70108 L
.64469 .69925 L
.65153 .69765 L
.65837 .69621 L
.66451 .69506 L
.6652 .69493 L
.67205 .69379 L
.67888 .69275 L
.68572 .69181 L
.69256 .69094 L
.69939 .69015 L
.70623 .68943 L
.71307 .68877 L
.71991 .68816 L
.72041 .68812 L
.72675 .6876 L
Mfstroke
.6 g
.73359 .41016 m
.74042 .40939 L
.74725 .40877 L
.7541 .40939 L
.76093 .41016 L
.76232 .41033 L
.76778 .41101 L
.77461 .41194 L
.78145 .41295 L
.78829 .41406 L
.79513 .41526 L
.80196 .41658 L
.80535 .41727 L
.8088 .41801 L
.81564 .41959 L
.82247 .42132 L
.82932 .42323 L
.83255 .42421 L
.83615 .42536 L
.84299 .42775 L
.84983 .43043 L
.85156 .43116 L
.85666 .43346 L
.8635 .43693 L
.8656 .4381 L
.87034 .44094 L
.8764 .44505 L
.87718 .44561 L
.88401 .45114 L
.88498 .45199 L
.89086 .45777 L
.89193 .45894 L
.89769 .46586 L
.8977 .46588 L
.90256 .47283 L
.90453 .476 L
.9067 .47977 L
.91028 .48671 L
.91137 .48905 L
.91338 .49366 L
.9161 .5006 L
.9182 .50663 L
.9185 .50755 L
.92061 .5145 L
.92244 .52144 L
.92393 .52839 L
.92244 .53533 L
.92061 .54228 L
.9185 .54922 L
.9182 .55014 L
.9161 .55617 L
.91338 .56311 L
.91137 .56772 L
.91028 .57006 L
.9067 .577 L
.90453 .58077 L
.90256 .58394 L
.8977 .59089 L
.89769 .59091 L
.89193 .59783 L
.89086 .59901 L
.88498 .60478 L
.88401 .60563 L
.87718 .61116 L
.8764 .61172 L
.87034 .61583 L
.8656 .61867 L
.8635 .61984 L
.85666 .62331 L
.85156 .62561 L
.84983 .62635 L
.84299 .62903 L
.83615 .63141 L
.83255 .63256 L
.82932 .63354 L
.82247 .63546 L
.81564 .63718 L
.8088 .63876 L
.80535 .63951 L
.80196 .64019 L
.79513 .64151 L
.78829 .64271 L
.78145 .64382 L
.77461 .64483 L
.76778 .64577 L
.76232 .64644 L
.76093 .64662 L
.7541 .64738 L
.74725 .648 L
.74042 .64738 L
.73359 .64662 L
.7322 .64644 L
.72675 .64577 L
.71991 .64483 L
.71307 .64382 L
.70623 .64271 L
.69939 .64151 L
.69256 .64019 L
.68917 .63951 L
.68572 .63876 L
.67888 .63718 L
.67205 .63546 L
.6652 .63354 L
.66197 .63256 L
.65837 .63141 L
.65153 .62903 L
.64469 .62635 L
.64297 .62561 L
.63786 .62331 L
.63102 .61984 L
.62892 .61867 L
.62418 .61583 L
.61812 .61172 L
.61734 .61116 L
.6105 .60563 L
.60955 .60478 L
.60366 .59901 L
.60259 .59783 L
.59683 .59091 L
.59682 .59089 L
.59196 .58394 L
.58999 .58077 L
.58782 .577 L
.58425 .57006 L
.58315 .56772 L
.58113 .56311 L
.57841 .55617 L
.57632 .55014 L
.57602 .54922 L
.5739 .54228 L
.57208 .53533 L
.5706 .52839 L
.57208 .52144 L
.5739 .5145 L
.57602 .50755 L
.57632 .50663 L
.57841 .5006 L
.58113 .49366 L
.58315 .48905 L
.58425 .48671 L
.58782 .47977 L
.58999 .476 L
.59196 .47283 L
.59682 .46588 L
.59683 .46586 L
.60259 .45894 L
.60366 .45777 L
.60955 .45199 L
.6105 .45114 L
.61734 .44561 L
.61812 .44505 L
.62418 .44094 L
.62892 .4381 L
.63102 .43693 L
.63786 .43346 L
.64297 .43116 L
.64469 .43043 L
.65153 .42775 L
.65837 .42536 L
.66197 .42421 L
.6652 .42323 L
.67205 .42132 L
.67888 .41959 L
.68572 .41801 L
.68917 .41727 L
.69256 .41658 L
.69939 .41526 L
.70623 .41406 L
.71307 .41295 L
.71991 .41194 L
.72675 .41101 L
.7322 .41033 L
F
0 g
.73359 .41016 m
.74042 .40939 L
.74725 .40877 L
.7541 .40939 L
.76093 .41016 L
.76232 .41033 L
.76778 .41101 L
.77461 .41194 L
.78145 .41295 L
.78829 .41406 L
.79513 .41526 L
.80196 .41658 L
.80535 .41727 L
.8088 .41801 L
.81564 .41959 L
.82247 .42132 L
.82932 .42323 L
.83255 .42421 L
.83615 .42536 L
.84299 .42775 L
.84983 .43043 L
.85156 .43116 L
.85666 .43346 L
.8635 .43693 L
.8656 .4381 L
.87034 .44094 L
.8764 .44505 L
.87718 .44561 L
.88401 .45114 L
.88498 .45199 L
.89086 .45777 L
.89193 .45894 L
.89769 .46586 L
.8977 .46588 L
.90256 .47283 L
.90453 .476 L
.9067 .47977 L
.91028 .48671 L
.91137 .48905 L
.91338 .49366 L
.9161 .5006 L
.9182 .50663 L
.9185 .50755 L
.92061 .5145 L
.92244 .52144 L
.92393 .52839 L
.92244 .53533 L
.92061 .54228 L
.9185 .54922 L
.9182 .55014 L
Mistroke
.9161 .55617 L
.91338 .56311 L
.91137 .56772 L
.91028 .57006 L
.9067 .577 L
.90453 .58077 L
.90256 .58394 L
.8977 .59089 L
.89769 .59091 L
.89193 .59783 L
.89086 .59901 L
.88498 .60478 L
.88401 .60563 L
.87718 .61116 L
.8764 .61172 L
.87034 .61583 L
.8656 .61867 L
.8635 .61984 L
.85666 .62331 L
.85156 .62561 L
.84983 .62635 L
.84299 .62903 L
.83615 .63141 L
.83255 .63256 L
.82932 .63354 L
.82247 .63546 L
.81564 .63718 L
.8088 .63876 L
.80535 .63951 L
.80196 .64019 L
.79513 .64151 L
.78829 .64271 L
.78145 .64382 L
.77461 .64483 L
.76778 .64577 L
.76232 .64644 L
.76093 .64662 L
.7541 .64738 L
.74725 .648 L
.74042 .64738 L
.73359 .64662 L
.7322 .64644 L
.72675 .64577 L
.71991 .64483 L
.71307 .64382 L
.70623 .64271 L
.69939 .64151 L
.69256 .64019 L
.68917 .63951 L
.68572 .63876 L
Mistroke
.67888 .63718 L
.67205 .63546 L
.6652 .63354 L
.66197 .63256 L
.65837 .63141 L
.65153 .62903 L
.64469 .62635 L
.64297 .62561 L
.63786 .62331 L
.63102 .61984 L
.62892 .61867 L
.62418 .61583 L
.61812 .61172 L
.61734 .61116 L
.6105 .60563 L
.60955 .60478 L
.60366 .59901 L
.60259 .59783 L
.59683 .59091 L
.59682 .59089 L
.59196 .58394 L
.58999 .58077 L
.58782 .577 L
.58425 .57006 L
.58315 .56772 L
.58113 .56311 L
.57841 .55617 L
.57632 .55014 L
.57602 .54922 L
.5739 .54228 L
.57208 .53533 L
.5706 .52839 L
.57208 .52144 L
.5739 .5145 L
.57602 .50755 L
.57632 .50663 L
.57841 .5006 L
.58113 .49366 L
.58315 .48905 L
.58425 .48671 L
.58782 .47977 L
.58999 .476 L
.59196 .47283 L
.59682 .46588 L
.59683 .46586 L
.60259 .45894 L
.60366 .45777 L
.60955 .45199 L
.6105 .45114 L
.61734 .44561 L
Mistroke
.61812 .44505 L
.62418 .44094 L
.62892 .4381 L
.63102 .43693 L
.63786 .43346 L
.64297 .43116 L
.64469 .43043 L
.65153 .42775 L
.65837 .42536 L
.66197 .42421 L
.6652 .42323 L
.67205 .42132 L
.67888 .41959 L
.68572 .41801 L
.68917 .41727 L
.69256 .41658 L
.69939 .41526 L
.70623 .41406 L
.71307 .41295 L
.71991 .41194 L
.72675 .41101 L
.7322 .41033 L
.73359 .41016 L
Mfstroke
.4 g
.71991 .12489 m
.72675 .12396 L
.73359 .1231 L
.74042 .12234 L
.74725 .12172 L
.7541 .12234 L
.76093 .1231 L
.76778 .12396 L
.77461 .12489 L
.77939 .12559 L
.78145 .1259 L
.78829 .127 L
.79513 .12821 L
.80196 .12952 L
.8088 .13096 L
.81564 .13253 L
.81564 .13253 L
.82247 .13426 L
.82932 .13618 L
.83615 .13831 L
.83959 .13948 L
.84299 .14069 L
.84983 .14337 L
.85666 .14641 L
.85669 .14642 L
.8635 .14988 L
.86951 .15337 L
.87034 .15389 L
.87718 .15856 L
.87947 .16031 L
.88401 .16408 L
.88745 .16725 L
.89086 .17071 L
.89398 .1742 L
.89769 .17881 L
.89941 .18114 L
.90401 .18809 L
.90453 .18895 L
.90795 .19503 L
.91136 .20198 L
.91137 .202 L
.91433 .20892 L
.91694 .21586 L
.9182 .21958 L
.91924 .22281 L
.92125 .22975 L
.92299 .2367 L
.92349 .24364 L
.92187 .25059 L
.91994 .25754 L
.9182 .26309 L
.91774 .26448 L
.91524 .27143 L
.91239 .27837 L
.91137 .28066 L
.90914 .28532 L
.90539 .29226 L
.90453 .29372 L
.90103 .29921 L
.89769 .30385 L
.89589 .30615 L
.89086 .31195 L
.88976 .3131 L
.88401 .31858 L
.88232 .32004 L
.87718 .32411 L
.8731 .32698 L
.87034 .32878 L
.8635 .33278 L
.86134 .33393 L
.85666 .33625 L
.84983 .3393 L
.8459 .34087 L
.84299 .34197 L
.83615 .34436 L
.82932 .34649 L
.82463 .34782 L
.82247 .3484 L
.81564 .35013 L
.8088 .35171 L
.80196 .35314 L
.79513 .35446 L
.79343 .35476 L
.78829 .35566 L
.78145 .35676 L
.77461 .35778 L
.76778 .35871 L
.76093 .35955 L
.7541 .36033 L
.74725 .36095 L
.74042 .36033 L
.73359 .35956 L
.72675 .35871 L
.71991 .35778 L
.71307 .35676 L
.70623 .35566 L
.70109 .35476 L
.69939 .35446 L
.69256 .35314 L
.68572 .35171 L
.67888 .35013 L
.67205 .3484 L
.6699 .34782 L
.6652 .34649 L
.65837 .34436 L
.65153 .34197 L
.64863 .34087 L
.64469 .3393 L
.63786 .33625 L
.63317 .33393 L
.63102 .33278 L
.62418 .32878 L
.62142 .32698 L
.61734 .32411 L
.6122 .32004 L
.6105 .31858 L
.60475 .3131 L
.60366 .31195 L
.59863 .30615 L
.59683 .30385 L
.5935 .29921 L
.58999 .29372 L
.58913 .29226 L
.58538 .28532 L
.58315 .28066 L
.58213 .27837 L
.57928 .27143 L
.57678 .26448 L
.57632 .26309 L
.57458 .25754 L
.57265 .25059 L
.57103 .24364 L
.57153 .2367 L
.57327 .22975 L
.57528 .22281 L
.57632 .21958 L
.57758 .21586 L
.58019 .20892 L
.58315 .202 L
.58316 .20198 L
.58657 .19503 L
.58999 .18895 L
.59051 .18809 L
.59511 .18114 L
.59683 .17881 L
.60054 .1742 L
.60366 .17071 L
.60707 .16725 L
.6105 .16408 L
.61505 .16031 L
.61734 .15856 L
.62418 .15389 L
.62501 .15337 L
.63102 .14988 L
.63783 .14642 L
.63786 .14641 L
.64469 .14337 L
.65153 .14069 L
.65493 .13948 L
.65837 .13831 L
.6652 .13618 L
.67205 .13426 L
.67888 .13253 L
.67888 .13253 L
.68572 .13096 L
.69256 .12952 L
.69939 .12821 L
.70623 .127 L
.71307 .1259 L
.71513 .12559 L
F
0 g
.71991 .12489 m
.72675 .12396 L
.73359 .1231 L
.74042 .12234 L
.74725 .12172 L
.7541 .12234 L
.76093 .1231 L
.76778 .12396 L
.77461 .12489 L
.77939 .12559 L
.78145 .1259 L
.78829 .127 L
.79513 .12821 L
.80196 .12952 L
.8088 .13096 L
.81564 .13253 L
.81564 .13253 L
.82247 .13426 L
.82932 .13618 L
.83615 .13831 L
.83959 .13948 L
.84299 .14069 L
.84983 .14337 L
.85666 .14641 L
.85669 .14642 L
.8635 .14988 L
.86951 .15337 L
.87034 .15389 L
.87718 .15856 L
.87947 .16031 L
.88401 .16408 L
.88745 .16725 L
.89086 .17071 L
.89398 .1742 L
.89769 .17881 L
.89941 .18114 L
.90401 .18809 L
.90453 .18895 L
.90795 .19503 L
.91136 .20198 L
.91137 .202 L
.91433 .20892 L
.91694 .21586 L
.9182 .21958 L
.91924 .22281 L
.92125 .22975 L
.92299 .2367 L
.92349 .24364 L
.92187 .25059 L
.91994 .25754 L
Mistroke
.9182 .26309 L
.91774 .26448 L
.91524 .27143 L
.91239 .27837 L
.91137 .28066 L
.90914 .28532 L
.90539 .29226 L
.90453 .29372 L
.90103 .29921 L
.89769 .30385 L
.89589 .30615 L
.89086 .31195 L
.88976 .3131 L
.88401 .31858 L
.88232 .32004 L
.87718 .32411 L
.8731 .32698 L
.87034 .32878 L
.8635 .33278 L
.86134 .33393 L
.85666 .33625 L
.84983 .3393 L
.8459 .34087 L
.84299 .34197 L
.83615 .34436 L
.82932 .34649 L
.82463 .34782 L
.82247 .3484 L
.81564 .35013 L
.8088 .35171 L
.80196 .35314 L
.79513 .35446 L
.79343 .35476 L
.78829 .35566 L
.78145 .35676 L
.77461 .35778 L
.76778 .35871 L
.76093 .35955 L
.7541 .36033 L
.74725 .36095 L
.74042 .36033 L
.73359 .35956 L
.72675 .35871 L
.71991 .35778 L
.71307 .35676 L
.70623 .35566 L
.70109 .35476 L
.69939 .35446 L
.69256 .35314 L
.68572 .35171 L
Mistroke
.67888 .35013 L
.67205 .3484 L
.6699 .34782 L
.6652 .34649 L
.65837 .34436 L
.65153 .34197 L
.64863 .34087 L
.64469 .3393 L
.63786 .33625 L
.63317 .33393 L
.63102 .33278 L
.62418 .32878 L
.62142 .32698 L
.61734 .32411 L
.6122 .32004 L
.6105 .31858 L
.60475 .3131 L
.60366 .31195 L
.59863 .30615 L
.59683 .30385 L
.5935 .29921 L
.58999 .29372 L
.58913 .29226 L
.58538 .28532 L
.58315 .28066 L
.58213 .27837 L
.57928 .27143 L
.57678 .26448 L
.57632 .26309 L
.57458 .25754 L
.57265 .25059 L
.57103 .24364 L
.57153 .2367 L
.57327 .22975 L
.57528 .22281 L
.57632 .21958 L
.57758 .21586 L
.58019 .20892 L
.58315 .202 L
.58316 .20198 L
.58657 .19503 L
.58999 .18895 L
.59051 .18809 L
.59511 .18114 L
.59683 .17881 L
.60054 .1742 L
.60366 .17071 L
.60707 .16725 L
.6105 .16408 L
.61505 .16031 L
Mistroke
.61734 .15856 L
.62418 .15389 L
.62501 .15337 L
.63102 .14988 L
.63783 .14642 L
.63786 .14641 L
.64469 .14337 L
.65153 .14069 L
.65493 .13948 L
.65837 .13831 L
.6652 .13618 L
.67205 .13426 L
.67888 .13253 L
.67888 .13253 L
.68572 .13096 L
.69256 .12952 L
.69939 .12821 L
.70623 .127 L
.71307 .1259 L
.71513 .12559 L
.71991 .12489 L
Mfstroke
.4 g
.70623 .70111 m
.71307 .70001 L
.71991 .69899 L
.72675 .69806 L
.73359 .69722 L
.74042 .69645 L
.74725 .69582 L
.7541 .69645 L
.76093 .69722 L
.76778 .69806 L
.77461 .69899 L
.78145 .70001 L
.78829 .70111 L
.79343 .70201 L
.79513 .70231 L
.80196 .70363 L
.8088 .70506 L
.81564 .70664 L
.82247 .70837 L
.82463 .70895 L
.82932 .71028 L
.83615 .71242 L
.84299 .7148 L
.8459 .7159 L
.84983 .71748 L
.85666 .72052 L
.86134 .72284 L
.8635 .72399 L
.87034 .72799 L
.8731 .72979 L
.87718 .73267 L
.88232 .73673 L
.88401 .73819 L
.88976 .74367 L
.89086 .74482 L
.89589 .75062 L
.89769 .75292 L
.90103 .75756 L
.90453 .76305 L
.90539 .76451 L
.90914 .77145 L
.91137 .77611 L
.91239 .7784 L
.91524 .78535 L
.91774 .79229 L
.9182 .79369 L
.91994 .79924 L
.92187 .80618 L
.92349 .81313 L
.92299 .82007 L
.92125 .82702 L
.91924 .83396 L
.9182 .83719 L
.91694 .84091 L
.91433 .84785 L
.91137 .85477 L
.91136 .85479 L
.90795 .86174 L
.90453 .86782 L
.90401 .86868 L
.89941 .87563 L
.89769 .87796 L
.89397 .88257 L
.89086 .88607 L
.88745 .88952 L
.88401 .89269 L
.87947 .89646 L
.87718 .89821 L
.87034 .90289 L
.86951 .9034 L
.8635 .90689 L
.85669 .91036 L
.85666 .91036 L
.84983 .9134 L
.84299 .91608 L
.83959 .91729 L
.83615 .91846 L
.82932 .92059 L
.82247 .92251 L
.81564 .92425 L
.81564 .92425 L
.8088 .92581 L
.80196 .92725 L
.79513 .92856 L
.78829 .92977 L
.78145 .93087 L
.77939 .93119 L
.77461 .93188 L
.76778 .93282 L
.76093 .93367 L
.7541 .93443 L
.74725 .93506 L
.74042 .93443 L
.73359 .93367 L
.72675 .93282 L
.71991 .93188 L
.71513 .93119 L
.71307 .93087 L
.70623 .92977 L
.69939 .92856 L
.69256 .92725 L
.68572 .92581 L
.67888 .92425 L
.67888 .92425 L
.67205 .92251 L
.6652 .92059 L
.65837 .91846 L
.65493 .91729 L
.65153 .91608 L
.64469 .9134 L
.63786 .91036 L
.63783 .91036 L
.63102 .90689 L
.62501 .9034 L
.62418 .90289 L
.61734 .89821 L
.61505 .89646 L
.6105 .89269 L
.60707 .88952 L
.60366 .88607 L
.60054 .88257 L
.59683 .87796 L
.59511 .87563 L
.59051 .86868 L
.58999 .86782 L
.58657 .86174 L
.58316 .85479 L
.58315 .85477 L
.58019 .84785 L
.57758 .84091 L
.57632 .83719 L
.57528 .83396 L
.57327 .82702 L
.57153 .82007 L
.57103 .81313 L
.57265 .80618 L
.57458 .79924 L
.57632 .79369 L
.57678 .79229 L
.57928 .78535 L
.58213 .7784 L
.58315 .77611 L
.58538 .77145 L
.58913 .76451 L
.58999 .76305 L
.5935 .75756 L
.59683 .75292 L
.59863 .75062 L
.60366 .74482 L
.60475 .74367 L
.6105 .73819 L
.6122 .73673 L
.61734 .73267 L
.62142 .72979 L
.62418 .72799 L
.63102 .72399 L
.63317 .72284 L
.63786 .72052 L
.64469 .71748 L
.64863 .7159 L
.65153 .7148 L
.65837 .71242 L
.6652 .71028 L
.6699 .70895 L
.67205 .70837 L
.67888 .70664 L
.68572 .70506 L
.69256 .70363 L
.69939 .70231 L
.70109 .70201 L
F
0 g
.70623 .70111 m
.71307 .70001 L
.71991 .69899 L
.72675 .69806 L
.73359 .69722 L
.74042 .69645 L
.74725 .69582 L
.7541 .69645 L
.76093 .69722 L
.76778 .69806 L
.77461 .69899 L
.78145 .70001 L
.78829 .70111 L
.79343 .70201 L
.79513 .70231 L
.80196 .70363 L
.8088 .70506 L
.81564 .70664 L
.82247 .70837 L
.82463 .70895 L
.82932 .71028 L
.83615 .71242 L
.84299 .7148 L
.8459 .7159 L
.84983 .71748 L
.85666 .72052 L
.86134 .72284 L
.8635 .72399 L
.87034 .72799 L
.8731 .72979 L
.87718 .73267 L
.88232 .73673 L
.88401 .73819 L
.88976 .74367 L
.89086 .74482 L
.89589 .75062 L
.89769 .75292 L
.90103 .75756 L
.90453 .76305 L
.90539 .76451 L
.90914 .77145 L
.91137 .77611 L
.91239 .7784 L
.91524 .78535 L
.91774 .79229 L
.9182 .79369 L
.91994 .79924 L
.92187 .80618 L
.92349 .81313 L
.92299 .82007 L
Mistroke
.92125 .82702 L
.91924 .83396 L
.9182 .83719 L
.91694 .84091 L
.91433 .84785 L
.91137 .85477 L
.91136 .85479 L
.90795 .86174 L
.90453 .86782 L
.90401 .86868 L
.89941 .87563 L
.89769 .87796 L
.89397 .88257 L
.89086 .88607 L
.88745 .88952 L
.88401 .89269 L
.87947 .89646 L
.87718 .89821 L
.87034 .90289 L
.86951 .9034 L
.8635 .90689 L
.85669 .91036 L
.85666 .91036 L
.84983 .9134 L
.84299 .91608 L
.83959 .91729 L
.83615 .91846 L
.82932 .92059 L
.82247 .92251 L
.81564 .92425 L
.81564 .92425 L
.8088 .92581 L
.80196 .92725 L
.79513 .92856 L
.78829 .92977 L
.78145 .93087 L
.77939 .93119 L
.77461 .93188 L
.76778 .93282 L
.76093 .93367 L
.7541 .93443 L
.74725 .93506 L
.74042 .93443 L
.73359 .93367 L
.72675 .93282 L
.71991 .93188 L
.71513 .93119 L
.71307 .93087 L
.70623 .92977 L
.69939 .92856 L
Mistroke
.69256 .92725 L
.68572 .92581 L
.67888 .92425 L
.67888 .92425 L
.67205 .92251 L
.6652 .92059 L
.65837 .91846 L
.65493 .91729 L
.65153 .91608 L
.64469 .9134 L
.63786 .91036 L
.63783 .91036 L
.63102 .90689 L
.62501 .9034 L
.62418 .90289 L
.61734 .89821 L
.61505 .89646 L
.6105 .89269 L
.60707 .88952 L
.60366 .88607 L
.60054 .88257 L
.59683 .87796 L
.59511 .87563 L
.59051 .86868 L
.58999 .86782 L
.58657 .86174 L
.58316 .85479 L
.58315 .85477 L
.58019 .84785 L
.57758 .84091 L
.57632 .83719 L
.57528 .83396 L
.57327 .82702 L
.57153 .82007 L
.57103 .81313 L
.57265 .80618 L
.57458 .79924 L
.57632 .79369 L
.57678 .79229 L
.57928 .78535 L
.58213 .7784 L
.58315 .77611 L
.58538 .77145 L
.58913 .76451 L
.58999 .76305 L
.5935 .75756 L
.59683 .75292 L
.59863 .75062 L
.60366 .74482 L
.60475 .74367 L
Mistroke
.6105 .73819 L
.6122 .73673 L
.61734 .73267 L
.62142 .72979 L
.62418 .72799 L
.63102 .72399 L
.63317 .72284 L
.63786 .72052 L
.64469 .71748 L
.64863 .7159 L
.65153 .7148 L
.65837 .71242 L
.6652 .71028 L
.6699 .70895 L
.67205 .70837 L
.67888 .70664 L
.68572 .70506 L
.69256 .70363 L
.69939 .70231 L
.70109 .70201 L
.70623 .70111 L
Mfstroke
.633 g
.71307 .42419 m
.71991 .42277 L
.72675 .42147 L
.73359 .42028 L
.74042 .41921 L
.74725 .41833 L
.7541 .41921 L
.76093 .42028 L
.76778 .42147 L
.77461 .42277 L
.78145 .42419 L
.78155 .42421 L
.78829 .42574 L
.79513 .42742 L
.80196 .42926 L
.80844 .43116 L
.8088 .43127 L
.81564 .43347 L
.82247 .4359 L
.82814 .4381 L
.82932 .43858 L
.83615 .44156 L
.84299 .4449 L
.84328 .44505 L
.84983 .44865 L
.85527 .45199 L
.85666 .4529 L
.8635 .45777 L
.86502 .45894 L
.87034 .46337 L
.87309 .46588 L
.87718 .46992 L
.87989 .47283 L
.88401 .47766 L
.88569 .47977 L
.89069 .48671 L
.89086 .48696 L
.89505 .49366 L
.89769 .49838 L
.89886 .5006 L
.90222 .50755 L
.90453 .51292 L
.90517 .5145 L
.90773 .52144 L
.9098 .52839 L
.90773 .53533 L
.90517 .54228 L
.90453 .54385 L
.90222 .54922 L
.89886 .55617 L
.89769 .55839 L
.89505 .56311 L
.89086 .56981 L
.89069 .57006 L
.88569 .577 L
.88401 .57911 L
.87989 .58394 L
.87718 .58685 L
.87309 .59089 L
.87034 .5934 L
.86502 .59783 L
.8635 .59901 L
.85666 .60387 L
.85527 .60478 L
.84983 .60812 L
.84328 .61172 L
.84299 .61188 L
.83615 .61521 L
.82932 .61819 L
.82814 .61867 L
.82247 .62088 L
.81564 .6233 L
.8088 .62551 L
.80844 .62561 L
.80196 .62751 L
.79513 .62935 L
.78829 .63103 L
.78155 .63256 L
.78145 .63258 L
.77461 .63401 L
.76778 .63531 L
.76093 .6365 L
.7541 .63756 L
.74725 .63844 L
.74042 .63756 L
.73359 .6365 L
.72675 .63531 L
.71991 .63401 L
.71307 .63258 L
.71297 .63256 L
.70623 .63103 L
.69939 .62935 L
.69256 .62751 L
.68608 .62561 L
.68572 .62551 L
.67888 .6233 L
.67205 .62088 L
.66638 .61867 L
.6652 .61819 L
.65837 .61521 L
.65153 .61188 L
.65124 .61172 L
.64469 .60812 L
.63925 .60478 L
.63786 .60387 L
.63102 .59901 L
.6295 .59783 L
.62418 .5934 L
.62143 .59089 L
.61734 .58685 L
.61463 .58394 L
.6105 .57911 L
.60883 .577 L
.60383 .57006 L
.60366 .56981 L
.59947 .56311 L
.59683 .55839 L
.59566 .55617 L
.59231 .54922 L
.58999 .54385 L
.58935 .54228 L
.58678 .53533 L
.58472 .52839 L
.58678 .52144 L
.58935 .5145 L
.58999 .51292 L
.59231 .50755 L
.59566 .5006 L
.59683 .49838 L
.59947 .49366 L
.60366 .48696 L
.60383 .48671 L
.60883 .47977 L
.6105 .47766 L
.61463 .47283 L
.61734 .46992 L
.62143 .46588 L
.62418 .46337 L
.6295 .45894 L
.63102 .45777 L
.63786 .4529 L
.63925 .45199 L
.64469 .44865 L
.65124 .44505 L
.65153 .4449 L
.65837 .44156 L
.6652 .43858 L
.66638 .4381 L
.67205 .4359 L
.67888 .43347 L
.68572 .43127 L
.68608 .43116 L
.69256 .42926 L
.69939 .42742 L
.70623 .42574 L
.71297 .42421 L
F
0 g
.71307 .42419 m
.71991 .42277 L
.72675 .42147 L
.73359 .42028 L
.74042 .41921 L
.74725 .41833 L
.7541 .41921 L
.76093 .42028 L
.76778 .42147 L
.77461 .42277 L
.78145 .42419 L
.78155 .42421 L
.78829 .42574 L
.79513 .42742 L
.80196 .42926 L
.80844 .43116 L
.8088 .43127 L
.81564 .43347 L
.82247 .4359 L
.82814 .4381 L
.82932 .43858 L
.83615 .44156 L
.84299 .4449 L
.84328 .44505 L
.84983 .44865 L
.85527 .45199 L
.85666 .4529 L
.8635 .45777 L
.86502 .45894 L
.87034 .46337 L
.87309 .46588 L
.87718 .46992 L
.87989 .47283 L
.88401 .47766 L
.88569 .47977 L
.89069 .48671 L
.89086 .48696 L
.89505 .49366 L
.89769 .49838 L
.89886 .5006 L
.90222 .50755 L
.90453 .51292 L
.90517 .5145 L
.90773 .52144 L
.9098 .52839 L
.90773 .53533 L
.90517 .54228 L
.90453 .54385 L
.90222 .54922 L
.89886 .55617 L
Mistroke
.89769 .55839 L
.89505 .56311 L
.89086 .56981 L
.89069 .57006 L
.88569 .577 L
.88401 .57911 L
.87989 .58394 L
.87718 .58685 L
.87309 .59089 L
.87034 .5934 L
.86502 .59783 L
.8635 .59901 L
.85666 .60387 L
.85527 .60478 L
.84983 .60812 L
.84328 .61172 L
.84299 .61188 L
.83615 .61521 L
.82932 .61819 L
.82814 .61867 L
.82247 .62088 L
.81564 .6233 L
.8088 .62551 L
.80844 .62561 L
.80196 .62751 L
.79513 .62935 L
.78829 .63103 L
.78155 .63256 L
.78145 .63258 L
.77461 .63401 L
.76778 .63531 L
.76093 .6365 L
.7541 .63756 L
.74725 .63844 L
.74042 .63756 L
.73359 .6365 L
.72675 .63531 L
.71991 .63401 L
.71307 .63258 L
.71297 .63256 L
.70623 .63103 L
.69939 .62935 L
.69256 .62751 L
.68608 .62561 L
.68572 .62551 L
.67888 .6233 L
.67205 .62088 L
.66638 .61867 L
.6652 .61819 L
.65837 .61521 L
Mistroke
.65153 .61188 L
.65124 .61172 L
.64469 .60812 L
.63925 .60478 L
.63786 .60387 L
.63102 .59901 L
.6295 .59783 L
.62418 .5934 L
.62143 .59089 L
.61734 .58685 L
.61463 .58394 L
.6105 .57911 L
.60883 .577 L
.60383 .57006 L
.60366 .56981 L
.59947 .56311 L
.59683 .55839 L
.59566 .55617 L
.59231 .54922 L
.58999 .54385 L
.58935 .54228 L
.58678 .53533 L
.58472 .52839 L
.58678 .52144 L
.58935 .5145 L
.58999 .51292 L
.59231 .50755 L
.59566 .5006 L
.59683 .49838 L
.59947 .49366 L
.60366 .48696 L
.60383 .48671 L
.60883 .47977 L
.6105 .47766 L
.61463 .47283 L
.61734 .46992 L
.62143 .46588 L
.62418 .46337 L
.6295 .45894 L
.63102 .45777 L
.63786 .4529 L
.63925 .45199 L
.64469 .44865 L
.65124 .44505 L
.65153 .4449 L
.65837 .44156 L
.6652 .43858 L
.66638 .4381 L
.67205 .4359 L
.67888 .43347 L
Mistroke
.68572 .43127 L
.68608 .43116 L
.69256 .42926 L
.69939 .42742 L
.70623 .42574 L
.71297 .42421 L
.71307 .42419 L
Mfstroke
.367 g
.74042 .13216 m
.74725 .13128 L
.7541 .13216 L
.75661 .13253 L
.76093 .13323 L
.76778 .13442 L
.77461 .13571 L
.78145 .13714 L
.78829 .13868 L
.79157 .13948 L
.79513 .14037 L
.80196 .14221 L
.8088 .14421 L
.81564 .14642 L
.81564 .14642 L
.82247 .14884 L
.82932 .15153 L
.83361 .15337 L
.83615 .15451 L
.84299 .15785 L
.84757 .16031 L
.84983 .1616 L
.85666 .16585 L
.85873 .16725 L
.8635 .17071 L
.86787 .1742 L
.87034 .17632 L
.87548 .18114 L
.87718 .18287 L
.88192 .18809 L
.88401 .19061 L
.88743 .19503 L
.89086 .19991 L
.89221 .20198 L
.89637 .20892 L
.89769 .21133 L
.90003 .21586 L
.90324 .22281 L
.90453 .22586 L
.90607 .22975 L
.90849 .2367 L
.9092 .24364 L
.90692 .25059 L
.90453 .2568 L
.90422 .25754 L
.90114 .26448 L
.89769 .27133 L
.89764 .27143 L
.89365 .27837 L
.89086 .28276 L
.8891 .28532 L
.88401 .29206 L
.88385 .29226 L
.87774 .29921 L
.87718 .2998 L
.87056 .30615 L
.87034 .30635 L
.8635 .31195 L
.86198 .3131 L
.85666 .31682 L
.85156 .32004 L
.84983 .32106 L
.84299 .32481 L
.83864 .32698 L
.83615 .32815 L
.82932 .33114 L
.82247 .33381 L
.82217 .33393 L
.81564 .33624 L
.8088 .33845 L
.80196 .34046 L
.80046 .34087 L
.79513 .3423 L
.78829 .34398 L
.78145 .34553 L
.77461 .34694 L
.7701 .34782 L
.76778 .34825 L
.76093 .34944 L
.7541 .35051 L
.74725 .35139 L
.74042 .35051 L
.73359 .34944 L
.72675 .34825 L
.72442 .34782 L
.71991 .34694 L
.71307 .34553 L
.70623 .34398 L
.69939 .3423 L
.69406 .34087 L
.69256 .34046 L
.68572 .33845 L
.67888 .33624 L
.67235 .33393 L
.67205 .33381 L
.6652 .33114 L
.65837 .32815 L
.65588 .32698 L
.65153 .32481 L
.64469 .32106 L
.64297 .32004 L
.63786 .31682 L
.63254 .3131 L
.63102 .31195 L
.62418 .30635 L
.62396 .30615 L
.61734 .2998 L
.61677 .29921 L
.61066 .29226 L
.6105 .29206 L
.60542 .28532 L
.60366 .28276 L
.60087 .27837 L
.59688 .27143 L
.59683 .27133 L
.59338 .26448 L
.59029 .25754 L
.58999 .2568 L
.5876 .25059 L
.58532 .24364 L
.58603 .2367 L
.58845 .22975 L
.58999 .22586 L
.59128 .22281 L
.59449 .21586 L
.59683 .21133 L
.59815 .20892 L
.60231 .20198 L
.60366 .19991 L
.60708 .19503 L
.6105 .19061 L
.6126 .18809 L
.61734 .18287 L
.61903 .18114 L
.62418 .17632 L
.62665 .1742 L
.63102 .17071 L
.63579 .16725 L
.63786 .16585 L
.64469 .1616 L
.64695 .16031 L
.65153 .15785 L
.65837 .15451 L
.66091 .15337 L
.6652 .15153 L
.67205 .14884 L
.67888 .14642 L
.67888 .14642 L
.68572 .14421 L
.69256 .14221 L
.69939 .14037 L
.70295 .13948 L
.70623 .13868 L
.71307 .13714 L
.71991 .13571 L
.72675 .13442 L
.73359 .13323 L
.73791 .13253 L
F
0 g
.74042 .13216 m
.74725 .13128 L
.7541 .13216 L
.75661 .13253 L
.76093 .13323 L
.76778 .13442 L
.77461 .13571 L
.78145 .13714 L
.78829 .13868 L
.79157 .13948 L
.79513 .14037 L
.80196 .14221 L
.8088 .14421 L
.81564 .14642 L
.81564 .14642 L
.82247 .14884 L
.82932 .15153 L
.83361 .15337 L
.83615 .15451 L
.84299 .15785 L
.84757 .16031 L
.84983 .1616 L
.85666 .16585 L
.85873 .16725 L
.8635 .17071 L
.86787 .1742 L
.87034 .17632 L
.87548 .18114 L
.87718 .18287 L
.88192 .18809 L
.88401 .19061 L
.88743 .19503 L
.89086 .19991 L
.89221 .20198 L
.89637 .20892 L
.89769 .21133 L
.90003 .21586 L
.90324 .22281 L
.90453 .22586 L
.90607 .22975 L
.90849 .2367 L
.9092 .24364 L
.90692 .25059 L
.90453 .2568 L
.90422 .25754 L
.90114 .26448 L
.89769 .27133 L
.89764 .27143 L
.89365 .27837 L
.89086 .28276 L
Mistroke
.8891 .28532 L
.88401 .29206 L
.88385 .29226 L
.87774 .29921 L
.87718 .2998 L
.87056 .30615 L
.87034 .30635 L
.8635 .31195 L
.86198 .3131 L
.85666 .31682 L
.85156 .32004 L
.84983 .32106 L
.84299 .32481 L
.83864 .32698 L
.83615 .32815 L
.82932 .33114 L
.82247 .33381 L
.82217 .33393 L
.81564 .33624 L
.8088 .33845 L
.80196 .34046 L
.80046 .34087 L
.79513 .3423 L
.78829 .34398 L
.78145 .34553 L
.77461 .34694 L
.7701 .34782 L
.76778 .34825 L
.76093 .34944 L
.7541 .35051 L
.74725 .35139 L
.74042 .35051 L
.73359 .34944 L
.72675 .34825 L
.72442 .34782 L
.71991 .34694 L
.71307 .34553 L
.70623 .34398 L
.69939 .3423 L
.69406 .34087 L
.69256 .34046 L
.68572 .33845 L
.67888 .33624 L
.67235 .33393 L
.67205 .33381 L
.6652 .33114 L
.65837 .32815 L
.65588 .32698 L
.65153 .32481 L
.64469 .32106 L
Mistroke
.64297 .32004 L
.63786 .31682 L
.63254 .3131 L
.63102 .31195 L
.62418 .30635 L
.62396 .30615 L
.61734 .2998 L
.61677 .29921 L
.61066 .29226 L
.6105 .29206 L
.60542 .28532 L
.60366 .28276 L
.60087 .27837 L
.59688 .27143 L
.59683 .27133 L
.59338 .26448 L
.59029 .25754 L
.58999 .2568 L
.5876 .25059 L
.58532 .24364 L
.58603 .2367 L
.58845 .22975 L
.58999 .22586 L
.59128 .22281 L
.59449 .21586 L
.59683 .21133 L
.59815 .20892 L
.60231 .20198 L
.60366 .19991 L
.60708 .19503 L
.6105 .19061 L
.6126 .18809 L
.61734 .18287 L
.61903 .18114 L
.62418 .17632 L
.62665 .1742 L
.63102 .17071 L
.63579 .16725 L
.63786 .16585 L
.64469 .1616 L
.64695 .16031 L
.65153 .15785 L
.65837 .15451 L
.66091 .15337 L
.6652 .15153 L
.67205 .14884 L
.67888 .14642 L
.67888 .14642 L
.68572 .14421 L
.69256 .14221 L
Mistroke
.69939 .14037 L
.70295 .13948 L
.70623 .13868 L
.71307 .13714 L
.71991 .13571 L
.72675 .13442 L
.73359 .13323 L
.73791 .13253 L
.74042 .13216 L
Mfstroke
.367 g
.72675 .70852 m
.73359 .70733 L
.74042 .70626 L
.74725 .70538 L
.7541 .70626 L
.76093 .70733 L
.76778 .70852 L
.7701 .70895 L
.77461 .70983 L
.78145 .71124 L
.78829 .71279 L
.79513 .71448 L
.80046 .7159 L
.80196 .71631 L
.8088 .71833 L
.81564 .72053 L
.82217 .72284 L
.82247 .72296 L
.82932 .72564 L
.83615 .72862 L
.83864 .72979 L
.84299 .73196 L
.84983 .73571 L
.85156 .73673 L
.85666 .73996 L
.86198 .74367 L
.8635 .74482 L
.87034 .75043 L
.87056 .75062 L
.87718 .75697 L
.87774 .75756 L
.88385 .76451 L
.88401 .76471 L
.8891 .77145 L
.89086 .77401 L
.89365 .7784 L
.89764 .78535 L
.89769 .78544 L
.90114 .79229 L
.90422 .79924 L
.90453 .79997 L
.90692 .80618 L
.9092 .81313 L
.90849 .82007 L
.90607 .82702 L
.90453 .83092 L
.90324 .83396 L
.90003 .84091 L
.89769 .84544 L
.89637 .84785 L
.89221 .85479 L
.89086 .85686 L
.88743 .86174 L
.88401 .86617 L
.88192 .86868 L
.87718 .8739 L
.87548 .87563 L
.87034 .88045 L
.86787 .88257 L
.8635 .88606 L
.85873 .88952 L
.85666 .89092 L
.84983 .89517 L
.84757 .89646 L
.84299 .89893 L
.83615 .90226 L
.83361 .9034 L
.82932 .90524 L
.82247 .90793 L
.81564 .91036 L
.81564 .91036 L
.8088 .91256 L
.80196 .91457 L
.79513 .9164 L
.79157 .91729 L
.78829 .91809 L
.78145 .91963 L
.77461 .92106 L
.76778 .92235 L
.76093 .92355 L
.75661 .92425 L
.7541 .92461 L
.74725 .92549 L
.74042 .92461 L
.73791 .92425 L
.73359 .92355 L
.72675 .92235 L
.71991 .92106 L
.71307 .91963 L
.70623 .91809 L
.70295 .91729 L
.69939 .9164 L
.69256 .91457 L
.68572 .91256 L
.67888 .91036 L
.67888 .91036 L
.67205 .90793 L
.6652 .90524 L
.66091 .9034 L
.65837 .90226 L
.65153 .89893 L
.64695 .89646 L
.64469 .89517 L
.63786 .89092 L
.63579 .88952 L
.63102 .88606 L
.62665 .88257 L
.62418 .88045 L
.61903 .87563 L
.61734 .8739 L
.6126 .86868 L
.6105 .86617 L
.60708 .86174 L
.60366 .85686 L
.60231 .85479 L
.59815 .84785 L
.59683 .84544 L
.59449 .84091 L
.59128 .83396 L
.58999 .83092 L
.58845 .82702 L
.58603 .82007 L
.58532 .81313 L
.5876 .80618 L
.58999 .79997 L
.59029 .79924 L
.59338 .79229 L
.59683 .78544 L
.59688 .78535 L
.60087 .7784 L
.60366 .77401 L
.60542 .77145 L
.6105 .76471 L
.61066 .76451 L
.61677 .75756 L
.61734 .75697 L
.62396 .75062 L
.62418 .75043 L
.63102 .74482 L
.63254 .74367 L
.63786 .73996 L
.64297 .73673 L
.64469 .73571 L
.65153 .73196 L
.65588 .72979 L
.65837 .72862 L
.6652 .72564 L
.67205 .72296 L
.67235 .72284 L
.67888 .72053 L
.68572 .71833 L
.69256 .71631 L
.69406 .7159 L
.69939 .71448 L
.70623 .71279 L
.71307 .71124 L
.71991 .70983 L
.72442 .70895 L
F
0 g
.72675 .70852 m
.73359 .70733 L
.74042 .70626 L
.74725 .70538 L
.7541 .70626 L
.76093 .70733 L
.76778 .70852 L
.7701 .70895 L
.77461 .70983 L
.78145 .71124 L
.78829 .71279 L
.79513 .71448 L
.80046 .7159 L
.80196 .71631 L
.8088 .71833 L
.81564 .72053 L
.82217 .72284 L
.82247 .72296 L
.82932 .72564 L
.83615 .72862 L
.83864 .72979 L
.84299 .73196 L
.84983 .73571 L
.85156 .73673 L
.85666 .73996 L
.86198 .74367 L
.8635 .74482 L
.87034 .75043 L
.87056 .75062 L
.87718 .75697 L
.87774 .75756 L
.88385 .76451 L
.88401 .76471 L
.8891 .77145 L
.89086 .77401 L
.89365 .7784 L
.89764 .78535 L
.89769 .78544 L
.90114 .79229 L
.90422 .79924 L
.90453 .79997 L
.90692 .80618 L
.9092 .81313 L
.90849 .82007 L
.90607 .82702 L
.90453 .83092 L
.90324 .83396 L
.90003 .84091 L
.89769 .84544 L
.89637 .84785 L
Mistroke
.89221 .85479 L
.89086 .85686 L
.88743 .86174 L
.88401 .86617 L
.88192 .86868 L
.87718 .8739 L
.87548 .87563 L
.87034 .88045 L
.86787 .88257 L
.8635 .88606 L
.85873 .88952 L
.85666 .89092 L
.84983 .89517 L
.84757 .89646 L
.84299 .89893 L
.83615 .90226 L
.83361 .9034 L
.82932 .90524 L
.82247 .90793 L
.81564 .91036 L
.81564 .91036 L
.8088 .91256 L
.80196 .91457 L
.79513 .9164 L
.79157 .91729 L
.78829 .91809 L
.78145 .91963 L
.77461 .92106 L
.76778 .92235 L
.76093 .92355 L
.75661 .92425 L
.7541 .92461 L
.74725 .92549 L
.74042 .92461 L
.73791 .92425 L
.73359 .92355 L
.72675 .92235 L
.71991 .92106 L
.71307 .91963 L
.70623 .91809 L
.70295 .91729 L
.69939 .9164 L
.69256 .91457 L
.68572 .91256 L
.67888 .91036 L
.67888 .91036 L
.67205 .90793 L
.6652 .90524 L
.66091 .9034 L
.65837 .90226 L
Mistroke
.65153 .89893 L
.64695 .89646 L
.64469 .89517 L
.63786 .89092 L
.63579 .88952 L
.63102 .88606 L
.62665 .88257 L
.62418 .88045 L
.61903 .87563 L
.61734 .8739 L
.6126 .86868 L
.6105 .86617 L
.60708 .86174 L
.60366 .85686 L
.60231 .85479 L
.59815 .84785 L
.59683 .84544 L
.59449 .84091 L
.59128 .83396 L
.58999 .83092 L
.58845 .82702 L
.58603 .82007 L
.58532 .81313 L
.5876 .80618 L
.58999 .79997 L
.59029 .79924 L
.59338 .79229 L
.59683 .78544 L
.59688 .78535 L
.60087 .7784 L
.60366 .77401 L
.60542 .77145 L
.6105 .76471 L
.61066 .76451 L
.61677 .75756 L
.61734 .75697 L
.62396 .75062 L
.62418 .75043 L
.63102 .74482 L
.63254 .74367 L
.63786 .73996 L
.64297 .73673 L
.64469 .73571 L
.65153 .73196 L
.65588 .72979 L
.65837 .72862 L
.6652 .72564 L
.67205 .72296 L
.67235 .72284 L
.67888 .72053 L
Mistroke
.68572 .71833 L
.69256 .71631 L
.69406 .7159 L
.69939 .71448 L
.70623 .71279 L
.71307 .71124 L
.71991 .70983 L
.72442 .70895 L
.72675 .70852 L
Mfstroke
.667 g
.73359 .4304 m
.74042 .42903 L
.74725 .4279 L
.7541 .42903 L
.76093 .4304 L
.76442 .43116 L
.76778 .43193 L
.77461 .4336 L
.78145 .43543 L
.78829 .43742 L
.79052 .4381 L
.79513 .43958 L
.80196 .44195 L
.8088 .44453 L
.8101 .44505 L
.81564 .44736 L
.82247 .45049 L
.82555 .45199 L
.82932 .45393 L
.83615 .45777 L
.83809 .45894 L
.84299 .46206 L
.84848 .46588 L
.84983 .46689 L
.85666 .47236 L
.85722 .47283 L
.8635 .47861 L
.86468 .47977 L
.87034 .48584 L
.8711 .48671 L
.87671 .49366 L
.87718 .4943 L
.88161 .5006 L
.88401 .50436 L
.88593 .50755 L
.88972 .5145 L
.89086 .51674 L
.89302 .52144 L
.89567 .52839 L
.89302 .53533 L
.89086 .54003 L
.88972 .54228 L
.88593 .54922 L
.88401 .5524 L
.88161 .55617 L
.87718 .56247 L
.87671 .56311 L
.8711 .57006 L
.87034 .57094 L
.86468 .577 L
.8635 .57816 L
.85722 .58394 L
.85666 .58442 L
.84983 .58989 L
.84848 .59089 L
.84299 .59472 L
.83809 .59783 L
.83615 .59901 L
.82932 .60284 L
.82555 .60478 L
.82247 .60629 L
.81564 .60941 L
.8101 .61172 L
.8088 .61224 L
.80196 .61482 L
.79513 .61718 L
.79052 .61867 L
.78829 .61935 L
.78145 .62134 L
.77461 .62317 L
.76778 .62484 L
.76442 .62561 L
.76093 .62637 L
.7541 .62775 L
.74725 .62887 L
.74042 .62775 L
.73359 .62637 L
.7301 .62561 L
.72675 .62484 L
.71991 .62317 L
.71307 .62134 L
.70623 .61935 L
.704 .61867 L
.69939 .61718 L
.69256 .61482 L
.68572 .61224 L
.68442 .61172 L
.67888 .60941 L
.67205 .60629 L
.66896 .60478 L
.6652 .60284 L
.65837 .59901 L
.65642 .59783 L
.65153 .59472 L
.64604 .59089 L
.64469 .58989 L
.63786 .58442 L
.6373 .58394 L
.63102 .57816 L
.62985 .577 L
.62418 .57094 L
.62341 .57006 L
.61782 .56311 L
.61734 .56247 L
.61291 .55617 L
.6105 .55241 L
.60859 .54922 L
.6048 .54228 L
.60366 .54003 L
.6015 .53533 L
.59885 .52839 L
.6015 .52144 L
.60366 .51674 L
.6048 .5145 L
.60859 .50755 L
.6105 .50436 L
.61291 .5006 L
.61734 .4943 L
.61782 .49366 L
.62341 .48671 L
.62418 .48584 L
.62985 .47977 L
.63102 .47861 L
.6373 .47283 L
.63786 .47235 L
.64469 .46689 L
.64604 .46588 L
.65153 .46206 L
.65642 .45894 L
.65837 .45777 L
.6652 .45393 L
.66896 .45199 L
.67205 .45049 L
.67888 .44736 L
.68442 .44505 L
.68572 .44453 L
.69256 .44195 L
.69939 .43958 L
.704 .4381 L
.70623 .43742 L
.71307 .43543 L
.71991 .4336 L
.72675 .43193 L
.7301 .43116 L
F
0 g
.73359 .4304 m
.74042 .42903 L
.74725 .4279 L
.7541 .42903 L
.76093 .4304 L
.76442 .43116 L
.76778 .43193 L
.77461 .4336 L
.78145 .43543 L
.78829 .43742 L
.79052 .4381 L
.79513 .43958 L
.80196 .44195 L
.8088 .44453 L
.8101 .44505 L
.81564 .44736 L
.82247 .45049 L
.82555 .45199 L
.82932 .45393 L
.83615 .45777 L
.83809 .45894 L
.84299 .46206 L
.84848 .46588 L
.84983 .46689 L
.85666 .47236 L
.85722 .47283 L
.8635 .47861 L
.86468 .47977 L
.87034 .48584 L
.8711 .48671 L
.87671 .49366 L
.87718 .4943 L
.88161 .5006 L
.88401 .50436 L
.88593 .50755 L
.88972 .5145 L
.89086 .51674 L
.89302 .52144 L
.89567 .52839 L
.89302 .53533 L
.89086 .54003 L
.88972 .54228 L
.88593 .54922 L
.88401 .5524 L
.88161 .55617 L
.87718 .56247 L
.87671 .56311 L
.8711 .57006 L
.87034 .57094 L
.86468 .577 L
Mistroke
.8635 .57816 L
.85722 .58394 L
.85666 .58442 L
.84983 .58989 L
.84848 .59089 L
.84299 .59472 L
.83809 .59783 L
.83615 .59901 L
.82932 .60284 L
.82555 .60478 L
.82247 .60629 L
.81564 .60941 L
.8101 .61172 L
.8088 .61224 L
.80196 .61482 L
.79513 .61718 L
.79052 .61867 L
.78829 .61935 L
.78145 .62134 L
.77461 .62317 L
.76778 .62484 L
.76442 .62561 L
.76093 .62637 L
.7541 .62775 L
.74725 .62887 L
.74042 .62775 L
.73359 .62637 L
.7301 .62561 L
.72675 .62484 L
.71991 .62317 L
.71307 .62134 L
.70623 .61935 L
.704 .61867 L
.69939 .61718 L
.69256 .61482 L
.68572 .61224 L
.68442 .61172 L
.67888 .60941 L
.67205 .60629 L
.66896 .60478 L
.6652 .60284 L
.65837 .59901 L
.65642 .59783 L
.65153 .59472 L
.64604 .59089 L
.64469 .58989 L
.63786 .58442 L
.6373 .58394 L
.63102 .57816 L
.62985 .577 L
Mistroke
.62418 .57094 L
.62341 .57006 L
.61782 .56311 L
.61734 .56247 L
.61291 .55617 L
.6105 .55241 L
.60859 .54922 L
.6048 .54228 L
.60366 .54003 L
.6015 .53533 L
.59885 .52839 L
.6015 .52144 L
.60366 .51674 L
.6048 .5145 L
.60859 .50755 L
.6105 .50436 L
.61291 .5006 L
.61734 .4943 L
.61782 .49366 L
.62341 .48671 L
.62418 .48584 L
.62985 .47977 L
.63102 .47861 L
.6373 .47283 L
.63786 .47235 L
.64469 .46689 L
.64604 .46588 L
.65153 .46206 L
.65642 .45894 L
.65837 .45777 L
.6652 .45393 L
.66896 .45199 L
.67205 .45049 L
.67888 .44736 L
.68442 .44505 L
.68572 .44453 L
.69256 .44195 L
.69939 .43958 L
.704 .4381 L
.70623 .43742 L
.71307 .43543 L
.71991 .4336 L
.72675 .43193 L
.7301 .43116 L
.73359 .4304 L
Mfstroke
.333 g
.72675 .14487 m
.73359 .14335 L
.74042 .14198 L
.74725 .14084 L
.7541 .14198 L
.76093 .14335 L
.76778 .14487 L
.77411 .14642 L
.77461 .14655 L
.78145 .14838 L
.78829 .15037 L
.79513 .15253 L
.79761 .15337 L
.80196 .15489 L
.8088 .15748 L
.81564 .16031 L
.81564 .16031 L
.82247 .16342 L
.82932 .16688 L
.83001 .16725 L
.83615 .17072 L
.84177 .1742 L
.84299 .17501 L
.84983 .17982 L
.85156 .18114 L
.85666 .1853 L
.85984 .18809 L
.8635 .19156 L
.86693 .19503 L
.87034 .19878 L
.87305 .20198 L
.87718 .20724 L
.87841 .20892 L
.88311 .21586 L
.88401 .21731 L
.88724 .22281 L
.89086 .22971 L
.89088 .22975 L
.89401 .2367 L
.8949 .24364 L
.89198 .25059 L
.89086 .25296 L
.88851 .25754 L
.88454 .26448 L
.88401 .26535 L
.88005 .27143 L
.87718 .27542 L
.87492 .27837 L
.87034 .28388 L
.86906 .28532 L
.8635 .29111 L
.86231 .29226 L
.85666 .29736 L
.85446 .29921 L
.84983 .30284 L
.84522 .30615 L
.84299 .30766 L
.83615 .31195 L
.83418 .3131 L
.82932 .31579 L
.82247 .31923 L
.82077 .32004 L
.81564 .32235 L
.8088 .32519 L
.8041 .32698 L
.80196 .32777 L
.79513 .33013 L
.78829 .3323 L
.78273 .33393 L
.78145 .33429 L
.77461 .33612 L
.76778 .33779 L
.76093 .33932 L
.7541 .34069 L
.75331 .34087 L
.74725 .34182 L
.74122 .34087 L
.74042 .34069 L
.73359 .33932 L
.72675 .33779 L
.71991 .33612 L
.71307 .33429 L
.71179 .33393 L
.70623 .3323 L
.69939 .33013 L
.69256 .32777 L
.69041 .32698 L
.68572 .32519 L
.67888 .32235 L
.67375 .32004 L
.67205 .31923 L
.6652 .31579 L
.66033 .3131 L
.65837 .31195 L
.65153 .30766 L
.64929 .30615 L
.64469 .30284 L
.64005 .29921 L
.63786 .29736 L
.63221 .29226 L
.63102 .29111 L
.62546 .28532 L
.62418 .28388 L
.6196 .27837 L
.61734 .27542 L
.61447 .27143 L
.6105 .26535 L
.60998 .26448 L
.60601 .25754 L
.60366 .25296 L
.60254 .25059 L
.59962 .24364 L
.60051 .2367 L
.60365 .22975 L
.60366 .22971 L
.60728 .22281 L
.6105 .21731 L
.61141 .21586 L
.61611 .20892 L
.61734 .20724 L
.62147 .20198 L
.62418 .19878 L
.6276 .19503 L
.63102 .19156 L
.63469 .18809 L
.63786 .1853 L
.64297 .18114 L
.64469 .17982 L
.65153 .17501 L
.65275 .1742 L
.65837 .17072 L
.66451 .16725 L
.6652 .16688 L
.67205 .16342 L
.67888 .16031 L
.67888 .16031 L
.68572 .15748 L
.69256 .15489 L
.69691 .15337 L
.69939 .15253 L
.70623 .15037 L
.71307 .14838 L
.71991 .14655 L
.72041 .14642 L
F
0 g
.72675 .14487 m
.73359 .14335 L
.74042 .14198 L
.74725 .14084 L
.7541 .14198 L
.76093 .14335 L
.76778 .14487 L
.77411 .14642 L
.77461 .14655 L
.78145 .14838 L
.78829 .15037 L
.79513 .15253 L
.79761 .15337 L
.80196 .15489 L
.8088 .15748 L
.81564 .16031 L
.81564 .16031 L
.82247 .16342 L
.82932 .16688 L
.83001 .16725 L
.83615 .17072 L
.84177 .1742 L
.84299 .17501 L
.84983 .17982 L
.85156 .18114 L
.85666 .1853 L
.85984 .18809 L
.8635 .19156 L
.86693 .19503 L
.87034 .19878 L
.87305 .20198 L
.87718 .20724 L
.87841 .20892 L
.88311 .21586 L
.88401 .21731 L
.88724 .22281 L
.89086 .22971 L
.89088 .22975 L
.89401 .2367 L
.8949 .24364 L
.89198 .25059 L
.89086 .25296 L
.88851 .25754 L
.88454 .26448 L
.88401 .26535 L
.88005 .27143 L
.87718 .27542 L
.87492 .27837 L
.87034 .28388 L
.86906 .28532 L
Mistroke
.8635 .29111 L
.86231 .29226 L
.85666 .29736 L
.85446 .29921 L
.84983 .30284 L
.84522 .30615 L
.84299 .30766 L
.83615 .31195 L
.83418 .3131 L
.82932 .31579 L
.82247 .31923 L
.82077 .32004 L
.81564 .32235 L
.8088 .32519 L
.8041 .32698 L
.80196 .32777 L
.79513 .33013 L
.78829 .3323 L
.78273 .33393 L
.78145 .33429 L
.77461 .33612 L
.76778 .33779 L
.76093 .33932 L
.7541 .34069 L
.75331 .34087 L
.74725 .34182 L
.74122 .34087 L
.74042 .34069 L
.73359 .33932 L
.72675 .33779 L
.71991 .33612 L
.71307 .33429 L
.71179 .33393 L
.70623 .3323 L
.69939 .33013 L
.69256 .32777 L
.69041 .32698 L
.68572 .32519 L
.67888 .32235 L
.67375 .32004 L
.67205 .31923 L
.6652 .31579 L
.66033 .3131 L
.65837 .31195 L
.65153 .30766 L
.64929 .30615 L
.64469 .30284 L
.64005 .29921 L
.63786 .29736 L
.63221 .29226 L
Mistroke
.63102 .29111 L
.62546 .28532 L
.62418 .28388 L
.6196 .27837 L
.61734 .27542 L
.61447 .27143 L
.6105 .26535 L
.60998 .26448 L
.60601 .25754 L
.60366 .25296 L
.60254 .25059 L
.59962 .24364 L
.60051 .2367 L
.60365 .22975 L
.60366 .22971 L
.60728 .22281 L
.6105 .21731 L
.61141 .21586 L
.61611 .20892 L
.61734 .20724 L
.62147 .20198 L
.62418 .19878 L
.6276 .19503 L
.63102 .19156 L
.63469 .18809 L
.63786 .1853 L
.64297 .18114 L
.64469 .17982 L
.65153 .17501 L
.65275 .1742 L
.65837 .17072 L
.66451 .16725 L
.6652 .16688 L
.67205 .16342 L
.67888 .16031 L
.67888 .16031 L
.68572 .15748 L
.69256 .15489 L
.69691 .15337 L
.69939 .15253 L
.70623 .15037 L
.71307 .14838 L
.71991 .14655 L
.72041 .14642 L
.72675 .14487 L
Mfstroke
.333 g
.74725 .71495 m
.75331 .7159 L
.7541 .71608 L
.76093 .71745 L
.76778 .71898 L
.77461 .72066 L
.78145 .72248 L
.78273 .72284 L
.78829 .72447 L
.79513 .72664 L
.80196 .729 L
.8041 .72979 L
.8088 .73158 L
.81564 .73442 L
.82077 .73673 L
.82247 .73754 L
.82932 .74098 L
.83418 .74367 L
.83615 .74482 L
.84299 .74911 L
.84522 .75062 L
.84983 .75393 L
.85446 .75756 L
.85666 .75941 L
.86231 .76451 L
.8635 .76566 L
.86906 .77145 L
.87034 .77289 L
.87492 .7784 L
.87718 .78135 L
.88005 .78535 L
.88401 .79143 L
.88454 .79229 L
.88851 .79924 L
.89086 .80381 L
.89198 .80618 L
.8949 .81313 L
.894 .82007 L
.89088 .82702 L
.89086 .82705 L
.88724 .83396 L
.88401 .83946 L
.88311 .84091 L
.87841 .84785 L
.87718 .84953 L
.87305 .85479 L
.87034 .85799 L
.86692 .86174 L
.8635 .86522 L
.85983 .86868 L
.85666 .87148 L
.85156 .87563 L
.84983 .87695 L
.84299 .88177 L
.84177 .88257 L
.83615 .88606 L
.83001 .88952 L
.82932 .88989 L
.82247 .89335 L
.81564 .89646 L
.81564 .89646 L
.8088 .89929 L
.80196 .90188 L
.79761 .9034 L
.79513 .90425 L
.78829 .9064 L
.78145 .90839 L
.77461 .91022 L
.77411 .91036 L
.76778 .9119 L
.76093 .91343 L
.7541 .9148 L
.74725 .91593 L
.74042 .9148 L
.73359 .91343 L
.72675 .9119 L
.72041 .91036 L
.71991 .91022 L
.71307 .90839 L
.70623 .9064 L
.69939 .90425 L
.69691 .9034 L
.69256 .90188 L
.68572 .89929 L
.67888 .89646 L
.67888 .89646 L
.67205 .89335 L
.6652 .88989 L
.66451 .88952 L
.65837 .88606 L
.65275 .88257 L
.65153 .88177 L
.64469 .87695 L
.64297 .87563 L
.63786 .87148 L
.63469 .86868 L
.63102 .86522 L
.6276 .86174 L
.62418 .85799 L
.62147 .85479 L
.61734 .84953 L
.61611 .84785 L
.61141 .84091 L
.6105 .83946 L
.60728 .83396 L
.60366 .82705 L
.60365 .82702 L
.60051 .82007 L
.59962 .81313 L
.60254 .80618 L
.60366 .80381 L
.60601 .79924 L
.60998 .79229 L
.6105 .79143 L
.61447 .78535 L
.61734 .78135 L
.6196 .7784 L
.62418 .77289 L
.62546 .77145 L
.63102 .76566 L
.63221 .76451 L
.63786 .75941 L
.64005 .75756 L
.64469 .75393 L
.64929 .75062 L
.65153 .74911 L
.65837 .74482 L
.66033 .74367 L
.6652 .74098 L
.67205 .73754 L
.67375 .73673 L
.67888 .73442 L
.68572 .73158 L
.69041 .72979 L
.69256 .729 L
.69939 .72664 L
.70623 .72447 L
.71179 .72284 L
.71307 .72248 L
.71991 .72066 L
.72675 .71898 L
.73359 .71745 L
.74042 .71608 L
.74122 .7159 L
F
0 g
.74725 .71495 m
.75331 .7159 L
.7541 .71608 L
.76093 .71745 L
.76778 .71898 L
.77461 .72066 L
.78145 .72248 L
.78273 .72284 L
.78829 .72447 L
.79513 .72664 L
.80196 .729 L
.8041 .72979 L
.8088 .73158 L
.81564 .73442 L
.82077 .73673 L
.82247 .73754 L
.82932 .74098 L
.83418 .74367 L
.83615 .74482 L
.84299 .74911 L
.84522 .75062 L
.84983 .75393 L
.85446 .75756 L
.85666 .75941 L
.86231 .76451 L
.8635 .76566 L
.86906 .77145 L
.87034 .77289 L
.87492 .7784 L
.87718 .78135 L
.88005 .78535 L
.88401 .79143 L
.88454 .79229 L
.88851 .79924 L
.89086 .80381 L
.89198 .80618 L
.8949 .81313 L
.894 .82007 L
.89088 .82702 L
.89086 .82705 L
.88724 .83396 L
.88401 .83946 L
.88311 .84091 L
.87841 .84785 L
.87718 .84953 L
.87305 .85479 L
.87034 .85799 L
.86692 .86174 L
.8635 .86522 L
.85983 .86868 L
Mistroke
.85666 .87148 L
.85156 .87563 L
.84983 .87695 L
.84299 .88177 L
.84177 .88257 L
.83615 .88606 L
.83001 .88952 L
.82932 .88989 L
.82247 .89335 L
.81564 .89646 L
.81564 .89646 L
.8088 .89929 L
.80196 .90188 L
.79761 .9034 L
.79513 .90425 L
.78829 .9064 L
.78145 .90839 L
.77461 .91022 L
.77411 .91036 L
.76778 .9119 L
.76093 .91343 L
.7541 .9148 L
.74725 .91593 L
.74042 .9148 L
.73359 .91343 L
.72675 .9119 L
.72041 .91036 L
.71991 .91022 L
.71307 .90839 L
.70623 .9064 L
.69939 .90425 L
.69691 .9034 L
.69256 .90188 L
.68572 .89929 L
.67888 .89646 L
.67888 .89646 L
.67205 .89335 L
.6652 .88989 L
.66451 .88952 L
.65837 .88606 L
.65275 .88257 L
.65153 .88177 L
.64469 .87695 L
.64297 .87563 L
.63786 .87148 L
.63469 .86868 L
.63102 .86522 L
.6276 .86174 L
.62418 .85799 L
.62147 .85479 L
Mistroke
.61734 .84953 L
.61611 .84785 L
.61141 .84091 L
.6105 .83946 L
.60728 .83396 L
.60366 .82705 L
.60365 .82702 L
.60051 .82007 L
.59962 .81313 L
.60254 .80618 L
.60366 .80381 L
.60601 .79924 L
.60998 .79229 L
.6105 .79143 L
.61447 .78535 L
.61734 .78135 L
.6196 .7784 L
.62418 .77289 L
.62546 .77145 L
.63102 .76566 L
.63221 .76451 L
.63786 .75941 L
.64005 .75756 L
.64469 .75393 L
.64929 .75062 L
.65153 .74911 L
.65837 .74482 L
.66033 .74367 L
.6652 .74098 L
.67205 .73754 L
.67375 .73673 L
.67888 .73442 L
.68572 .73158 L
.69041 .72979 L
.69256 .729 L
.69939 .72664 L
.70623 .72447 L
.71179 .72284 L
.71307 .72248 L
.71991 .72066 L
.72675 .71898 L
.73359 .71745 L
.74042 .71608 L
.74122 .7159 L
.74725 .71495 L
Mfstroke
.7 g
.74725 .43745 m
.75132 .4381 L
.7541 .43884 L
.76093 .44052 L
.76778 .44239 L
.77461 .44443 L
.77655 .44505 L
.78145 .44667 L
.78829 .4491 L
.79513 .45175 L
.79574 .45199 L
.80196 .45463 L
.8088 .45779 L
.81113 .45894 L
.81564 .46125 L
.82247 .46506 L
.82385 .46588 L
.82932 .46929 L
.83454 .47283 L
.83615 .47398 L
.84299 .47922 L
.84366 .47977 L
.84983 .48514 L
.85152 .48671 L
.85666 .49184 L
.85836 .49366 L
.8635 .49956 L
.86436 .5006 L
.86963 .50755 L
.87034 .50855 L
.87427 .5145 L
.87718 .51936 L
.87831 .52144 L
.88155 .52839 L
.87831 .53533 L
.87718 .53742 L
.87427 .54228 L
.87034 .54822 L
.86963 .54922 L
.86436 .55617 L
.8635 .55722 L
.85836 .56311 L
.85666 .56493 L
.85152 .57006 L
.84983 .57163 L
.84366 .577 L
.84299 .57755 L
.83615 .58279 L
.83454 .58394 L
.82932 .58749 L
.82385 .59089 L
.82247 .5917 L
.81564 .59552 L
.81113 .59783 L
.8088 .59898 L
.80196 .60214 L
.79574 .60478 L
.79513 .60502 L
.78829 .60768 L
.78145 .6101 L
.77655 .61172 L
.77461 .61234 L
.76778 .61438 L
.76093 .61625 L
.7541 .61793 L
.75132 .61867 L
.74725 .61932 L
.7432 .61867 L
.74042 .61793 L
.73359 .61625 L
.72675 .61438 L
.71991 .61234 L
.71797 .61172 L
.71307 .6101 L
.70623 .60768 L
.69939 .60502 L
.69878 .60478 L
.69256 .60214 L
.68572 .59898 L
.68339 .59783 L
.67888 .59552 L
.67205 .5917 L
.67067 .59089 L
.6652 .58749 L
.65997 .58394 L
.65837 .58279 L
.65153 .57755 L
.65086 .577 L
.64469 .57163 L
.643 .57006 L
.63786 .56493 L
.63616 .56311 L
.63102 .55722 L
.63016 .55617 L
.62489 .54922 L
.62418 .54822 L
.62025 .54228 L
.61734 .53742 L
.61621 .53533 L
.61298 .52839 L
.61621 .52144 L
.61734 .51936 L
.62025 .5145 L
.62418 .50855 L
.62489 .50755 L
.63016 .5006 L
.63102 .49956 L
.63616 .49366 L
.63786 .49184 L
.643 .48671 L
.64469 .48514 L
.65086 .47977 L
.65153 .47922 L
.65837 .47398 L
.65997 .47283 L
.6652 .46929 L
.67067 .46588 L
.67205 .46506 L
.67888 .46125 L
.68339 .45894 L
.68572 .45779 L
.69256 .45463 L
.69878 .45199 L
.69939 .45175 L
.70623 .4491 L
.71307 .44667 L
.71797 .44505 L
.71991 .44443 L
.72675 .44239 L
.73359 .44052 L
.74042 .43884 L
.7432 .4381 L
F
0 g
.74725 .43745 m
.75132 .4381 L
.7541 .43884 L
.76093 .44052 L
.76778 .44239 L
.77461 .44443 L
.77655 .44505 L
.78145 .44667 L
.78829 .4491 L
.79513 .45175 L
.79574 .45199 L
.80196 .45463 L
.8088 .45779 L
.81113 .45894 L
.81564 .46125 L
.82247 .46506 L
.82385 .46588 L
.82932 .46929 L
.83454 .47283 L
.83615 .47398 L
.84299 .47922 L
.84366 .47977 L
.84983 .48514 L
.85152 .48671 L
.85666 .49184 L
.85836 .49366 L
.8635 .49956 L
.86436 .5006 L
.86963 .50755 L
.87034 .50855 L
.87427 .5145 L
.87718 .51936 L
.87831 .52144 L
.88155 .52839 L
.87831 .53533 L
.87718 .53742 L
.87427 .54228 L
.87034 .54822 L
.86963 .54922 L
.86436 .55617 L
.8635 .55722 L
.85836 .56311 L
.85666 .56493 L
.85152 .57006 L
.84983 .57163 L
.84366 .577 L
.84299 .57755 L
.83615 .58279 L
.83454 .58394 L
.82932 .58749 L
Mistroke
.82385 .59089 L
.82247 .5917 L
.81564 .59552 L
.81113 .59783 L
.8088 .59898 L
.80196 .60214 L
.79574 .60478 L
.79513 .60502 L
.78829 .60768 L
.78145 .6101 L
.77655 .61172 L
.77461 .61234 L
.76778 .61438 L
.76093 .61625 L
.7541 .61793 L
.75132 .61867 L
.74725 .61932 L
.7432 .61867 L
.74042 .61793 L
.73359 .61625 L
.72675 .61438 L
.71991 .61234 L
.71797 .61172 L
.71307 .6101 L
.70623 .60768 L
.69939 .60502 L
.69878 .60478 L
.69256 .60214 L
.68572 .59898 L
.68339 .59783 L
.67888 .59552 L
.67205 .5917 L
.67067 .59089 L
.6652 .58749 L
.65997 .58394 L
.65837 .58279 L
.65153 .57755 L
.65086 .577 L
.64469 .57163 L
.643 .57006 L
.63786 .56493 L
.63616 .56311 L
.63102 .55722 L
.63016 .55617 L
.62489 .54922 L
.62418 .54822 L
.62025 .54228 L
.61734 .53742 L
.61621 .53533 L
.61298 .52839 L
Mistroke
.61621 .52144 L
.61734 .51936 L
.62025 .5145 L
.62418 .50855 L
.62489 .50755 L
.63016 .5006 L
.63102 .49956 L
.63616 .49366 L
.63786 .49184 L
.643 .48671 L
.64469 .48514 L
.65086 .47977 L
.65153 .47922 L
.65837 .47398 L
.65997 .47283 L
.6652 .46929 L
.67067 .46588 L
.67205 .46506 L
.67888 .46125 L
.68339 .45894 L
.68572 .45779 L
.69256 .45463 L
.69878 .45199 L
.69939 .45175 L
.70623 .4491 L
.71307 .44667 L
.71797 .44505 L
.71991 .44443 L
.72675 .44239 L
.73359 .44052 L
.74042 .43884 L
.7432 .4381 L
.74725 .43745 L
Mfstroke
.3 g
.74042 .15179 m
.74725 .1504 L
.7541 .15179 L
.76055 .15337 L
.76093 .15347 L
.76778 .15533 L
.77461 .15738 L
.78145 .15961 L
.78346 .16031 L
.78829 .16205 L
.79513 .16469 L
.80122 .16725 L
.80196 .16758 L
.8088 .17073 L
.81563 .1742 L
.81564 .1742 L
.82247 .17801 L
.82761 .18114 L
.82932 .18223 L
.83615 .18693 L
.83774 .18809 L
.84299 .19217 L
.8464 .19503 L
.84983 .19808 L
.8539 .20198 L
.85666 .20479 L
.86045 .20892 L
.8635 .2125 L
.86619 .21586 L
.87034 .2215 L
.87125 .22281 L
.87568 .22975 L
.87718 .23068 L
.87951 .2367 L
.88061 .24364 L
.87718 .25037 L
.87703 .25059 L
.87279 .25754 L
.87034 .26116 L
.86795 .26448 L
.8635 .27016 L
.86245 .27143 L
.85666 .27787 L
.85618 .27837 L
.84983 .28458 L
.84903 .28532 L
.84299 .29049 L
.84077 .29226 L
.83615 .29574 L
.83118 .29921 L
.82932 .30044 L
.82247 .30465 L
.81986 .30615 L
.81564 .30846 L
.8088 .31193 L
.80634 .3131 L
.80196 .31509 L
.79513 .31797 L
.78984 .32004 L
.78829 .32062 L
.78145 .32305 L
.77461 .32528 L
.76897 .32698 L
.76778 .32733 L
.76093 .3292 L
.7541 .33088 L
.74725 .33226 L
.74042 .33088 L
.73359 .3292 L
.72675 .32733 L
.72555 .32698 L
.71991 .32528 L
.71307 .32305 L
.70623 .32062 L
.70468 .32004 L
.69939 .31797 L
.69256 .31509 L
.68817 .3131 L
.68572 .31193 L
.67888 .30846 L
.67466 .30615 L
.67205 .30465 L
.6652 .30044 L
.66334 .29921 L
.65837 .29574 L
.65375 .29226 L
.65153 .29049 L
.6455 .28532 L
.64469 .28458 L
.63833 .27837 L
.63786 .27787 L
.63207 .27143 L
.63102 .27016 L
.62657 .26448 L
.62418 .26116 L
.62173 .25754 L
.61749 .25059 L
.61734 .25037 L
.61391 .24364 L
.61501 .2367 L
.61734 .23068 L
.61884 .22975 L
.62327 .22281 L
.62418 .2215 L
.62833 .21586 L
.63102 .2125 L
.63407 .20892 L
.63786 .20479 L
.64061 .20198 L
.64469 .19808 L
.64811 .19503 L
.65153 .19217 L
.65678 .18809 L
.65837 .18693 L
.6652 .18223 L
.66691 .18114 L
.67205 .17801 L
.67888 .1742 L
.67888 .1742 L
.68572 .17073 L
.69256 .16758 L
.6933 .16725 L
.69939 .16469 L
.70623 .16205 L
.71106 .16031 L
.71307 .15961 L
.71991 .15738 L
.72675 .15533 L
.73359 .15347 L
.73397 .15337 L
F
0 g
.74042 .15179 m
.74725 .1504 L
.7541 .15179 L
.76055 .15337 L
.76093 .15347 L
.76778 .15533 L
.77461 .15738 L
.78145 .15961 L
.78346 .16031 L
.78829 .16205 L
.79513 .16469 L
.80122 .16725 L
.80196 .16758 L
.8088 .17073 L
.81563 .1742 L
.81564 .1742 L
.82247 .17801 L
.82761 .18114 L
.82932 .18223 L
.83615 .18693 L
.83774 .18809 L
.84299 .19217 L
.8464 .19503 L
.84983 .19808 L
.8539 .20198 L
.85666 .20479 L
.86045 .20892 L
.8635 .2125 L
.86619 .21586 L
.87034 .2215 L
.87125 .22281 L
.87568 .22975 L
.87718 .23068 L
.87951 .2367 L
.88061 .24364 L
.87718 .25037 L
.87703 .25059 L
.87279 .25754 L
.87034 .26116 L
.86795 .26448 L
.8635 .27016 L
.86245 .27143 L
.85666 .27787 L
.85618 .27837 L
.84983 .28458 L
.84903 .28532 L
.84299 .29049 L
.84077 .29226 L
.83615 .29574 L
.83118 .29921 L
Mistroke
.82932 .30044 L
.82247 .30465 L
.81986 .30615 L
.81564 .30846 L
.8088 .31193 L
.80634 .3131 L
.80196 .31509 L
.79513 .31797 L
.78984 .32004 L
.78829 .32062 L
.78145 .32305 L
.77461 .32528 L
.76897 .32698 L
.76778 .32733 L
.76093 .3292 L
.7541 .33088 L
.74725 .33226 L
.74042 .33088 L
.73359 .3292 L
.72675 .32733 L
.72555 .32698 L
.71991 .32528 L
.71307 .32305 L
.70623 .32062 L
.70468 .32004 L
.69939 .31797 L
.69256 .31509 L
.68817 .3131 L
.68572 .31193 L
.67888 .30846 L
.67466 .30615 L
.67205 .30465 L
.6652 .30044 L
.66334 .29921 L
.65837 .29574 L
.65375 .29226 L
.65153 .29049 L
.6455 .28532 L
.64469 .28458 L
.63833 .27837 L
.63786 .27787 L
.63207 .27143 L
.63102 .27016 L
.62657 .26448 L
.62418 .26116 L
.62173 .25754 L
.61749 .25059 L
.61734 .25037 L
.61391 .24364 L
.61501 .2367 L
Mistroke
.61734 .23068 L
.61884 .22975 L
.62327 .22281 L
.62418 .2215 L
.62833 .21586 L
.63102 .2125 L
.63407 .20892 L
.63786 .20479 L
.64061 .20198 L
.64469 .19808 L
.64811 .19503 L
.65153 .19217 L
.65678 .18809 L
.65837 .18693 L
.6652 .18223 L
.66691 .18114 L
.67205 .17801 L
.67888 .1742 L
.67888 .1742 L
.68572 .17073 L
.69256 .16758 L
.6933 .16725 L
.69939 .16469 L
.70623 .16205 L
.71106 .16031 L
.71307 .15961 L
.71991 .15738 L
.72675 .15533 L
.73359 .15347 L
.73397 .15337 L
.74042 .15179 L
Mfstroke
.3 g
.72675 .72944 m
.73359 .72757 L
.74042 .72589 L
.74725 .72452 L
.7541 .72589 L
.76093 .72757 L
.76778 .72944 L
.76897 .72979 L
.77461 .73149 L
.78145 .73372 L
.78829 .73615 L
.78984 .73673 L
.79513 .7388 L
.80196 .74168 L
.80634 .74367 L
.8088 .74485 L
.81564 .74831 L
.81986 .75062 L
.82247 .75212 L
.82932 .75634 L
.83117 .75756 L
.83615 .76103 L
.84077 .76451 L
.84299 .76628 L
.84903 .77145 L
.84983 .77219 L
.85618 .7784 L
.85666 .77891 L
.86245 .78535 L
.8635 .78661 L
.86795 .79229 L
.87034 .79561 L
.87279 .79924 L
.87703 .80618 L
.87718 .8064 L
.88061 .81313 L
.87951 .82007 L
.87718 .8261 L
.87568 .82702 L
.87125 .83396 L
.87034 .83528 L
.86619 .84091 L
.8635 .84427 L
.86045 .84785 L
.85666 .85198 L
.8539 .85479 L
.84983 .8587 L
.8464 .86174 L
.84299 .8646 L
.83774 .86868 L
.83615 .86985 L
.82932 .87454 L
.82761 .87563 L
.82247 .87876 L
.81564 .88257 L
.81563 .88257 L
.8088 .88604 L
.80196 .88919 L
.80122 .88952 L
.79513 .89208 L
.78829 .89473 L
.78346 .89646 L
.78145 .89716 L
.77461 .89939 L
.76778 .90144 L
.76093 .90331 L
.76055 .9034 L
.7541 .90498 L
.74725 .90637 L
.74042 .90498 L
.73397 .9034 L
.73359 .90331 L
.72675 .90144 L
.71991 .89939 L
.71307 .89716 L
.71106 .89646 L
.70623 .89473 L
.69939 .89208 L
.6933 .88952 L
.69256 .88919 L
.68572 .88604 L
.67888 .88257 L
.67888 .88257 L
.67205 .87876 L
.66691 .87563 L
.6652 .87454 L
.65837 .86985 L
.65678 .86868 L
.65153 .8646 L
.64811 .86174 L
.64469 .8587 L
.64061 .85479 L
.63786 .85198 L
.63407 .84785 L
.63102 .84427 L
.62833 .84091 L
.62418 .83528 L
.62327 .83396 L
.61884 .82702 L
.61734 .8261 L
.61501 .82007 L
.61391 .81313 L
.61734 .8064 L
.61749 .80618 L
.62173 .79924 L
.62418 .79561 L
.62657 .79229 L
.63102 .78661 L
.63207 .78535 L
.63786 .77891 L
.63833 .7784 L
.64469 .77219 L
.6455 .77145 L
.65153 .76628 L
.65375 .76451 L
.65837 .76103 L
.66334 .75756 L
.6652 .75634 L
.67205 .75212 L
.67466 .75062 L
.67888 .74831 L
.68572 .74485 L
.68817 .74367 L
.69256 .74168 L
.69939 .7388 L
.70468 .73673 L
.70623 .73615 L
.71307 .73372 L
.71991 .73149 L
.72555 .72979 L
F
0 g
.72675 .72944 m
.73359 .72757 L
.74042 .72589 L
.74725 .72452 L
.7541 .72589 L
.76093 .72757 L
.76778 .72944 L
.76897 .72979 L
.77461 .73149 L
.78145 .73372 L
.78829 .73615 L
.78984 .73673 L
.79513 .7388 L
.80196 .74168 L
.80634 .74367 L
.8088 .74485 L
.81564 .74831 L
.81986 .75062 L
.82247 .75212 L
.82932 .75634 L
.83117 .75756 L
.83615 .76103 L
.84077 .76451 L
.84299 .76628 L
.84903 .77145 L
.84983 .77219 L
.85618 .7784 L
.85666 .77891 L
.86245 .78535 L
.8635 .78661 L
.86795 .79229 L
.87034 .79561 L
.87279 .79924 L
.87703 .80618 L
.87718 .8064 L
.88061 .81313 L
.87951 .82007 L
.87718 .8261 L
.87568 .82702 L
.87125 .83396 L
.87034 .83528 L
.86619 .84091 L
.8635 .84427 L
.86045 .84785 L
.85666 .85198 L
.8539 .85479 L
.84983 .8587 L
.8464 .86174 L
.84299 .8646 L
.83774 .86868 L
Mistroke
.83615 .86985 L
.82932 .87454 L
.82761 .87563 L
.82247 .87876 L
.81564 .88257 L
.81563 .88257 L
.8088 .88604 L
.80196 .88919 L
.80122 .88952 L
.79513 .89208 L
.78829 .89473 L
.78346 .89646 L
.78145 .89716 L
.77461 .89939 L
.76778 .90144 L
.76093 .90331 L
.76055 .9034 L
.7541 .90498 L
.74725 .90637 L
.74042 .90498 L
.73397 .9034 L
.73359 .90331 L
.72675 .90144 L
.71991 .89939 L
.71307 .89716 L
.71106 .89646 L
.70623 .89473 L
.69939 .89208 L
.6933 .88952 L
.69256 .88919 L
.68572 .88604 L
.67888 .88257 L
.67888 .88257 L
.67205 .87876 L
.66691 .87563 L
.6652 .87454 L
.65837 .86985 L
.65678 .86868 L
.65153 .8646 L
.64811 .86174 L
.64469 .8587 L
.64061 .85479 L
.63786 .85198 L
.63407 .84785 L
.63102 .84427 L
.62833 .84091 L
.62418 .83528 L
.62327 .83396 L
.61884 .82702 L
.61734 .8261 L
Mistroke
.61501 .82007 L
.61391 .81313 L
.61734 .8064 L
.61749 .80618 L
.62173 .79924 L
.62418 .79561 L
.62657 .79229 L
.63102 .78661 L
.63207 .78535 L
.63786 .77891 L
.63833 .7784 L
.64469 .77219 L
.6455 .77145 L
.65153 .76628 L
.65375 .76451 L
.65837 .76103 L
.66334 .75756 L
.6652 .75634 L
.67205 .75212 L
.67466 .75062 L
.67888 .74831 L
.68572 .74485 L
.68817 .74367 L
.69256 .74168 L
.69939 .7388 L
.70468 .73673 L
.70623 .73615 L
.71307 .73372 L
.71991 .73149 L
.72555 .72979 L
.72675 .72944 L
Mfstroke
.733 g
.73359 .45064 m
.74042 .44866 L
.74725 .44702 L
.7541 .44866 L
.76093 .45064 L
.76521 .45199 L
.76778 .45284 L
.77461 .45527 L
.78145 .4579 L
.78397 .45894 L
.78829 .46078 L
.79513 .46391 L
.79915 .46588 L
.80196 .46732 L
.8088 .47106 L
.81184 .47283 L
.81564 .47515 L
.82247 .47966 L
.82263 .47977 L
.82932 .48466 L
.83193 .48671 L
.83615 .49023 L
.84002 .49366 L
.84299 .49646 L
.84711 .5006 L
.84983 .50352 L
.85335 .50755 L
.85666 .51165 L
.85882 .5145 L
.8635 .5213 L
.86359 .52144 L
.86742 .52839 L
.86359 .53533 L
.8635 .53547 L
.85882 .54228 L
.85666 .54513 L
.85335 .54922 L
.84983 .55325 L
.84711 .55617 L
.84299 .56031 L
.84002 .56311 L
.83615 .56655 L
.83193 .57006 L
.82932 .57211 L
.82263 .577 L
.82247 .57711 L
.81564 .58162 L
.81184 .58394 L
.8088 .58571 L
.80196 .58945 L
.79915 .59089 L
.79513 .59286 L
.78829 .596 L
.78397 .59783 L
.78145 .59887 L
.77461 .6015 L
.76778 .60393 L
.76521 .60478 L
.76093 .60613 L
.7541 .60811 L
.74725 .60975 L
.74042 .60811 L
.73359 .60613 L
.72931 .60478 L
.72675 .60393 L
.71991 .6015 L
.71307 .59887 L
.71055 .59783 L
.70623 .596 L
.69939 .59286 L
.69537 .59089 L
.69256 .58945 L
.68572 .58571 L
.68268 .58394 L
.67888 .58162 L
.67205 .57711 L
.67189 .577 L
.6652 .57211 L
.66258 .57006 L
.65837 .56655 L
.6545 .56311 L
.65153 .56031 L
.64741 .55617 L
.64469 .55325 L
.64118 .54922 L
.63786 .54513 L
.6357 .54228 L
.63102 .53547 L
.63093 .53533 L
.62709 .52839 L
.63093 .52144 L
.63102 .5213 L
.6357 .5145 L
.63786 .51165 L
.64118 .50755 L
.64469 .50352 L
.64741 .5006 L
.65153 .49646 L
.6545 .49366 L
.65837 .49023 L
.66258 .48671 L
.6652 .48466 L
.67189 .47977 L
.67205 .47966 L
.67888 .47515 L
.68268 .47283 L
.68572 .47106 L
.69256 .46732 L
.69537 .46588 L
.69939 .46391 L
.70623 .46078 L
.71055 .45894 L
.71307 .4579 L
.71991 .45527 L
.72675 .45284 L
.72931 .45199 L
F
0 g
.73359 .45064 m
.74042 .44866 L
.74725 .44702 L
.7541 .44866 L
.76093 .45064 L
.76521 .45199 L
.76778 .45284 L
.77461 .45527 L
.78145 .4579 L
.78397 .45894 L
.78829 .46078 L
.79513 .46391 L
.79915 .46588 L
.80196 .46732 L
.8088 .47106 L
.81184 .47283 L
.81564 .47515 L
.82247 .47966 L
.82263 .47977 L
.82932 .48466 L
.83193 .48671 L
.83615 .49023 L
.84002 .49366 L
.84299 .49646 L
.84711 .5006 L
.84983 .50352 L
.85335 .50755 L
.85666 .51165 L
.85882 .5145 L
.8635 .5213 L
.86359 .52144 L
.86742 .52839 L
.86359 .53533 L
.8635 .53547 L
.85882 .54228 L
.85666 .54513 L
.85335 .54922 L
.84983 .55325 L
.84711 .55617 L
.84299 .56031 L
.84002 .56311 L
.83615 .56655 L
.83193 .57006 L
.82932 .57211 L
.82263 .577 L
.82247 .57711 L
.81564 .58162 L
.81184 .58394 L
.8088 .58571 L
.80196 .58945 L
Mistroke
.79915 .59089 L
.79513 .59286 L
.78829 .596 L
.78397 .59783 L
.78145 .59887 L
.77461 .6015 L
.76778 .60393 L
.76521 .60478 L
.76093 .60613 L
.7541 .60811 L
.74725 .60975 L
.74042 .60811 L
.73359 .60613 L
.72931 .60478 L
.72675 .60393 L
.71991 .6015 L
.71307 .59887 L
.71055 .59783 L
.70623 .596 L
.69939 .59286 L
.69537 .59089 L
.69256 .58945 L
.68572 .58571 L
.68268 .58394 L
.67888 .58162 L
.67205 .57711 L
.67189 .577 L
.6652 .57211 L
.66258 .57006 L
.65837 .56655 L
.6545 .56311 L
.65153 .56031 L
.64741 .55617 L
.64469 .55325 L
.64118 .54922 L
.63786 .54513 L
.6357 .54228 L
.63102 .53547 L
.63093 .53533 L
.62709 .52839 L
.63093 .52144 L
.63102 .5213 L
.6357 .5145 L
.63786 .51165 L
.64118 .50755 L
.64469 .50352 L
.64741 .5006 L
.65153 .49646 L
.6545 .49366 L
.65837 .49023 L
Mistroke
.66258 .48671 L
.6652 .48466 L
.67189 .47977 L
.67205 .47966 L
.67888 .47515 L
.68268 .47283 L
.68572 .47106 L
.69256 .46732 L
.69537 .46588 L
.69939 .46391 L
.70623 .46078 L
.71055 .45894 L
.71307 .4579 L
.71991 .45527 L
.72675 .45284 L
.72931 .45199 L
.73359 .45064 L
Mfstroke
.267 g
.74725 .15997 m
.74961 .16031 L
.7541 .16161 L
.76093 .16359 L
.76778 .16579 L
.77197 .16725 L
.77461 .16821 L
.78145 .17085 L
.78829 .17372 L
.78936 .1742 L
.79513 .17685 L
.80196 .18027 L
.80362 .18114 L
.8088 .184 L
.81562 .18809 L
.81564 .1881 L
.82247 .19261 L
.82588 .19503 L
.82932 .1976 L
.83475 .20198 L
.83615 .20317 L
.84248 .20892 L
.84299 .20941 L
.84927 .21586 L
.84983 .21647 L
.85525 .22281 L
.85666 .22459 L
.8605 .22975 L
.8635 .23235 L
.86501 .2367 L
.86632 .24364 L
.8635 .24874 L
.86208 .25059 L
.85707 .25754 L
.85666 .25806 L
.85135 .26448 L
.84983 .26619 L
.84484 .27143 L
.84299 .27325 L
.83745 .27837 L
.83615 .2795 L
.82932 .28506 L
.82898 .28532 L
.82247 .29006 L
.81922 .29226 L
.81564 .29457 L
.8088 .29866 L
.80784 .29921 L
.80196 .3024 L
.79513 .30581 L
.7944 .30615 L
.78829 .30893 L
.78145 .31181 L
.7782 .3131 L
.77461 .31445 L
.76778 .31687 L
.76093 .31908 L
.75776 .32004 L
.7541 .32106 L
.74725 .32269 L
.74042 .32106 L
.73676 .32004 L
.73359 .31908 L
.72675 .31687 L
.71991 .31445 L
.71632 .3131 L
.71307 .31181 L
.70623 .30893 L
.70011 .30615 L
.69939 .30581 L
.69256 .3024 L
.68668 .29921 L
.68572 .29866 L
.67888 .29457 L
.6753 .29226 L
.67205 .29006 L
.66554 .28532 L
.6652 .28506 L
.65837 .2795 L
.65707 .27837 L
.65153 .27325 L
.64968 .27143 L
.64469 .26619 L
.64317 .26448 L
.63786 .25806 L
.63744 .25754 L
.63244 .25059 L
.63102 .24874 L
.6282 .24364 L
.62951 .2367 L
.63102 .23235 L
.63402 .22975 L
.63786 .22459 L
.63927 .22281 L
.64469 .21647 L
.64525 .21586 L
.65153 .20941 L
.65203 .20892 L
.65837 .20317 L
.65977 .20198 L
.6652 .1976 L
.66864 .19503 L
.67205 .19261 L
.67888 .1881 L
.6789 .18809 L
.68572 .184 L
.6909 .18114 L
.69256 .18027 L
.69939 .17685 L
.70516 .1742 L
.70623 .17372 L
.71307 .17085 L
.71991 .16821 L
.72255 .16725 L
.72675 .16579 L
.73359 .16359 L
.74042 .16161 L
.74491 .16031 L
F
0 g
.74725 .15997 m
.74961 .16031 L
.7541 .16161 L
.76093 .16359 L
.76778 .16579 L
.77197 .16725 L
.77461 .16821 L
.78145 .17085 L
.78829 .17372 L
.78936 .1742 L
.79513 .17685 L
.80196 .18027 L
.80362 .18114 L
.8088 .184 L
.81562 .18809 L
.81564 .1881 L
.82247 .19261 L
.82588 .19503 L
.82932 .1976 L
.83475 .20198 L
.83615 .20317 L
.84248 .20892 L
.84299 .20941 L
.84927 .21586 L
.84983 .21647 L
.85525 .22281 L
.85666 .22459 L
.8605 .22975 L
.8635 .23235 L
.86501 .2367 L
.86632 .24364 L
.8635 .24874 L
.86208 .25059 L
.85707 .25754 L
.85666 .25806 L
.85135 .26448 L
.84983 .26619 L
.84484 .27143 L
.84299 .27325 L
.83745 .27837 L
.83615 .2795 L
.82932 .28506 L
.82898 .28532 L
.82247 .29006 L
.81922 .29226 L
.81564 .29457 L
.8088 .29866 L
.80784 .29921 L
.80196 .3024 L
.79513 .30581 L
Mistroke
.7944 .30615 L
.78829 .30893 L
.78145 .31181 L
.7782 .3131 L
.77461 .31445 L
.76778 .31687 L
.76093 .31908 L
.75776 .32004 L
.7541 .32106 L
.74725 .32269 L
.74042 .32106 L
.73676 .32004 L
.73359 .31908 L
.72675 .31687 L
.71991 .31445 L
.71632 .3131 L
.71307 .31181 L
.70623 .30893 L
.70011 .30615 L
.69939 .30581 L
.69256 .3024 L
.68668 .29921 L
.68572 .29866 L
.67888 .29457 L
.6753 .29226 L
.67205 .29006 L
.66554 .28532 L
.6652 .28506 L
.65837 .2795 L
.65707 .27837 L
.65153 .27325 L
.64968 .27143 L
.64469 .26619 L
.64317 .26448 L
.63786 .25806 L
.63744 .25754 L
.63244 .25059 L
.63102 .24874 L
.6282 .24364 L
.62951 .2367 L
.63102 .23235 L
.63402 .22975 L
.63786 .22459 L
.63927 .22281 L
.64469 .21647 L
.64525 .21586 L
.65153 .20941 L
.65203 .20892 L
.65837 .20317 L
.65977 .20198 L
Mistroke
.6652 .1976 L
.66864 .19503 L
.67205 .19261 L
.67888 .1881 L
.6789 .18809 L
.68572 .184 L
.6909 .18114 L
.69256 .18027 L
.69939 .17685 L
.70516 .1742 L
.70623 .17372 L
.71307 .17085 L
.71991 .16821 L
.72255 .16725 L
.72675 .16579 L
.73359 .16359 L
.74042 .16161 L
.74491 .16031 L
.74725 .15997 L
Mfstroke
.267 g
.74042 .73571 m
.74725 .73408 L
.7541 .73571 L
.75776 .73673 L
.76093 .73769 L
.76778 .7399 L
.77461 .74232 L
.7782 .74367 L
.78145 .74496 L
.78829 .74784 L
.7944 .75062 L
.79513 .75096 L
.80196 .75438 L
.80784 .75756 L
.8088 .75811 L
.81564 .7622 L
.81922 .76451 L
.82247 .76672 L
.82897 .77145 L
.82932 .77171 L
.83615 .77728 L
.83745 .7784 L
.84299 .78352 L
.84484 .78535 L
.84983 .79058 L
.85135 .79229 L
.85666 .79871 L
.85707 .79924 L
.86208 .80618 L
.8635 .80803 L
.86632 .81313 L
.86501 .82007 L
.8635 .82442 L
.8605 .82702 L
.85666 .83218 L
.85525 .83396 L
.84983 .8403 L
.84927 .84091 L
.84299 .84737 L
.84248 .84785 L
.83615 .8536 L
.83475 .85479 L
.82932 .85917 L
.82588 .86174 L
.82247 .86416 L
.81564 .86867 L
.81562 .86868 L
.8088 .87278 L
.80362 .87563 L
.80196 .8765 L
.79513 .87992 L
.78936 .88257 L
.78829 .88305 L
.78145 .88592 L
.77461 .88857 L
.77197 .88952 L
.76778 .89098 L
.76093 .89319 L
.7541 .89516 L
.74961 .89646 L
.74725 .8968 L
.74491 .89646 L
.74042 .89516 L
.73359 .89319 L
.72675 .89098 L
.72255 .88952 L
.71991 .88857 L
.71307 .88592 L
.70623 .88305 L
.70516 .88257 L
.69939 .87992 L
.69256 .8765 L
.6909 .87563 L
.68572 .87278 L
.6789 .86868 L
.67888 .86867 L
.67205 .86416 L
.66864 .86174 L
.6652 .85917 L
.65977 .85479 L
.65837 .8536 L
.65204 .84785 L
.65153 .84737 L
.64525 .84091 L
.64469 .8403 L
.63927 .83396 L
.63786 .83218 L
.63402 .82702 L
.63102 .82442 L
.62951 .82007 L
.6282 .81313 L
.63102 .80803 L
.63244 .80618 L
.63744 .79924 L
.63786 .79871 L
.64317 .79229 L
.64469 .79058 L
.64968 .78535 L
.65153 .78352 L
.65707 .7784 L
.65837 .77728 L
.6652 .77171 L
.66554 .77145 L
.67205 .76672 L
.6753 .76451 L
.67888 .7622 L
.68572 .75811 L
.68668 .75756 L
.69256 .75438 L
.69939 .75096 L
.70011 .75062 L
.70623 .74784 L
.71307 .74496 L
.71632 .74367 L
.71991 .74232 L
.72675 .7399 L
.73359 .73769 L
.73676 .73673 L
F
0 g
.74042 .73571 m
.74725 .73408 L
.7541 .73571 L
.75776 .73673 L
.76093 .73769 L
.76778 .7399 L
.77461 .74232 L
.7782 .74367 L
.78145 .74496 L
.78829 .74784 L
.7944 .75062 L
.79513 .75096 L
.80196 .75438 L
.80784 .75756 L
.8088 .75811 L
.81564 .7622 L
.81922 .76451 L
.82247 .76672 L
.82897 .77145 L
.82932 .77171 L
.83615 .77728 L
.83745 .7784 L
.84299 .78352 L
.84484 .78535 L
.84983 .79058 L
.85135 .79229 L
.85666 .79871 L
.85707 .79924 L
.86208 .80618 L
.8635 .80803 L
.86632 .81313 L
.86501 .82007 L
.8635 .82442 L
.8605 .82702 L
.85666 .83218 L
.85525 .83396 L
.84983 .8403 L
.84927 .84091 L
.84299 .84737 L
.84248 .84785 L
.83615 .8536 L
.83475 .85479 L
.82932 .85917 L
.82588 .86174 L
.82247 .86416 L
.81564 .86867 L
.81562 .86868 L
.8088 .87278 L
.80362 .87563 L
.80196 .8765 L
Mistroke
.79513 .87992 L
.78936 .88257 L
.78829 .88305 L
.78145 .88592 L
.77461 .88857 L
.77197 .88952 L
.76778 .89098 L
.76093 .89319 L
.7541 .89516 L
.74961 .89646 L
.74725 .8968 L
.74491 .89646 L
.74042 .89516 L
.73359 .89319 L
.72675 .89098 L
.72255 .88952 L
.71991 .88857 L
.71307 .88592 L
.70623 .88305 L
.70516 .88257 L
.69939 .87992 L
.69256 .8765 L
.6909 .87563 L
.68572 .87278 L
.6789 .86868 L
.67888 .86867 L
.67205 .86416 L
.66864 .86174 L
.6652 .85917 L
.65977 .85479 L
.65837 .8536 L
.65204 .84785 L
.65153 .84737 L
.64525 .84091 L
.64469 .8403 L
.63927 .83396 L
.63786 .83218 L
.63402 .82702 L
.63102 .82442 L
.62951 .82007 L
.6282 .81313 L
.63102 .80803 L
.63244 .80618 L
.63744 .79924 L
.63786 .79871 L
.64317 .79229 L
.64469 .79058 L
.64968 .78535 L
.65153 .78352 L
.65707 .7784 L
Mistroke
.65837 .77728 L
.6652 .77171 L
.66554 .77145 L
.67205 .76672 L
.6753 .76451 L
.67888 .7622 L
.68572 .75811 L
.68668 .75756 L
.69256 .75438 L
.69939 .75096 L
.70011 .75062 L
.70623 .74784 L
.71307 .74496 L
.71632 .74367 L
.71991 .74232 L
.72675 .7399 L
.73359 .73769 L
.73676 .73673 L
.74042 .73571 L
Mfstroke
.767 g
.74042 .45848 m
.74725 .45658 L
.7541 .45848 L
.75559 .45894 L
.76093 .46076 L
.76778 .4633 L
.7741 .46588 L
.77461 .4661 L
.78145 .46915 L
.78829 .47246 L
.789 .47283 L
.79513 .47607 L
.80155 .47977 L
.80196 .48002 L
.8088 .48434 L
.81232 .48671 L
.81564 .48908 L
.82166 .49366 L
.82247 .49431 L
.82932 .50012 L
.82985 .5006 L
.83615 .50664 L
.83705 .50755 L
.84299 .51405 L
.84337 .5145 L
.84888 .52144 L
.84983 .5225 L
.8533 .52839 L
.84983 .53427 L
.84888 .53533 L
.84337 .54228 L
.84299 .54272 L
.83705 .54922 L
.83615 .55013 L
.82985 .55617 L
.82932 .55665 L
.82247 .56246 L
.82166 .56311 L
.81564 .56769 L
.81232 .57006 L
.8088 .57243 L
.80196 .57675 L
.80155 .577 L
.79513 .5807 L
.789 .58394 L
.78829 .58431 L
.78145 .58762 L
.77461 .59068 L
.7741 .59089 L
.76778 .59347 L
.76093 .59601 L
.75559 .59783 L
.7541 .5983 L
.74725 .60019 L
.74042 .5983 L
.73893 .59783 L
.73359 .59601 L
.72675 .59347 L
.72042 .59089 L
.71991 .59068 L
.71307 .58762 L
.70623 .58431 L
.70552 .58394 L
.69939 .5807 L
.69297 .577 L
.69256 .57675 L
.68572 .57243 L
.68221 .57006 L
.67888 .56769 L
.67286 .56311 L
.67205 .56246 L
.6652 .55665 L
.66467 .55617 L
.65837 .55013 L
.65747 .54922 L
.65153 .54272 L
.65115 .54228 L
.64565 .53533 L
.64469 .53427 L
.64122 .52839 L
.64469 .5225 L
.64565 .52144 L
.65115 .5145 L
.65153 .51405 L
.65747 .50755 L
.65837 .50664 L
.66467 .5006 L
.6652 .50012 L
.67205 .49431 L
.67286 .49366 L
.67888 .48908 L
.68221 .48671 L
.68572 .48434 L
.69256 .48002 L
.69297 .47977 L
.69939 .47607 L
.70552 .47283 L
.70623 .47246 L
.71307 .46915 L
.71991 .4661 L
.72042 .46588 L
.72675 .4633 L
.73359 .46076 L
.73893 .45894 L
F
0 g
.74042 .45848 m
.74725 .45658 L
.7541 .45848 L
.75559 .45894 L
.76093 .46076 L
.76778 .4633 L
.7741 .46588 L
.77461 .4661 L
.78145 .46915 L
.78829 .47246 L
.789 .47283 L
.79513 .47607 L
.80155 .47977 L
.80196 .48002 L
.8088 .48434 L
.81232 .48671 L
.81564 .48908 L
.82166 .49366 L
.82247 .49431 L
.82932 .50012 L
.82985 .5006 L
.83615 .50664 L
.83705 .50755 L
.84299 .51405 L
.84337 .5145 L
.84888 .52144 L
.84983 .5225 L
.8533 .52839 L
.84983 .53427 L
.84888 .53533 L
.84337 .54228 L
.84299 .54272 L
.83705 .54922 L
.83615 .55013 L
.82985 .55617 L
.82932 .55665 L
.82247 .56246 L
.82166 .56311 L
.81564 .56769 L
.81232 .57006 L
.8088 .57243 L
.80196 .57675 L
.80155 .577 L
.79513 .5807 L
.789 .58394 L
.78829 .58431 L
.78145 .58762 L
.77461 .59068 L
.7741 .59089 L
.76778 .59347 L
Mistroke
.76093 .59601 L
.75559 .59783 L
.7541 .5983 L
.74725 .60019 L
.74042 .5983 L
.73893 .59783 L
.73359 .59601 L
.72675 .59347 L
.72042 .59089 L
.71991 .59068 L
.71307 .58762 L
.70623 .58431 L
.70552 .58394 L
.69939 .5807 L
.69297 .577 L
.69256 .57675 L
.68572 .57243 L
.68221 .57006 L
.67888 .56769 L
.67286 .56311 L
.67205 .56246 L
.6652 .55665 L
.66467 .55617 L
.65837 .55013 L
.65747 .54922 L
.65153 .54272 L
.65115 .54228 L
.64565 .53533 L
.64469 .53427 L
.64122 .52839 L
.64469 .5225 L
.64565 .52144 L
.65115 .5145 L
.65153 .51405 L
.65747 .50755 L
.65837 .50664 L
.66467 .5006 L
.6652 .50012 L
.67205 .49431 L
.67286 .49366 L
.67888 .48908 L
.68221 .48671 L
.68572 .48434 L
.69256 .48002 L
.69297 .47977 L
.69939 .47607 L
.70552 .47283 L
.70623 .47246 L
.71307 .46915 L
.71991 .4661 L
Mistroke
.72042 .46588 L
.72675 .4633 L
.73359 .46076 L
.73893 .45894 L
.74042 .45848 L
Mfstroke
.233 g
.73359 .17371 m
.74042 .17142 L
.74725 .16953 L
.7541 .17142 L
.76093 .17371 L
.76232 .1742 L
.76778 .17625 L
.77461 .17904 L
.77938 .18114 L
.78145 .18209 L
.78829 .18541 L
.79341 .18809 L
.79513 .18902 L
.80196 .19297 L
.80531 .19503 L
.8088 .19728 L
.81558 .20198 L
.81564 .20203 L
.82247 .20726 L
.82451 .20892 L
.82932 .21307 L
.83235 .21586 L
.83615 .21958 L
.83925 .22281 L
.84299 .22699 L
.8453 .22975 L
.84983 .2346 L
.85051 .2367 L
.85202 .24364 L
.84983 .24742 L
.84714 .25059 L
.84299 .25568 L
.84135 .25754 L
.83615 .26308 L
.83475 .26448 L
.82932 .2696 L
.82724 .27143 L
.82247 .2754 L
.81869 .27837 L
.81564 .28064 L
.8089 .28532 L
.8088 .28538 L
.80196 .2897 L
.79759 .29226 L
.79513 .29364 L
.78829 .29726 L
.78433 .29921 L
.78145 .30057 L
.77461 .30361 L
.76844 .30615 L
.76778 .30641 L
.76093 .30896 L
.7541 .31125 L
.74762 .3131 L
.74725 .31313 L
.74689 .3131 L
.74042 .31125 L
.73359 .30896 L
.72675 .30641 L
.72608 .30615 L
.71991 .30361 L
.71307 .30057 L
.71018 .29921 L
.70623 .29726 L
.69939 .29364 L
.69693 .29226 L
.69256 .2897 L
.68572 .28538 L
.68562 .28532 L
.67888 .28064 L
.67583 .27837 L
.67205 .2754 L
.66729 .27143 L
.6652 .2696 L
.65977 .26448 L
.65837 .26308 L
.65316 .25754 L
.65153 .25568 L
.64738 .25059 L
.64469 .24742 L
.6425 .24364 L
.644 .2367 L
.64469 .2346 L
.64922 .22975 L
.65153 .22699 L
.65528 .22281 L
.65837 .21958 L
.66217 .21586 L
.6652 .21307 L
.67001 .20892 L
.67205 .20726 L
.67888 .20203 L
.67894 .20198 L
.68572 .19728 L
.68921 .19503 L
.69256 .19297 L
.69939 .18902 L
.70111 .18809 L
.70623 .18541 L
.71307 .18209 L
.71514 .18114 L
.71991 .17904 L
.72675 .17625 L
.7322 .1742 L
F
0 g
.73359 .17371 m
.74042 .17142 L
.74725 .16953 L
.7541 .17142 L
.76093 .17371 L
.76232 .1742 L
.76778 .17625 L
.77461 .17904 L
.77938 .18114 L
.78145 .18209 L
.78829 .18541 L
.79341 .18809 L
.79513 .18902 L
.80196 .19297 L
.80531 .19503 L
.8088 .19728 L
.81558 .20198 L
.81564 .20203 L
.82247 .20726 L
.82451 .20892 L
.82932 .21307 L
.83235 .21586 L
.83615 .21958 L
.83925 .22281 L
.84299 .22699 L
.8453 .22975 L
.84983 .2346 L
.85051 .2367 L
.85202 .24364 L
.84983 .24742 L
.84714 .25059 L
.84299 .25568 L
.84135 .25754 L
.83615 .26308 L
.83475 .26448 L
.82932 .2696 L
.82724 .27143 L
.82247 .2754 L
.81869 .27837 L
.81564 .28064 L
.8089 .28532 L
.8088 .28538 L
.80196 .2897 L
.79759 .29226 L
.79513 .29364 L
.78829 .29726 L
.78433 .29921 L
.78145 .30057 L
.77461 .30361 L
.76844 .30615 L
Mistroke
.76778 .30641 L
.76093 .30896 L
.7541 .31125 L
.74762 .3131 L
.74725 .31313 L
.74689 .3131 L
.74042 .31125 L
.73359 .30896 L
.72675 .30641 L
.72608 .30615 L
.71991 .30361 L
.71307 .30057 L
.71018 .29921 L
.70623 .29726 L
.69939 .29364 L
.69693 .29226 L
.69256 .2897 L
.68572 .28538 L
.68562 .28532 L
.67888 .28064 L
.67583 .27837 L
.67205 .2754 L
.66729 .27143 L
.6652 .2696 L
.65977 .26448 L
.65837 .26308 L
.65316 .25754 L
.65153 .25568 L
.64738 .25059 L
.64469 .24742 L
.6425 .24364 L
.644 .2367 L
.64469 .2346 L
.64922 .22975 L
.65153 .22699 L
.65528 .22281 L
.65837 .21958 L
.66217 .21586 L
.6652 .21307 L
.67001 .20892 L
.67205 .20726 L
.67888 .20203 L
.67894 .20198 L
.68572 .19728 L
.68921 .19503 L
.69256 .19297 L
.69939 .18902 L
.70111 .18809 L
.70623 .18541 L
.71307 .18209 L
Mistroke
.71514 .18114 L
.71991 .17904 L
.72675 .17625 L
.7322 .1742 L
.73359 .17371 L
Mfstroke
.233 g
.74725 .74365 m
.74762 .74367 L
.7541 .74553 L
.76093 .74781 L
.76778 .75036 L
.76844 .75062 L
.77461 .75316 L
.78145 .7562 L
.78433 .75756 L
.78829 .75952 L
.79513 .76313 L
.79759 .76451 L
.80196 .76708 L
.8088 .77139 L
.8089 .77145 L
.81564 .77613 L
.81869 .7784 L
.82247 .78137 L
.82724 .78535 L
.82932 .78717 L
.83475 .79229 L
.83615 .79369 L
.84135 .79924 L
.84299 .80109 L
.84714 .80618 L
.84983 .80935 L
.85202 .81313 L
.85051 .82007 L
.84983 .82217 L
.8453 .82702 L
.84299 .82979 L
.83925 .83396 L
.83615 .83719 L
.83235 .84091 L
.82932 .8437 L
.82451 .84785 L
.82247 .84952 L
.81564 .85475 L
.81558 .85479 L
.8088 .85949 L
.80531 .86174 L
.80196 .8638 L
.79513 .86775 L
.79341 .86868 L
.78829 .87136 L
.78145 .87468 L
.77938 .87563 L
.77461 .87773 L
.76778 .88052 L
.76232 .88257 L
.76093 .88306 L
.7541 .88535 L
.74725 .88724 L
.74042 .88535 L
.73359 .88306 L
.7322 .88257 L
.72675 .88052 L
.71991 .87773 L
.71514 .87563 L
.71307 .87468 L
.70623 .87136 L
.70111 .86868 L
.69939 .86775 L
.69256 .8638 L
.68921 .86174 L
.68572 .85949 L
.67894 .85479 L
.67888 .85475 L
.67205 .84952 L
.67001 .84785 L
.6652 .8437 L
.66217 .84091 L
.65837 .83719 L
.65528 .83396 L
.65153 .82979 L
.64922 .82702 L
.64469 .82217 L
.644 .82007 L
.6425 .81313 L
.64469 .80935 L
.64738 .80618 L
.65153 .80109 L
.65316 .79924 L
.65837 .79369 L
.65977 .79229 L
.6652 .78717 L
.66729 .78535 L
.67205 .78137 L
.67583 .7784 L
.67888 .77613 L
.68562 .77145 L
.68572 .77139 L
.69256 .76708 L
.69693 .76451 L
.69939 .76313 L
.70623 .75952 L
.71018 .75756 L
.71307 .7562 L
.71991 .75316 L
.72608 .75062 L
.72675 .75036 L
.73359 .74781 L
.74042 .74553 L
.74689 .74367 L
F
0 g
.74725 .74365 m
.74762 .74367 L
.7541 .74553 L
.76093 .74781 L
.76778 .75036 L
.76844 .75062 L
.77461 .75316 L
.78145 .7562 L
.78433 .75756 L
.78829 .75952 L
.79513 .76313 L
.79759 .76451 L
.80196 .76708 L
.8088 .77139 L
.8089 .77145 L
.81564 .77613 L
.81869 .7784 L
.82247 .78137 L
.82724 .78535 L
.82932 .78717 L
.83475 .79229 L
.83615 .79369 L
.84135 .79924 L
.84299 .80109 L
.84714 .80618 L
.84983 .80935 L
.85202 .81313 L
.85051 .82007 L
.84983 .82217 L
.8453 .82702 L
.84299 .82979 L
.83925 .83396 L
.83615 .83719 L
.83235 .84091 L
.82932 .8437 L
.82451 .84785 L
.82247 .84952 L
.81564 .85475 L
.81558 .85479 L
.8088 .85949 L
.80531 .86174 L
.80196 .8638 L
.79513 .86775 L
.79341 .86868 L
.78829 .87136 L
.78145 .87468 L
.77938 .87563 L
.77461 .87773 L
.76778 .88052 L
.76232 .88257 L
Mistroke
.76093 .88306 L
.7541 .88535 L
.74725 .88724 L
.74042 .88535 L
.73359 .88306 L
.7322 .88257 L
.72675 .88052 L
.71991 .87773 L
.71514 .87563 L
.71307 .87468 L
.70623 .87136 L
.70111 .86868 L
.69939 .86775 L
.69256 .8638 L
.68921 .86174 L
.68572 .85949 L
.67894 .85479 L
.67888 .85475 L
.67205 .84952 L
.67001 .84785 L
.6652 .8437 L
.66217 .84091 L
.65837 .83719 L
.65528 .83396 L
.65153 .82979 L
.64922 .82702 L
.64469 .82217 L
.644 .82007 L
.6425 .81313 L
.64469 .80935 L
.64738 .80618 L
.65153 .80109 L
.65316 .79924 L
.65837 .79369 L
.65977 .79229 L
.6652 .78717 L
.66729 .78535 L
.67205 .78137 L
.67583 .7784 L
.67888 .77613 L
.68562 .77145 L
.68572 .77139 L
.69256 .76708 L
.69693 .76451 L
.69939 .76313 L
.70623 .75952 L
.71018 .75756 L
.71307 .7562 L
.71991 .75316 L
.72608 .75062 L
Mistroke
.72675 .75036 L
.73359 .74781 L
.74042 .74553 L
.74689 .74367 L
.74725 .74365 L
Mfstroke
.8 g
.73359 .47088 m
.74042 .46829 L
.74725 .46615 L
.7541 .46829 L
.76093 .47088 L
.76562 .47283 L
.76778 .47377 L
.77461 .47694 L
.78025 .47977 L
.78145 .4804 L
.78829 .48416 L
.79261 .48671 L
.79513 .48827 L
.80196 .49276 L
.80327 .49366 L
.8088 .49768 L
.81257 .5006 L
.81564 .50311 L
.82074 .50755 L
.82247 .50915 L
.82791 .5145 L
.82932 .51595 L
.83416 .52144 L
.83615 .52346 L
.83917 .52839 L
.83615 .53331 L
.83416 .53533 L
.82932 .54083 L
.82791 .54228 L
.82247 .54762 L
.82074 .54922 L
.81564 .55366 L
.81257 .55617 L
.8088 .55909 L
.80327 .56311 L
.80196 .56401 L
.79513 .5685 L
.79261 .57006 L
.78829 .57261 L
.78145 .57637 L
.78025 .577 L
.77461 .57983 L
.76778 .583 L
.76562 .58394 L
.76093 .58589 L
.7541 .58848 L
.74725 .59062 L
.74042 .58848 L
.73359 .58589 L
.72891 .58394 L
.72675 .583 L
.71991 .57983 L
.71427 .577 L
.71307 .57637 L
.70623 .57261 L
.70191 .57006 L
.69939 .5685 L
.69256 .56401 L
.69125 .56311 L
.68572 .55909 L
.68195 .55617 L
.67888 .55366 L
.67378 .54922 L
.67205 .54762 L
.6666 .54228 L
.6652 .54083 L
.66036 .53533 L
.65837 .53331 L
.65535 .52839 L
.65837 .52346 L
.66036 .52144 L
.6652 .51595 L
.6666 .5145 L
.67205 .50915 L
.67378 .50755 L
.67888 .50311 L
.68195 .5006 L
.68572 .49768 L
.69125 .49366 L
.69256 .49276 L
.69939 .48827 L
.70191 .48671 L
.70623 .48416 L
.71307 .4804 L
.71427 .47977 L
.71991 .47694 L
.72675 .47377 L
.72891 .47283 L
F
0 g
.73359 .47088 m
.74042 .46829 L
.74725 .46615 L
.7541 .46829 L
.76093 .47088 L
.76562 .47283 L
.76778 .47377 L
.77461 .47694 L
.78025 .47977 L
.78145 .4804 L
.78829 .48416 L
.79261 .48671 L
.79513 .48827 L
.80196 .49276 L
.80327 .49366 L
.8088 .49768 L
.81257 .5006 L
.81564 .50311 L
.82074 .50755 L
.82247 .50915 L
.82791 .5145 L
.82932 .51595 L
.83416 .52144 L
.83615 .52346 L
.83917 .52839 L
.83615 .53331 L
.83416 .53533 L
.82932 .54083 L
.82791 .54228 L
.82247 .54762 L
.82074 .54922 L
.81564 .55366 L
.81257 .55617 L
.8088 .55909 L
.80327 .56311 L
.80196 .56401 L
.79513 .5685 L
.79261 .57006 L
.78829 .57261 L
.78145 .57637 L
.78025 .577 L
.77461 .57983 L
.76778 .583 L
.76562 .58394 L
.76093 .58589 L
.7541 .58848 L
.74725 .59062 L
.74042 .58848 L
.73359 .58589 L
.72891 .58394 L
Mistroke
.72675 .583 L
.71991 .57983 L
.71427 .577 L
.71307 .57637 L
.70623 .57261 L
.70191 .57006 L
.69939 .5685 L
.69256 .56401 L
.69125 .56311 L
.68572 .55909 L
.68195 .55617 L
.67888 .55366 L
.67378 .54922 L
.67205 .54762 L
.6666 .54228 L
.6652 .54083 L
.66036 .53533 L
.65837 .53331 L
.65535 .52839 L
.65837 .52346 L
.66036 .52144 L
.6652 .51595 L
.6666 .5145 L
.67205 .50915 L
.67378 .50755 L
.67888 .50311 L
.68195 .5006 L
.68572 .49768 L
.69125 .49366 L
.69256 .49276 L
.69939 .48827 L
.70191 .48671 L
.70623 .48416 L
.71307 .4804 L
.71427 .47977 L
.71991 .47694 L
.72675 .47377 L
.72891 .47283 L
.73359 .47088 L
Mfstroke
.2 g
.74725 .1791 m
.75389 .18114 L
.7541 .18124 L
.76093 .18383 L
.76778 .18672 L
.77081 .18809 L
.77461 .18989 L
.78145 .19335 L
.78459 .19503 L
.78829 .19711 L
.79513 .20122 L
.79633 .20198 L
.80196 .20571 L
.8065 .20892 L
.8088 .21062 L
.81541 .21586 L
.81564 .21606 L
.82247 .2221 L
.82324 .22281 L
.82932 .2289 L
.8301 .22975 L
.83601 .2367 L
.83615 .23694 L
.83772 .24364 L
.83615 .2463 L
.83218 .25059 L
.82932 .25377 L
.82563 .25754 L
.82247 .26057 L
.81814 .26448 L
.81564 .26661 L
.80961 .27143 L
.8088 .27204 L
.80196 .27696 L
.79988 .27837 L
.79513 .28145 L
.7887 .28532 L
.78829 .28555 L
.78145 .28932 L
.77567 .29226 L
.77461 .29278 L
.76778 .29595 L
.76093 .29883 L
.76001 .29921 L
.7541 .30143 L
.74725 .30356 L
.74042 .30143 L
.7345 .29921 L
.73359 .29883 L
.72675 .29595 L
.71991 .29278 L
.71885 .29226 L
.71307 .28932 L
.70623 .28555 L
.70582 .28532 L
.69939 .28145 L
.69464 .27837 L
.69256 .27696 L
.68572 .27204 L
.68491 .27143 L
.67888 .26661 L
.67639 .26448 L
.67205 .26057 L
.66889 .25754 L
.6652 .25377 L
.66234 .25059 L
.65837 .2463 L
.65679 .24364 L
.65837 .23694 L
.65851 .2367 L
.66442 .22975 L
.6652 .2289 L
.67128 .22281 L
.67205 .2221 L
.67888 .21606 L
.67911 .21586 L
.68572 .21062 L
.68802 .20892 L
.69256 .20571 L
.69819 .20198 L
.69939 .20122 L
.70623 .19711 L
.70993 .19503 L
.71307 .19335 L
.71991 .18989 L
.72371 .18809 L
.72675 .18672 L
.73359 .18383 L
.74042 .18124 L
.74063 .18114 L
F
0 g
.74725 .1791 m
.75389 .18114 L
.7541 .18124 L
.76093 .18383 L
.76778 .18672 L
.77081 .18809 L
.77461 .18989 L
.78145 .19335 L
.78459 .19503 L
.78829 .19711 L
.79513 .20122 L
.79633 .20198 L
.80196 .20571 L
.8065 .20892 L
.8088 .21062 L
.81541 .21586 L
.81564 .21606 L
.82247 .2221 L
.82324 .22281 L
.82932 .2289 L
.8301 .22975 L
.83601 .2367 L
.83615 .23694 L
.83772 .24364 L
.83615 .2463 L
.83218 .25059 L
.82932 .25377 L
.82563 .25754 L
.82247 .26057 L
.81814 .26448 L
.81564 .26661 L
.80961 .27143 L
.8088 .27204 L
.80196 .27696 L
.79988 .27837 L
.79513 .28145 L
.7887 .28532 L
.78829 .28555 L
.78145 .28932 L
.77567 .29226 L
.77461 .29278 L
.76778 .29595 L
.76093 .29883 L
.76001 .29921 L
.7541 .30143 L
.74725 .30356 L
.74042 .30143 L
.7345 .29921 L
.73359 .29883 L
.72675 .29595 L
Mistroke
.71991 .29278 L
.71885 .29226 L
.71307 .28932 L
.70623 .28555 L
.70582 .28532 L
.69939 .28145 L
.69464 .27837 L
.69256 .27696 L
.68572 .27204 L
.68491 .27143 L
.67888 .26661 L
.67639 .26448 L
.67205 .26057 L
.66889 .25754 L
.6652 .25377 L
.66234 .25059 L
.65837 .2463 L
.65679 .24364 L
.65837 .23694 L
.65851 .2367 L
.66442 .22975 L
.6652 .2289 L
.67128 .22281 L
.67205 .2221 L
.67888 .21606 L
.67911 .21586 L
.68572 .21062 L
.68802 .20892 L
.69256 .20571 L
.69819 .20198 L
.69939 .20122 L
.70623 .19711 L
.70993 .19503 L
.71307 .19335 L
.71991 .18989 L
.72371 .18809 L
.72675 .18672 L
.73359 .18383 L
.74042 .18124 L
.74063 .18114 L
.74725 .1791 L
Mfstroke
.2 g
.74042 .75534 m
.74725 .75321 L
.7541 .75534 L
.76001 .75756 L
.76093 .75794 L
.76778 .76082 L
.77461 .764 L
.77567 .76451 L
.78145 .76745 L
.78829 .77122 L
.7887 .77145 L
.79513 .77532 L
.79988 .7784 L
.80196 .77981 L
.8088 .78474 L
.80961 .78535 L
.81564 .79016 L
.81814 .79229 L
.82247 .7962 L
.82563 .79924 L
.82932 .80301 L
.83218 .80618 L
.83615 .81048 L
.83772 .81313 L
.83615 .81984 L
.83601 .82007 L
.8301 .82702 L
.82932 .82787 L
.82324 .83396 L
.82247 .83468 L
.81564 .84071 L
.81541 .84091 L
.8088 .84615 L
.8065 .84785 L
.80196 .85107 L
.79633 .85479 L
.79513 .85555 L
.78829 .85966 L
.78459 .86174 L
.78145 .86342 L
.77461 .86688 L
.77081 .86868 L
.76778 .87005 L
.76093 .87294 L
.7541 .87553 L
.75389 .87563 L
.74725 .87767 L
.74063 .87563 L
.74042 .87553 L
.73359 .87294 L
.72675 .87005 L
.72371 .86868 L
.71991 .86688 L
.71307 .86342 L
.70993 .86174 L
.70623 .85966 L
.69939 .85555 L
.69819 .85479 L
.69256 .85107 L
.68802 .84785 L
.68572 .84615 L
.67911 .84091 L
.67888 .84071 L
.67205 .83468 L
.67128 .83396 L
.6652 .82787 L
.66442 .82702 L
.65851 .82007 L
.65837 .81984 L
.65679 .81313 L
.65837 .81048 L
.66234 .80618 L
.6652 .80301 L
.66889 .79924 L
.67205 .7962 L
.67639 .79229 L
.67888 .79016 L
.68491 .78535 L
.68572 .78474 L
.69256 .77981 L
.69464 .7784 L
.69939 .77532 L
.70582 .77145 L
.70623 .77122 L
.71307 .76745 L
.71885 .76451 L
.71991 .764 L
.72675 .76082 L
.73359 .75794 L
.7345 .75756 L
F
0 g
.74042 .75534 m
.74725 .75321 L
.7541 .75534 L
.76001 .75756 L
.76093 .75794 L
.76778 .76082 L
.77461 .764 L
.77567 .76451 L
.78145 .76745 L
.78829 .77122 L
.7887 .77145 L
.79513 .77532 L
.79988 .7784 L
.80196 .77981 L
.8088 .78474 L
.80961 .78535 L
.81564 .79016 L
.81814 .79229 L
.82247 .7962 L
.82563 .79924 L
.82932 .80301 L
.83218 .80618 L
.83615 .81048 L
.83772 .81313 L
.83615 .81984 L
.83601 .82007 L
.8301 .82702 L
.82932 .82787 L
.82324 .83396 L
.82247 .83468 L
.81564 .84071 L
.81541 .84091 L
.8088 .84615 L
.8065 .84785 L
.80196 .85107 L
.79633 .85479 L
.79513 .85555 L
.78829 .85966 L
.78459 .86174 L
.78145 .86342 L
.77461 .86688 L
.77081 .86868 L
.76778 .87005 L
.76093 .87294 L
.7541 .87553 L
.75389 .87563 L
.74725 .87767 L
.74063 .87563 L
.74042 .87553 L
.73359 .87294 L
Mistroke
.72675 .87005 L
.72371 .86868 L
.71991 .86688 L
.71307 .86342 L
.70993 .86174 L
.70623 .85966 L
.69939 .85555 L
.69819 .85479 L
.69256 .85107 L
.68802 .84785 L
.68572 .84615 L
.67911 .84091 L
.67888 .84071 L
.67205 .83468 L
.67128 .83396 L
.6652 .82787 L
.66442 .82702 L
.65851 .82007 L
.65837 .81984 L
.65679 .81313 L
.65837 .81048 L
.66234 .80618 L
.6652 .80301 L
.66889 .79924 L
.67205 .7962 L
.67639 .79229 L
.67888 .79016 L
.68491 .78535 L
.68572 .78474 L
.69256 .77981 L
.69464 .7784 L
.69939 .77532 L
.70582 .77145 L
.70623 .77122 L
.71307 .76745 L
.71885 .76451 L
.71991 .764 L
.72675 .76082 L
.73359 .75794 L
.7345 .75756 L
.74042 .75534 L
Mfstroke
.833 g
.74042 .47812 m
.74725 .47572 L
.7541 .47812 L
.75814 .47977 L
.76093 .48102 L
.76778 .48425 L
.77259 .48671 L
.77461 .4878 L
.78145 .49167 L
.78473 .49366 L
.78829 .49591 L
.79513 .50053 L
.79523 .5006 L
.80196 .50562 L
.8044 .50755 L
.8088 .51124 L
.81244 .5145 L
.81564 .51751 L
.81943 .52144 L
.82247 .52429 L
.82504 .52839 L
.82247 .53248 L
.81943 .53533 L
.81564 .53926 L
.81244 .54228 L
.8088 .54554 L
.8044 .54922 L
.80196 .55115 L
.79523 .55617 L
.79513 .55624 L
.78829 .56086 L
.78473 .56311 L
.78145 .5651 L
.77461 .56898 L
.77259 .57006 L
.76778 .57252 L
.76093 .57575 L
.75814 .577 L
.7541 .57866 L
.74725 .58105 L
.74042 .57866 L
.73638 .577 L
.73359 .57575 L
.72675 .57252 L
.72193 .57006 L
.71991 .56898 L
.71307 .5651 L
.70979 .56311 L
.70623 .56086 L
.69939 .55624 L
.69929 .55617 L
.69256 .55115 L
.69012 .54922 L
.68572 .54554 L
.68207 .54228 L
.67888 .53926 L
.67509 .53533 L
.67205 .53248 L
.66948 .52839 L
.67205 .52429 L
.67509 .52144 L
.67888 .51751 L
.68207 .5145 L
.68572 .51124 L
.69012 .50755 L
.69256 .50562 L
.69929 .5006 L
.69939 .50053 L
.70623 .49591 L
.70979 .49366 L
.71307 .49167 L
.71991 .4878 L
.72193 .48671 L
.72675 .48425 L
.73359 .48102 L
.73638 .47977 L
F
0 g
.74042 .47812 m
.74725 .47572 L
.7541 .47812 L
.75814 .47977 L
.76093 .48102 L
.76778 .48425 L
.77259 .48671 L
.77461 .4878 L
.78145 .49167 L
.78473 .49366 L
.78829 .49591 L
.79513 .50053 L
.79523 .5006 L
.80196 .50562 L
.8044 .50755 L
.8088 .51124 L
.81244 .5145 L
.81564 .51751 L
.81943 .52144 L
.82247 .52429 L
.82504 .52839 L
.82247 .53248 L
.81943 .53533 L
.81564 .53926 L
.81244 .54228 L
.8088 .54554 L
.8044 .54922 L
.80196 .55115 L
.79523 .55617 L
.79513 .55624 L
.78829 .56086 L
.78473 .56311 L
.78145 .5651 L
.77461 .56898 L
.77259 .57006 L
.76778 .57252 L
.76093 .57575 L
.75814 .577 L
.7541 .57866 L
.74725 .58105 L
.74042 .57866 L
.73638 .577 L
.73359 .57575 L
.72675 .57252 L
.72193 .57006 L
.71991 .56898 L
.71307 .5651 L
.70979 .56311 L
.70623 .56086 L
.69939 .55624 L
Mistroke
.69929 .55617 L
.69256 .55115 L
.69012 .54922 L
.68572 .54554 L
.68207 .54228 L
.67888 .53926 L
.67509 .53533 L
.67205 .53248 L
.66948 .52839 L
.67205 .52429 L
.67509 .52144 L
.67888 .51751 L
.68207 .5145 L
.68572 .51124 L
.69012 .50755 L
.69256 .50562 L
.69929 .5006 L
.69939 .50053 L
.70623 .49591 L
.70979 .49366 L
.71307 .49167 L
.71991 .4878 L
.72193 .48671 L
.72675 .48425 L
.73359 .48102 L
.73638 .47977 L
.74042 .47812 L
Mfstroke
.167 g
.73359 .19397 m
.74042 .19106 L
.74725 .18867 L
.7541 .19106 L
.76093 .19397 L
.76328 .19503 L
.76778 .1972 L
.77461 .20075 L
.77685 .20198 L
.78145 .20462 L
.78829 .20886 L
.78839 .20892 L
.79513 .21348 L
.79842 .21586 L
.80196 .21856 L
.8072 .22281 L
.8088 .22417 L
.81489 .22975 L
.81564 .22993 L
.8215 .2367 L
.82247 .23832 L
.82342 .24364 L
.82247 .24524 L
.81722 .25059 L
.81564 .25218 L
.80988 .25754 L
.8088 .25848 L
.80196 .2641 L
.80147 .26448 L
.79513 .26918 L
.79188 .27143 L
.78829 .27381 L
.78145 .27804 L
.78089 .27837 L
.77461 .28191 L
.76807 .28532 L
.76778 .28547 L
.76093 .2887 L
.7541 .2916 L
.75273 .29226 L
.74725 .294 L
.74179 .29226 L
.74042 .2916 L
.73359 .2887 L
.72675 .28547 L
.72644 .28532 L
.71991 .28191 L
.71363 .27837 L
.71307 .27804 L
.70623 .27381 L
.70263 .27143 L
.69939 .26918 L
.69304 .26448 L
.69256 .2641 L
.68572 .25848 L
.68464 .25754 L
.67888 .25218 L
.6773 .25059 L
.67205 .24524 L
.6711 .24364 L
.67205 .23832 L
.67302 .2367 L
.67888 .22993 L
.67963 .22975 L
.68572 .22417 L
.68732 .22281 L
.69256 .21856 L
.6961 .21586 L
.69939 .21348 L
.70613 .20892 L
.70623 .20886 L
.71307 .20462 L
.71767 .20198 L
.71991 .20075 L
.72675 .1972 L
.73124 .19503 L
F
0 g
.73359 .19397 m
.74042 .19106 L
.74725 .18867 L
.7541 .19106 L
.76093 .19397 L
.76328 .19503 L
.76778 .1972 L
.77461 .20075 L
.77685 .20198 L
.78145 .20462 L
.78829 .20886 L
.78839 .20892 L
.79513 .21348 L
.79842 .21586 L
.80196 .21856 L
.8072 .22281 L
.8088 .22417 L
.81489 .22975 L
.81564 .22993 L
.8215 .2367 L
.82247 .23832 L
.82342 .24364 L
.82247 .24524 L
.81722 .25059 L
.81564 .25218 L
.80988 .25754 L
.8088 .25848 L
.80196 .2641 L
.80147 .26448 L
.79513 .26918 L
.79188 .27143 L
.78829 .27381 L
.78145 .27804 L
.78089 .27837 L
.77461 .28191 L
.76807 .28532 L
.76778 .28547 L
.76093 .2887 L
.7541 .2916 L
.75273 .29226 L
.74725 .294 L
.74179 .29226 L
.74042 .2916 L
.73359 .2887 L
.72675 .28547 L
.72644 .28532 L
.71991 .28191 L
.71363 .27837 L
.71307 .27804 L
.70623 .27381 L
Mistroke
.70263 .27143 L
.69939 .26918 L
.69304 .26448 L
.69256 .2641 L
.68572 .25848 L
.68464 .25754 L
.67888 .25218 L
.6773 .25059 L
.67205 .24524 L
.6711 .24364 L
.67205 .23832 L
.67302 .2367 L
.67888 .22993 L
.67963 .22975 L
.68572 .22417 L
.68732 .22281 L
.69256 .21856 L
.6961 .21586 L
.69939 .21348 L
.70613 .20892 L
.70623 .20886 L
.71307 .20462 L
.71767 .20198 L
.71991 .20075 L
.72675 .1972 L
.73124 .19503 L
.73359 .19397 L
Mfstroke
.167 g
.74725 .76278 m
.75273 .76451 L
.7541 .76517 L
.76093 .76807 L
.76778 .7713 L
.76807 .77145 L
.77461 .77486 L
.78089 .7784 L
.78145 .77874 L
.78829 .78296 L
.79188 .78535 L
.79513 .78759 L
.80147 .79229 L
.80196 .79267 L
.8088 .79829 L
.80988 .79924 L
.81564 .80459 L
.81722 .80618 L
.82247 .81153 L
.82342 .81313 L
.82247 .81845 L
.8215 .82007 L
.81564 .82684 L
.81489 .82702 L
.8088 .83259 L
.8072 .83396 L
.80196 .83821 L
.79842 .84091 L
.79513 .84329 L
.78839 .84785 L
.78829 .84791 L
.78145 .85215 L
.77685 .85479 L
.77461 .85603 L
.76778 .85957 L
.76328 .86174 L
.76093 .86281 L
.7541 .86571 L
.74725 .8681 L
.74042 .86571 L
.73359 .86281 L
.73124 .86174 L
.72675 .85957 L
.71991 .85603 L
.71767 .85479 L
.71307 .85215 L
.70623 .84791 L
.70613 .84785 L
.69939 .84329 L
.6961 .84091 L
.69256 .83821 L
.68732 .83396 L
.68572 .83259 L
.67963 .82702 L
.67888 .82684 L
.67302 .82007 L
.67205 .81845 L
.6711 .81313 L
.67205 .81153 L
.6773 .80618 L
.67888 .80459 L
.68464 .79924 L
.68572 .79829 L
.69256 .79267 L
.69305 .79229 L
.69939 .78759 L
.70263 .78535 L
.70623 .78296 L
.71307 .77874 L
.71363 .7784 L
.71991 .77486 L
.72644 .77145 L
.72675 .7713 L
.73359 .76807 L
.74042 .76517 L
.74179 .76451 L
F
0 g
.74725 .76278 m
.75273 .76451 L
.7541 .76517 L
.76093 .76807 L
.76778 .7713 L
.76807 .77145 L
.77461 .77486 L
.78089 .7784 L
.78145 .77874 L
.78829 .78296 L
.79188 .78535 L
.79513 .78759 L
.80147 .79229 L
.80196 .79267 L
.8088 .79829 L
.80988 .79924 L
.81564 .80459 L
.81722 .80618 L
.82247 .81153 L
.82342 .81313 L
.82247 .81845 L
.8215 .82007 L
.81564 .82684 L
.81489 .82702 L
.8088 .83259 L
.8072 .83396 L
.80196 .83821 L
.79842 .84091 L
.79513 .84329 L
.78839 .84785 L
.78829 .84791 L
.78145 .85215 L
.77685 .85479 L
.77461 .85603 L
.76778 .85957 L
.76328 .86174 L
.76093 .86281 L
.7541 .86571 L
.74725 .8681 L
.74042 .86571 L
.73359 .86281 L
.73124 .86174 L
.72675 .85957 L
.71991 .85603 L
.71767 .85479 L
.71307 .85215 L
.70623 .84791 L
.70613 .84785 L
.69939 .84329 L
.6961 .84091 L
Mistroke
.69256 .83821 L
.68732 .83396 L
.68572 .83259 L
.67963 .82702 L
.67888 .82684 L
.67302 .82007 L
.67205 .81845 L
.6711 .81313 L
.67205 .81153 L
.6773 .80618 L
.67888 .80459 L
.68464 .79924 L
.68572 .79829 L
.69256 .79267 L
.69305 .79229 L
.69939 .78759 L
.70263 .78535 L
.70623 .78296 L
.71307 .77874 L
.71363 .7784 L
.71991 .77486 L
.72644 .77145 L
.72675 .7713 L
.73359 .76807 L
.74042 .76517 L
.74179 .76451 L
.74725 .76278 L
Mfstroke
.867 g
.74725 .48531 m
.7517 .48671 L
.7541 .48796 L
.76093 .49117 L
.76575 .49366 L
.76778 .49476 L
.77461 .49871 L
.77768 .5006 L
.78145 .50304 L
.78796 .50755 L
.78829 .50779 L
.79513 .51303 L
.79691 .5145 L
.80196 .51886 L
.80467 .52144 L
.8088 .52505 L
.81088 .52839 L
.8088 .53172 L
.80467 .53533 L
.80196 .53792 L
.79691 .54228 L
.79513 .54375 L
.78829 .54898 L
.78796 .54922 L
.78145 .55373 L
.77768 .55617 L
.77461 .55806 L
.76778 .56201 L
.76575 .56311 L
.76093 .5656 L
.7541 .56882 L
.7517 .57006 L
.74725 .57146 L
.74282 .57006 L
.74042 .56882 L
.73359 .5656 L
.72877 .56311 L
.72675 .56201 L
.71991 .55806 L
.71684 .55617 L
.71307 .55373 L
.70656 .54922 L
.70623 .54898 L
.69939 .54375 L
.69761 .54228 L
.69256 .53792 L
.68985 .53533 L
.68572 .53172 L
.68364 .52839 L
.68572 .52505 L
.68985 .52144 L
.69256 .51886 L
.69761 .5145 L
.69939 .51303 L
.70623 .50779 L
.70656 .50755 L
.71307 .50304 L
.71684 .5006 L
.71991 .49871 L
.72675 .49476 L
.72877 .49366 L
.73359 .49117 L
.74042 .48796 L
.74282 .48671 L
F
0 g
.74725 .48531 m
.7517 .48671 L
.7541 .48796 L
.76093 .49117 L
.76575 .49366 L
.76778 .49476 L
.77461 .49871 L
.77768 .5006 L
.78145 .50304 L
.78796 .50755 L
.78829 .50779 L
.79513 .51303 L
.79691 .5145 L
.80196 .51886 L
.80467 .52144 L
.8088 .52505 L
.81088 .52839 L
.8088 .53172 L
.80467 .53533 L
.80196 .53792 L
.79691 .54228 L
.79513 .54375 L
.78829 .54898 L
.78796 .54922 L
.78145 .55373 L
.77768 .55617 L
.77461 .55806 L
.76778 .56201 L
.76575 .56311 L
.76093 .5656 L
.7541 .56882 L
.7517 .57006 L
.74725 .57146 L
.74282 .57006 L
.74042 .56882 L
.73359 .5656 L
.72877 .56311 L
.72675 .56201 L
.71991 .55806 L
.71684 .55617 L
.71307 .55373 L
.70656 .54922 L
.70623 .54898 L
.69939 .54375 L
.69761 .54228 L
.69256 .53792 L
.68985 .53533 L
.68572 .53172 L
.68364 .52839 L
.68572 .52505 L
Mistroke
.68985 .52144 L
.69256 .51886 L
.69761 .5145 L
.69939 .51303 L
.70623 .50779 L
.70656 .50755 L
.71307 .50304 L
.71684 .5006 L
.71991 .49871 L
.72675 .49476 L
.72877 .49366 L
.73359 .49117 L
.74042 .48796 L
.74282 .48671 L
.74725 .48531 L
Mfstroke
.133 g
.74042 .20091 m
.74725 .19826 L
.7541 .20091 L
.75651 .20198 L
.76093 .20412 L
.76778 .20771 L
.76994 .20892 L
.77461 .21166 L
.78127 .21586 L
.78145 .21599 L
.78829 .22074 L
.79108 .22281 L
.79513 .22597 L
.79964 .22975 L
.80196 .23042 L
.80696 .2367 L
.8088 .23995 L
.80909 .24364 L
.8088 .24416 L
.80222 .25059 L
.80196 .25083 L
.79513 .25669 L
.79406 .25754 L
.78829 .26192 L
.78469 .26448 L
.78145 .26667 L
.77461 .27101 L
.7739 .27143 L
.76778 .27496 L
.76128 .27837 L
.76093 .27855 L
.7541 .28176 L
.74725 .28441 L
.74042 .28176 L
.73359 .27855 L
.73324 .27837 L
.72675 .27496 L
.72062 .27143 L
.71991 .27101 L
.71307 .26667 L
.70983 .26448 L
.70623 .26192 L
.70046 .25754 L
.69939 .25669 L
.69256 .25083 L
.6923 .25059 L
.68572 .24416 L
.68543 .24364 L
.68572 .23995 L
.68755 .2367 L
.69256 .23042 L
.69489 .22975 L
.69939 .22597 L
.70344 .22281 L
.70623 .22074 L
.71307 .21599 L
.71325 .21586 L
.71991 .21166 L
.72459 .20892 L
.72675 .20771 L
.73359 .20412 L
.738 .20198 L
F
0 g
.74042 .20091 m
.74725 .19826 L
.7541 .20091 L
.75651 .20198 L
.76093 .20412 L
.76778 .20771 L
.76994 .20892 L
.77461 .21166 L
.78127 .21586 L
.78145 .21599 L
.78829 .22074 L
.79108 .22281 L
.79513 .22597 L
.79964 .22975 L
.80196 .23042 L
.80696 .2367 L
.8088 .23995 L
.80909 .24364 L
.8088 .24416 L
.80222 .25059 L
.80196 .25083 L
.79513 .25669 L
.79406 .25754 L
.78829 .26192 L
.78469 .26448 L
.78145 .26667 L
.77461 .27101 L
.7739 .27143 L
.76778 .27496 L
.76128 .27837 L
.76093 .27855 L
.7541 .28176 L
.74725 .28441 L
.74042 .28176 L
.73359 .27855 L
.73324 .27837 L
.72675 .27496 L
.72062 .27143 L
.71991 .27101 L
.71307 .26667 L
.70983 .26448 L
.70623 .26192 L
.70046 .25754 L
.69939 .25669 L
.69256 .25083 L
.6923 .25059 L
.68572 .24416 L
.68543 .24364 L
.68572 .23995 L
.68755 .2367 L
Mistroke
.69256 .23042 L
.69489 .22975 L
.69939 .22597 L
.70344 .22281 L
.70623 .22074 L
.71307 .21599 L
.71325 .21586 L
.71991 .21166 L
.72459 .20892 L
.72675 .20771 L
.73359 .20412 L
.738 .20198 L
.74042 .20091 L
Mfstroke
.133 g
.73359 .77823 m
.74042 .77501 L
.74725 .77236 L
.7541 .77501 L
.76093 .77823 L
.76128 .7784 L
.76778 .78182 L
.7739 .78535 L
.77461 .78577 L
.78145 .7901 L
.78469 .79229 L
.78829 .79485 L
.79406 .79924 L
.79513 .80008 L
.80196 .80594 L
.80222 .80618 L
.8088 .81262 L
.80909 .81313 L
.8088 .81683 L
.80696 .82007 L
.80196 .82636 L
.79963 .82702 L
.79513 .8308 L
.79108 .83396 L
.78829 .83604 L
.78145 .84078 L
.78127 .84091 L
.77461 .84511 L
.76994 .84785 L
.76778 .84906 L
.76093 .85265 L
.75651 .85479 L
.7541 .85586 L
.74725 .85852 L
.74042 .85586 L
.738 .85479 L
.73359 .85265 L
.72675 .84906 L
.72459 .84785 L
.71991 .84511 L
.71325 .84091 L
.71307 .84078 L
.70623 .83604 L
.70344 .83396 L
.69939 .8308 L
.69489 .82702 L
.69256 .82636 L
.68755 .82007 L
.68572 .81683 L
.68543 .81313 L
.68572 .81262 L
.6923 .80618 L
.69256 .80594 L
.69939 .80008 L
.70046 .79924 L
.70623 .79485 L
.70983 .79229 L
.71307 .7901 L
.71991 .78577 L
.72062 .78535 L
.72675 .78182 L
.73324 .7784 L
F
0 g
.73359 .77823 m
.74042 .77501 L
.74725 .77236 L
.7541 .77501 L
.76093 .77823 L
.76128 .7784 L
.76778 .78182 L
.7739 .78535 L
.77461 .78577 L
.78145 .7901 L
.78469 .79229 L
.78829 .79485 L
.79406 .79924 L
.79513 .80008 L
.80196 .80594 L
.80222 .80618 L
.8088 .81262 L
.80909 .81313 L
.8088 .81683 L
.80696 .82007 L
.80196 .82636 L
.79963 .82702 L
.79513 .8308 L
.79108 .83396 L
.78829 .83604 L
.78145 .84078 L
.78127 .84091 L
.77461 .84511 L
.76994 .84785 L
.76778 .84906 L
.76093 .85265 L
.75651 .85479 L
.7541 .85586 L
.74725 .85852 L
.74042 .85586 L
.738 .85479 L
.73359 .85265 L
.72675 .84906 L
.72459 .84785 L
.71991 .84511 L
.71325 .84091 L
.71307 .84078 L
.70623 .83604 L
.70344 .83396 L
.69939 .8308 L
.69489 .82702 L
.69256 .82636 L
.68755 .82007 L
.68572 .81683 L
.68543 .81313 L
Mistroke
.68572 .81262 L
.6923 .80618 L
.69256 .80594 L
.69939 .80008 L
.70046 .79924 L
.70623 .79485 L
.70983 .79229 L
.71307 .7901 L
.71991 .78577 L
.72062 .78535 L
.72675 .78182 L
.73324 .7784 L
.73359 .77823 L
Mfstroke
.9 g
.74042 .49785 m
.74725 .49493 L
.7541 .49785 L
.75951 .5006 L
.76093 .5014 L
.76778 .50538 L
.77124 .50755 L
.77461 .50977 L
.78124 .5145 L
.78145 .51465 L
.78829 .52008 L
.78983 .52144 L
.79513 .52583 L
.79668 .52839 L
.79513 .53094 L
.78983 .53533 L
.78829 .53669 L
.78145 .54213 L
.78124 .54228 L
.77461 .547 L
.77124 .54922 L
.76778 .55139 L
.76093 .55537 L
.75951 .55617 L
.7541 .55893 L
.74725 .56185 L
.74042 .55893 L
.73502 .55617 L
.73359 .55537 L
.72675 .55139 L
.72328 .54922 L
.71991 .547 L
.71328 .54228 L
.71307 .54213 L
.70623 .53669 L
.70469 .53533 L
.69939 .53094 L
.69784 .52839 L
.69939 .52583 L
.70469 .52144 L
.70623 .52008 L
.71307 .51465 L
.71328 .5145 L
.71991 .50977 L
.72328 .50755 L
.72675 .50538 L
.73359 .5014 L
.73502 .5006 L
F
0 g
.74042 .49785 m
.74725 .49493 L
.7541 .49785 L
.75951 .5006 L
.76093 .5014 L
.76778 .50538 L
.77124 .50755 L
.77461 .50977 L
.78124 .5145 L
.78145 .51465 L
.78829 .52008 L
.78983 .52144 L
.79513 .52583 L
.79668 .52839 L
.79513 .53094 L
.78983 .53533 L
.78829 .53669 L
.78145 .54213 L
.78124 .54228 L
.77461 .547 L
.77124 .54922 L
.76778 .55139 L
.76093 .55537 L
.75951 .55617 L
.7541 .55893 L
.74725 .56185 L
.74042 .55893 L
.73502 .55617 L
.73359 .55537 L
.72675 .55139 L
.72328 .54922 L
.71991 .547 L
.71328 .54228 L
.71307 .54213 L
.70623 .53669 L
.70469 .53533 L
.69939 .53094 L
.69784 .52839 L
.69939 .52583 L
.70469 .52144 L
.70623 .52008 L
.71307 .51465 L
.71328 .5145 L
.71991 .50977 L
.72328 .50755 L
.72675 .50538 L
.73359 .5014 L
.73502 .5006 L
.74042 .49785 L
s
.1 g
.74725 .20787 m
.75069 .20892 L
.7541 .21079 L
.76093 .21434 L
.76364 .21586 L
.76778 .21832 L
.77461 .22272 L
.77474 .22281 L
.78145 .2276 L
.78425 .22975 L
.78829 .23117 L
.79237 .2367 L
.79471 .24364 L
.78829 .24976 L
.78712 .25059 L
.78145 .25507 L
.77807 .25754 L
.77461 .25994 L
.76778 .26434 L
.76754 .26448 L
.76093 .26832 L
.75503 .27143 L
.7541 .27187 L
.74725 .27479 L
.74042 .27187 L
.7395 .27143 L
.73359 .26832 L
.72697 .26448 L
.72675 .26434 L
.71991 .25994 L
.71644 .25754 L
.71307 .25507 L
.7074 .25059 L
.70623 .24976 L
.69982 .24364 L
.70215 .2367 L
.70623 .23117 L
.71026 .22975 L
.71307 .2276 L
.71978 .22281 L
.71991 .22272 L
.72675 .21832 L
.73088 .21586 L
.73359 .21434 L
.74042 .21079 L
.74383 .20892 L
F
0 g
.74725 .20787 m
.75069 .20892 L
.7541 .21079 L
.76093 .21434 L
.76364 .21586 L
.76778 .21832 L
.77461 .22272 L
.77474 .22281 L
.78145 .2276 L
.78425 .22975 L
.78829 .23117 L
.79237 .2367 L
.79471 .24364 L
.78829 .24976 L
.78712 .25059 L
.78145 .25507 L
.77807 .25754 L
.77461 .25994 L
.76778 .26434 L
.76754 .26448 L
.76093 .26832 L
.75503 .27143 L
.7541 .27187 L
.74725 .27479 L
.74042 .27187 L
.7395 .27143 L
.73359 .26832 L
.72697 .26448 L
.72675 .26434 L
.71991 .25994 L
.71644 .25754 L
.71307 .25507 L
.7074 .25059 L
.70623 .24976 L
.69982 .24364 L
.70215 .2367 L
.70623 .23117 L
.71026 .22975 L
.71307 .2276 L
.71978 .22281 L
.71991 .22272 L
.72675 .21832 L
.73088 .21586 L
.73359 .21434 L
.74042 .21079 L
.74383 .20892 L
.74725 .20787 L
s
.1 g
.74042 .7849 m
.74725 .78198 L
.7541 .7849 L
.75503 .78535 L
.76093 .78845 L
.76754 .79229 L
.76778 .79243 L
.77461 .79683 L
.77807 .79924 L
.78145 .8017 L
.78712 .80618 L
.78829 .80701 L
.79471 .81313 L
.79236 .82007 L
.78829 .8256 L
.78425 .82702 L
.78145 .82918 L
.77474 .83396 L
.77461 .83405 L
.76778 .83846 L
.76364 .84091 L
.76093 .84243 L
.7541 .84598 L
.75068 .84785 L
.74725 .8489 L
.74383 .84785 L
.74042 .84598 L
.73359 .84243 L
.73088 .84091 L
.72675 .83846 L
.71991 .83405 L
.71978 .83396 L
.71307 .82918 L
.71026 .82702 L
.70623 .8256 L
.70215 .82007 L
.69982 .81313 L
.70623 .80701 L
.7074 .80618 L
.71307 .8017 L
.71644 .79924 L
.71991 .79683 L
.72675 .79243 L
.72697 .79229 L
.73359 .78845 L
.7395 .78535 L
F
0 g
.74042 .7849 m
.74725 .78198 L
.7541 .7849 L
.75503 .78535 L
.76093 .78845 L
.76754 .79229 L
.76778 .79243 L
.77461 .79683 L
.77807 .79924 L
.78145 .8017 L
.78712 .80618 L
.78829 .80701 L
.79471 .81313 L
.79236 .82007 L
.78829 .8256 L
.78425 .82702 L
.78145 .82918 L
.77474 .83396 L
.77461 .83405 L
.76778 .83846 L
.76364 .84091 L
.76093 .84243 L
.7541 .84598 L
.75068 .84785 L
.74725 .8489 L
.74383 .84785 L
.74042 .84598 L
.73359 .84243 L
.73088 .84091 L
.72675 .83846 L
.71991 .83405 L
.71978 .83396 L
.71307 .82918 L
.71026 .82702 L
.70623 .8256 L
.70215 .82007 L
.69982 .81313 L
.70623 .80701 L
.7074 .80618 L
.71307 .8017 L
.71644 .79924 L
.71991 .79683 L
.72675 .79243 L
.72697 .79229 L
.73359 .78845 L
.7395 .78535 L
.74042 .7849 L
s
.933 g
.74725 .50463 m
.75366 .50755 L
.7541 .50784 L
.76093 .51178 L
.76519 .5145 L
.76778 .51622 L
.77461 .5213 L
.77479 .52144 L
.78145 .52675 L
.78235 .52839 L
.78145 .53003 L
.77479 .53533 L
.77461 .53547 L
.76778 .54055 L
.76518 .54228 L
.76093 .54499 L
.7541 .54893 L
.75366 .54922 L
.74725 .55215 L
.74086 .54922 L
.74042 .54893 L
.73359 .54499 L
.72933 .54228 L
.72675 .54055 L
.71991 .53547 L
.71974 .53533 L
.71307 .53003 L
.71217 .52839 L
.71307 .52675 L
.71974 .52144 L
.71991 .5213 L
.72675 .51622 L
.72933 .5145 L
.73359 .51178 L
.74042 .50784 L
.74086 .50755 L
F
0 g
.74725 .50463 m
.75366 .50755 L
.7541 .50784 L
.76093 .51178 L
.76519 .5145 L
.76778 .51622 L
.77461 .5213 L
.77479 .52144 L
.78145 .52675 L
.78235 .52839 L
.78145 .53003 L
.77479 .53533 L
.77461 .53547 L
.76778 .54055 L
.76518 .54228 L
.76093 .54499 L
.7541 .54893 L
.75366 .54922 L
.74725 .55215 L
.74086 .54922 L
.74042 .54893 L
.73359 .54499 L
.72933 .54228 L
.72675 .54055 L
.71991 .53547 L
.71974 .53533 L
.71307 .53003 L
.71217 .52839 L
.71307 .52675 L
.71974 .52144 L
.71991 .5213 L
.72675 .51622 L
.72933 .5145 L
.73359 .51178 L
.74042 .50784 L
.74086 .50755 L
.74725 .50463 L
s
.067 g
.74042 .22079 m
.74725 .21756 L
.7541 .22079 L
.75776 .22281 L
.76093 .22473 L
.76778 .22919 L
.76858 .22975 L
.77461 .23235 L
.7776 .2367 L
.78018 .24364 L
.77461 .24874 L
.77178 .25059 L
.76778 .25348 L
.76158 .25754 L
.76093 .25793 L
.7541 .26188 L
.74948 .26448 L
.74725 .26509 L
.74504 .26448 L
.74042 .26188 L
.73359 .25793 L
.73294 .25754 L
.72675 .25348 L
.72274 .25059 L
.71991 .24874 L
.71434 .24364 L
.71692 .2367 L
.71991 .23235 L
.72594 .22975 L
.72675 .22919 L
.73359 .22473 L
.73676 .22281 L
F
0 g
.74042 .22079 m
.74725 .21756 L
.7541 .22079 L
.75776 .22281 L
.76093 .22473 L
.76778 .22919 L
.76858 .22975 L
.77461 .23235 L
.7776 .2367 L
.78018 .24364 L
.77461 .24874 L
.77178 .25059 L
.76778 .25348 L
.76158 .25754 L
.76093 .25793 L
.7541 .26188 L
.74948 .26448 L
.74725 .26509 L
.74504 .26448 L
.74042 .26188 L
.73359 .25793 L
.73294 .25754 L
.72675 .25348 L
.72274 .25059 L
.71991 .24874 L
.71434 .24364 L
.71692 .2367 L
.71991 .23235 L
.72594 .22975 L
.72675 .22919 L
.73359 .22473 L
.73676 .22281 L
.74042 .22079 L
s
.067 g
.74725 .79168 m
.74948 .79229 L
.7541 .79489 L
.76093 .79884 L
.76158 .79924 L
.76778 .80329 L
.77178 .80618 L
.77461 .80803 L
.78018 .81313 L
.7776 .82007 L
.77461 .82442 L
.76858 .82702 L
.76778 .82758 L
.76093 .83204 L
.75776 .83396 L
.7541 .83598 L
.74725 .83921 L
.74042 .83598 L
.73676 .83396 L
.73359 .83204 L
.72675 .82758 L
.72594 .82702 L
.71991 .82442 L
.71692 .82007 L
.71434 .81313 L
.71991 .80803 L
.72274 .80618 L
.72675 .80329 L
.73294 .79924 L
.73359 .79884 L
.74042 .79489 L
.74504 .79229 L
F
0 g
.74725 .79168 m
.74948 .79229 L
.7541 .79489 L
.76093 .79884 L
.76158 .79924 L
.76778 .80329 L
.77178 .80618 L
.77461 .80803 L
.78018 .81313 L
.7776 .82007 L
.77461 .82442 L
.76858 .82702 L
.76778 .82758 L
.76093 .83204 L
.75776 .83396 L
.7541 .83598 L
.74725 .83921 L
.74042 .83598 L
.73676 .83396 L
.73359 .83204 L
.72675 .82758 L
.72594 .82702 L
.71991 .82442 L
.71692 .82007 L
.71434 .81313 L
.71991 .80803 L
.72274 .80618 L
.72675 .80329 L
.73294 .79924 L
.73359 .79884 L
.74042 .79489 L
.74504 .79229 L
.74725 .79168 L
s
.967 g
.74042 .5181 m
.74725 .51452 L
.7541 .5181 L
.75921 .52144 L
.76093 .52243 L
.76774 .52839 L
.76093 .53434 L
.75921 .53533 L
.7541 .53867 L
.74725 .54225 L
.74042 .53867 L
.73531 .53533 L
.73359 .53434 L
.72678 .52839 L
.73359 .52243 L
.73531 .52144 L
F
0 g
.74042 .5181 m
.74725 .51452 L
.7541 .5181 L
.75921 .52144 L
.76093 .52243 L
.76774 .52839 L
.76093 .53434 L
.75921 .53533 L
.7541 .53867 L
.74725 .54225 L
.74042 .53867 L
.73531 .53533 L
.73359 .53434 L
.72678 .52839 L
.73359 .52243 L
.73531 .52144 L
.74042 .5181 L
s
.033 g
.74725 .22746 m
.75227 .22975 L
.7541 .23011 L
.76093 .23443 L
.7624 .2367 L
.76531 .24364 L
.76093 .24751 L
.75572 .25059 L
.7541 .25159 L
.74725 .25521 L
.74042 .25159 L
.7388 .25059 L
.73359 .24751 L
.7292 .24364 L
.73212 .2367 L
.73359 .23443 L
.74042 .23011 L
.74225 .22975 L
F
0 g
.74725 .22746 m
.75227 .22975 L
.7541 .23011 L
.76093 .23443 L
.7624 .2367 L
.76531 .24364 L
.76093 .24751 L
.75572 .25059 L
.7541 .25159 L
.74725 .25521 L
.74042 .25159 L
.7388 .25059 L
.73359 .24751 L
.7292 .24364 L
.73212 .2367 L
.73359 .23443 L
.74042 .23011 L
.74225 .22975 L
.74725 .22746 L
s
.033 g
.74042 .80518 m
.74725 .80156 L
.7541 .80518 L
.75572 .80618 L
.76093 .80926 L
.76531 .81313 L
.7624 .82007 L
.76093 .82234 L
.7541 .82666 L
.75227 .82702 L
.74725 .82931 L
.74225 .82702 L
.74042 .82666 L
.73359 .82234 L
.73212 .82007 L
.7292 .81313 L
.73359 .80926 L
.7388 .80618 L
F
0 g
.74042 .80518 m
.74725 .80156 L
.7541 .80518 L
.75572 .80618 L
.76093 .80926 L
.76531 .81313 L
.7624 .82007 L
.76093 .82234 L
.7541 .82666 L
.75227 .82702 L
.74725 .82931 L
.74225 .82702 L
.74042 .82666 L
.73359 .82234 L
.73212 .82007 L
.7292 .81313 L
.73359 .80926 L
.7388 .80618 L
.74042 .80518 L
s
1 g
.74725 .52443 m
.75254 .52839 L
.74725 .53233 L
.74198 .52839 L
F
0 g
.74725 .52443 m
.75254 .52839 L
.74725 .53233 L
.74198 .52839 L
.74725 .52443 L
s
.74725 .23859 m
.74975 .24364 L
.74725 .24505 L
.74477 .24364 L
F
.74725 .23859 m
.74975 .24364 L
.74725 .24505 L
.74477 .24364 L
.74725 .23859 L
s
.74725 .81172 m
.74975 .81313 L
.74725 .81818 L
.74477 .81313 L
F
.74725 .81172 m
.74975 .81313 L
.74725 .81818 L
.74477 .81313 L
.74725 .81172 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooolh
07moOad00000K`1oOglL000003P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3ooolV07moOa8000007@28R8PB
000004/0Ogmo4P00000L07MgMa8000009P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oo
ohX0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oooad0Ogmo2@000011
08R8R0T00000>@1oOgl900000400MgMg2@00000M07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0?l0ooooRP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo5P1oOgl7
000002L0R8R81P00000V08R8R0L00000:`1oOgl7000002H0MgMg1P00000V07MgM`L000005P1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?oooa@0Ogmo0P00000R08R8R0`000001P2ATI4;00000280R8R80P00000W
07moO`8000008P1gMgL;000000H0KVi^2`00000R07MgM`800000501oOgl50?ooo`030000003oool0
oooo02d0oooo003o0?oooh/0oooo0P0000030?ooo`030000003oool0oooo0080oooo401oOgl40000
01/0R8R82@00000M096AT@T000006`28R8P4000001l0Ogmo1000000K07MgM`T00000701^KVh90000
01/0MgMg1@00000?07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000
oooo0?ooo`020?ooo`l0Ogmo00<0000008R8R028R8P06@28R8P4000001L0TI6A00<00000096AT@2A
TI405@2ATI44000001/0R8R800<0000007moO`1oOgl06P1oOgl2000001X0MgMg1@00000F06i^KP80
00005P1^KVh5000001/0MgMg00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0
oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool>07moO`0300000028R8P0R8R801D0R8R8
1@00000B096AT@T0000000<0VIVI0000000000001`00000B096AT@D000005`28R8P00`000000Ogmo
07moO`0H07moO`030000001gMgL0MgMg01H0MgMg1000000C06i^KPP000000P1VIVH900000180KVi^
1000000H07MgM`030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo2`1oOgl3000001@0R8R81000000B096AT@D000004`2I
VIT500000180TI6A1000000D08R8R0<000005@1oOgl2000001@0MgMg1@00000B06i^KPD000004`1V
IVH400000180KVi^1@00000D07MgM`8000002`1oOgl50?ooo`030000003oool0oooo02d0oooo003o
0?oooi00oooo00<000000?ooo`3oool00P3oool:07moO`0300000028R8P0R8R80180R8R80`00000?
096AT@L000007@2IVIT7000000l0TI6A0`00000C08R8R0030000001oOgl0Ogmo0180Ogmo00<00000
07MgM`1gMgL04P1gMgL200000100KVi^1`00000L06IVIPL00000401^KVh2000001@0MgMg00<00000
07moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool00P3oool:07moO`0300000028R8P0R8R80100R8R80P00000@096AT@800000402IVIT;0000
0100VIVI0P00000@096AT@8000004P28R8P00`000000Ogmo07moO`0@07moO`030000001gMgL0MgMg
0100MgMg0`00000@06i^KP800000401VIVH:00000100IVIV0P00000@06i^KP<000004P1gMgL00`00
0000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000
oooo0?ooo`020?ooo`T0Ogmo00<0000008R8R028R8P03`28R8P2000000h0TI6A1000000;09VIV@L0
00002`2RXZ87000000/0VIVI1000000>096AT@8000004@28R8P00`000000Ogmo07moO`0?07moO`03
0000001gMgL0MgMg00l0MgMg00<0000006i^KP1^KVh0301^KVh5000000/0IVIV1`00000:05eMG@L0
00002`1VIVH5000000h0KVi^0P00000@07MgM`030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo201oOgl00`000000R8R8
08R8R00=08R8R0<000003@2ATI43000000`0VIVI0`00000I0::RXP<00000302IVIT3000000d0TI6A
0`00000?08R8R0030000001oOgl0Ogmo00d0Ogmo00<0000007MgM`1gMgL0301gMgL4000000`0KVi^
0`00000=06IVIP<00000601MGEd3000000d0IVIV0`00000=06i^KP<000003P1gMgL2000000L0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool50?ooo`D00000QP3oool2000000<0oooo201o
Ogl00`000000R8R808R8R00<08R8R0030000002ATI40TI6A00`0TI6A0P00000<09VIV@<000003@2R
XZ86000000`0XZ:R0`00000<09VIV@8000003P2ATI400`000000R8R808R8R00<08R8R0030000001o
Ogl0Ogmo00d0Ogmo00<0000007MgM`1gMgL02`1gMgL00`000000KVi^06i^KP0=06i^KP030000001V
IVH0IVIV00X0IVIV1000000<05eMG@H00000301MGEd4000000`0IVIV00<0000006i^KP1^KVh03@1^
KVh00`000000MgMg07MgM`0<07MgM`030000001oOgl0Ogmo00D0Ogmo103oool2000002l0oooo003o
0?ooo`L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<00000
08R8R028R8P02`28R8P2000000/0TI6A00@00000096AT@00000000002P2IVIT4000000/0XZ:R1@00
00060:ZZZP@000002`2RXZ830000000309VIV@000000VIVI00P0VIVI0P00000=096AT@<000003028
R8P00`000000Ogmo07moO`0;07moO`030000001gMgL0MgMg00X0MgMg0P00000<06i^KP040000001^
KVh00000000000T0IVIV00@0000006IVIP0000000000301MGEd4000000H0EEEE1@00000;05eMG@80
000000<0IVIV0000001VIVH0201VIVH30000000306i^KP000000KVi^00X0KVi^0P00000=07MgM`03
0000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool70?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool707moO`0300000028R8P0R8R800X0R8R8
00<00000096AT@2ATI402`2ATI42000000T0VIVI100000090::RXPD000003`2ZZZX5000000T0XZ:R
1000000909VIV@8000003@2ATI400`000000R8R808R8R00:08R8R0030000001oOgl0Ogmo00/0Ogmo
00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0:06i^KP<000002@1VIVH4000000T0GEeM
1@00000?05EEE@@000002@1MGEd5000000T0IVIV0P00000<06i^KP030000001gMgL0MgMg00/0MgMg
00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`L0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000008R8R028R8P02P28
R8P00`000000TI6A096AT@0:096AT@8000002@2IVIT2000000/0XZ:R0P00000:0:ZZZPD000002P2Z
ZZX2000000/0XZ:R0P00000909VIV@800000302ATI400`000000R8R808R8R00908R8R0030000001o
Ogl0Ogmo00X0Ogmo00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0906i^KP8000002P1V
IVH2000000/0GEeM0P00000905EEE@H000002@1EEED2000000`0GEeM0P00000906IVIP8000002`1^
KVh00`000000MgMg07MgM`0:07MgM`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00o`3oool70?ooo`030000003oool0oooo00H0oooo0P00001n0?ooo`030000003oool0
oooo0080oooo1P1oOgl00`000000R8R808R8R00908R8R0030000002ATI40TI6A00P0TI6A0`000008
09VIV@<000002@2RXZ84000000L0ZZZZ1@0000050;>c/`D000001`2ZZZX4000000T0XZ:R0`000008
09VIV@<000002P2ATI400`000000R8R808R8R00908R8R0030000001oOgl0Ogmo00T0Ogmo00<00000
07MgM`1gMgL02@1gMgL00`000000KVi^06i^KP0806i^KP8000002@1VIVH3000000P0GEeM1@000007
05EEE@@000001P1<C4`5000000H0EEEE1@00000905eMG@8000002@1VIVH2000000X0KVi^0P00000;
07MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool60?oo
o`@000001@3oool010000000oooo0?ooo`00001m0?ooo`030000003oool0oooo0080oooo1@1oOgl0
0`000000R8R808R8R00908R8R0030000002ATI40TI6A00P0TI6A00<0000009VIV@2IVIT01`2IVIT2
000000T0XZ:R0`0000090:ZZZP8000003`2c/k<2000000T0ZZZZ0`0000090::RXP8000002@2IVIT0
0`000000TI6A096AT@08096AT@0300000028R8P0R8R800P0R8R800<0000007moO`1oOgl0201oOgl0
0`000000MgMg07MgM`0907MgM`030000001^KVh0KVi^00P0KVi^00<0000006IVIP1VIVH01`1VIVH2
000000T0GEeM0P00000905EEE@<000003`1<C4`2000000T0EEEE0P00000905eMG@8000002@1VIVH0
0`000000KVi^06i^KP0906i^KP030000001gMgL0MgMg00P0MgMg00<0000007moO`1oOgl00`1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooo`H0oooo1@0000040?ooo`040000003oool0oooo
000007d0oooo00<000000?ooo`3oool00P3oool507moO`0300000028R8P0R8R800P0R8R800<00000
096AT@2ATI401`2ATI42000000T0VIVI00<000000::RXP2RXZ801`2RXZ82000000T0ZZZZ0`000008
0;>c/`<00000202c/k<3000000T0ZZZZ0P0000090::RXP030000002IVIT0VIVI00L0VIVI0P000009
096AT@0300000028R8P0R8R800P0R8R800<0000007moO`1oOgl01`1oOgl00`000000MgMg07MgM`08
07MgM`030000001^KVh0KVi^00L0KVi^0P00000906IVIP030000001MGEd0GEeM00L0GEeM0P000009
05EEE@8000002@1<C4`2000000T0C4a<0`00000805EEE@8000002@1MGEd2000000P0IVIV0P00000:
06i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0
oooo02d0oooo003o0?ooo`@0oooo0P0000030?ooo`<000000`3oool010000000oooo0?ooo`00001m
0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R808R8R00708R8R0030000002ATI40
TI6A00L0TI6A00<0000009VIV@2IVIT0202IVIT00`000000XZ:R0::RXP060::RXP8000002@2ZZZX2
000000L0/k>c100000030;^k^`@000001`2c/k<2000000T0ZZZZ0P0000080::RXP030000002IVIT0
VIVI00P0VIVI00<00000096AT@2ATI401`2ATI400`000000R8R808R8R00708R8R0030000001oOgl0
Ogmo00L0Ogmo00<0000007MgM`1gMgL01`1gMgL00`000000KVi^06i^KP0706i^KP030000001VIVH0
IVIV00P0IVIV00<0000005eMG@1MGEd01P1MGEd2000000T0EEEE0P00000704a<C0@000000P14A4@4
000000P0C4a<00<0000005EEE@1EEED01`1EEED3000000L0GEeM0P00000906IVIP800000201^KVh0
0`000000MgMg07MgM`0707MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00o`3oool10?ooo`<000001@3oool00`000000oooo000000030?ooo`040000003oool0oooo
000007d0oooo00<000000?ooo`3oool00P3oool507moO`0300000028R8P0R8R800H0R8R800<00000
096AT@2ATI401`2ATI400`000000VIVI09VIV@0609VIV@<000001`2RXZ82000000L0ZZZZ10000006
0;>c/`<000002`2k^k/3000000H0/k>c100000070:ZZZP8000001`2RXZ83000000P0VIVI00<00000
096AT@2ATI401`2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00L0Ogmo00<00000
07MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0606i^KP800000201VIVH3000000H0GEeM0`000007
05EEE@@000001P1<C4`3000000X0A4A41000000504a<C0D000001`1EEED2000000L0GEeM0P000009
06IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`02
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?h0oooo0P0000080?ooo`030000003oool00000
00@0oooo0P00001n0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R808R8R00608R8
R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01P2IVIT00`000000XZ:R0::RXP070::R
XP030000002ZZZX0ZZZZ00H0ZZZZ00<000000;>c/`2c/k<01`2c/k<00`000000^k^k0;^k^`060;^k
^`030000002k^k/0^k^k00H0^k^k00<000000;>c/`2c/k<01`2c/k<00`000000ZZZZ0:ZZZP060:ZZ
ZP030000002RXZ80XZ:R00H0XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@07096A
T@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01P1oOgl00`000000MgMg07MgM`0607Mg
M`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0605eM
G@030000001EEED0EEEE00H0EEEE0P00000804a<C08000001`14A4@2000000P0A4A400<0000004a<
C01<C4`01`1<C4`00`000000EEEE05EEE@0605EEE@030000001MGEd0GEeM00H0GEeM00<0000006IV
IP1VIVH01P1VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00L0MgMg00<0000007mo
O`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003l0?ooo`8000002P3oool010000000
oooo0?ooo`0000230?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R808R8R00608R8
R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01P2IVIT00`000000XZ:R0::RXP060::R
XP030000002ZZZX0ZZZZ00@0ZZZZ0`0000070;>c/`<000001`2k^k/2000000040<C4a00000000000
000000H0^k^k0`0000070;>c/`80000000<0ZZZZ0000002ZZZX0102ZZZX00`000000XZ:R0::RXP06
0::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2ATI401P2ATI400`000000R8R808R8R006
08R8R0030000001oOgl0Ogmo00H0Ogmo00<0000007MgM`1gMgL01P1gMgL00`000000KVi^06i^KP06
06i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd01P1MGEd00`000000EEEE05EEE@04
05EEE@030000001EEED0000000P0C4a<0P00000704A4A08000000P0k>c/2000000L0A4A40P000008
04a<C0030000001EEED0000000H0EEEE00<0000005eMG@1MGEd01P1MGEd00`000000IVIV06IVIP06
06IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01P1gMgL00`000000Ogmo07moO`02
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?T0oooo0`0000020?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000220?ooo`030000003oool0oooo0080oooo101oOgl0
0`000000R8R808R8R00608R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT0102IVIT3
000000H0XZ:R0`0000060:ZZZP8000001`2c/k<2000000D0^k^k1@0000060<C4a0@000001@2k^k/2
000000L0/k>c0P0000060:ZZZP<000001P2RXZ83000000H0VIVI00<00000096AT@2ATI401P2ATI40
0`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL01P1gMgL0
0`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00D0IVIV0P00000705eMG@8000001`1EEED2
000000L0C4a<0P00000504A4A0@000001P0k>c/5000000@0A4A40`00000604a<C08000001`1EEED2
000000L0GEeM0P00000706IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01@1gMgL0
0`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00?L0oooo0P00000?0?oo
o`050000003oool0oooo0?ooo`000000PP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<00000
08R8R028R8P01@28R8P00`000000TI6A096AT@05096AT@8000001P2IVIT00`000000XZ:R0::RXP06
0::RXP030000002ZZZX0ZZZZ00D0ZZZZ0P0000070;>c/`8000001@2k^k/2000000L0a<C400<00000
0<C4a034a<@01@34a<@2000000D0^k^k0P0000070;>c/`8000001`2ZZZX00`000000XZ:R0::RXP05
0::RXP030000002IVIT0VIVI00D0VIVI0P000006096AT@0300000028R8P0R8R800H0R8R800<00000
07moO`1oOgl01@1oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0KVi^00<00000
06IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0605eMG@030000001EEED0EEEE00D0EEEE0P000007
04a<C08000001@14A4@2000000H0>c/k0P00000703/k>`8000001@14A4@2000000H0C4a<0P000007
05EEE@030000001MGEd0GEeM00H0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP05
06i^KP030000001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0
oooo02d0oooo003e0?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800D0R8R800<00000096A
T@2ATI401@2ATI400`000000VIVI09VIV@0509VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZ
ZP2ZZZX0102ZZZX2000000H0/k>c0`0000040;^k^`<000001`34a<@2000000040<c<c00000000000
000000H0a<C40`0000040;^k^`<000001P2c/k<2000000H0ZZZZ00<000000::RXP2RXZ801@2RXZ80
0`000000VIVI09VIV@0509VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01@28R8P0
0`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01@1^KVh0
0`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00D0GEeM0P00000605EEE@8000001P1<C4`3
000000@0A4A40`00000603/k>`8000000P0c<c<2000000L0>c/k0P00000504A4A08000001P1<C4`3
000000D0EEEE0P00000705eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh0
0`000000MgMg07MgM`0507MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3o
ool00?80oooo0`00000D0?ooo`040000003oool0oooo0?ooo`800000P03oool2000000<0oooo101o
Ogl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00D0TI6A00<0000009VIV@2IVIT01@2I
VIT00`000000XZ:R0::RXP040::RXP8000001P2ZZZX00`000000/k>c0;>c/`040;>c/`8000001@2k
^k/2000000L0a<C40`0000060<c<c08000001`34a<@2000000D0^k^k0P0000060;>c/`030000002Z
ZZX0ZZZZ00@0ZZZZ0P0000060::RXP030000002IVIT0VIVI00D0VIVI00<00000096AT@2ATI401@2A
TI400`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL01@1g
MgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0101M
GEd00`000000EEEE05EEE@0405EEE@8000001P1<C4`2000000D0A4A40P00000703/k>`8000001P0c
<c<2000000L0>c/k0P00000504A4A08000001`1<C4`00`000000EEEE05EEE@0405EEE@8000001@1M
GEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1g
MgL010000000Ogmo07moO`1oOgl40?ooo`800000;`3oool00?00oooo0`00000F0?ooo`040000003o
ool0oooo0?ooo`800000P03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P0
1028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ80
102RXZ800`000000ZZZZ0:ZZZP040:ZZZP8000001@2c/k<2000000H0^k^k00<000000<C4a034a<@0
1034a<@3000000D0c<c<00<000000<c<c03<c<`00`3<c<`3000000H0a<C400<000000;^k^`2k^k/0
102k^k/2000000D0/k>c0P0000060:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT0
1@2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl0
101oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0
101VIVH2000000H0GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<04a<C00404a<C0800000
1@14A4@2000000H0>c/k0`00000403<c<`800000100c<c<3000000H0>c/k0P00000504A4A0800000
1P1<C4`00`000000EEEE05EEE@0505EEE@030000001MGEd0GEeM00<0GEeM0P00000606IVIP030000
001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL010000000Ogmo07moO`1oOgl50?ooo`03
0000003oool0oooo02d0oooo003^0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0VIVI
00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00@0/k>c
00<000000;^k^`2k^k/01@2k^k/00`000000a<C40<C4a0040<C4a0030000003<c<`0c<c<00@0c<c<
0P000000103EeMD000000000000000050<c<c00300000034a<@0a<C400@0a<C400<000000;^k^`2k
^k/01@2k^k/00`000000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2R
XZ80102RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028
R8P01028R8P00`000000Ogmo07moO`0407moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^
KVh0101^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00<0GEeM0P00000605EEE@03
0000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@01@14A4@00`000000>c/k03/k>`0303/k>`80
00001@0c<c<200000080:RXZ0P00000503<c<`8000001@0k>c/2000000H0A4A400<0000004a<C01<
C4`0101<C4`00`000000EEEE05EEE@0505EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1V
IVH00`1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00@0MgMg00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00j`3oool3000001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0080oooo101oOgl00`000000
R8R808R8R00308R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000
XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000
^k^k0;^k^`040;^k^`8000001@34a<@2000000D0c<c<0P0000060=GEe@800000103<c<`2000000D0
a<C40P0000060;^k^`030000002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000
XZ:R0::RXP040::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI401@2ATI400`000000
R8R808R8R00308R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000
KVi^06i^KP0406i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000
EEEE05EEE@0505EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@01014A4@2000000@0
>c/k0P00000503<c<`8000001P0Z:RX2000000D0<c<c0P00000503/k>`8000001@14A4@00`000000
C4a<04a<C00404a<C0030000001EEED0EEEE00@0EEEE00<0000005eMG@1MGEd0101MGEd00`000000
IVIV06IVIP0406IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL0101gMgL010000000
Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo003Y0?ooo`8000007P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool00P3oool407moO`03
00000028R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0409VIV@03
0000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`80
00001@2k^k/2000000@0a<C40`0000040<c<c0<000002@3EeMD3000000@0c<c<0`0000040<C4a080
00001@2k^k/2000000D0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP040::RXP03
0000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00308R8R003
0000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP03
0000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0405EEE@03
0000001<C4`0C4a<00<0C4a<0P00000404A4A0<00000100k>c/2000000D0<c<c0P00000:02XZ:P<0
0000100c<c<2000000D0>c/k0P00000404A4A0<00000101<C4`00`000000EEEE05EEE@0405EEE@03
0000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0306i^KP03
0000001gMgL0MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00i`3oool200000200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00<0
TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP030::RXP8000001@2ZZZX00`000000
/k>c0;>c/`030;>c/`030000002k^k/0^k^k00@0^k^k00<000000<C4a034a<@00`34a<@00`000000
c<c<0<c<c0030<c<c08000001@3EeMD5000000D0eMGE0P0000050<c<c00300000034a<@0a<C400<0
a<C40P0000050;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX2000000D0
XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800<0
R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00@0
KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00@0
EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k00@0
>c/k00<0000003<c<`0c<c<00`0c<c<2000000@0:RXZ1P00000502XZ:P800000100c<c<00`000000
>c/k03/k>`0403/k>`0300000014A4@0A4A400<0A4A400<0000004a<C01<C4`00`1<C4`00`000000
EEEE05EEE@0405EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000
KVi^06i^KP0306i^KP030000001gMgL0MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00i03oool400000240oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00408R8R003
0000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP040::RXP03
0000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`80
00001@34a<@00`000000c<c<0<c<c0030<c<c0030000003EeMD0eMGE00@0eMGE00<000000=gMg@3M
gMd00`3MgMd00`000000eMGE0=GEe@040=GEe@030000003<c<`0c<c<00<0c<c<00<000000<C4a034
a<@01034a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2Z
ZZX00`2ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2A
TI400`2ATI400`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1g
MgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1M
GEd00`1MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<0080C4a<0P00000504A4A003
0000000k>c/0>c/k00@0>c/k00<0000003<c<`0c<c<00`0c<c<00`000000:RXZ02XZ:P0402XZ:P03
0000000R8R808R8R00<08R8R00<0000002XZ:P0Z:RX00`0Z:RX00`000000<c<c03<c<`0303<c<`80
00001@0k>c/00`000000A4A404A4A00304A4A0800000101<C4`2000000D0EEEE00<0000005eMG@1M
GEd00`1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1g
MgL00`1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo003R0?ooo`80
0000103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000
TI6A096AT@03096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ80102RXZ800`000000
ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000
a<C40<C4a0030<C4a0800000103<c<`2000000D0eMGE0P0000070=gMg@8000001@3EeMD2000000@0
c<c<0P0000050<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000
ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000
TI6A096AT@03096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl00`1oOgl00`000000
MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000
GEeM05eMG@0305eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00P1<C4`00`000000
A4A404A4A00404A4A0030000000k>c/0>c/k00<0>c/k0P00000403<c<`8000001@0Z:RX2000000L0
8R8R00<0000002XZ:P0Z:RX00`0Z:RX2000000D0<c<c0P00000403/k>`0300000014A4@0A4A400@0
A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM00@0
GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0
MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00h03oool2000002L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2I
VIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c
/k<00P2c/k<2000000D0^k^k00<000000<C4a034a<@00P34a<@2000000@0c<c<0P0000050=GEe@80
0000103MgMd3000000@0gMgM0P0000050=GEe@800000103<c<`2000000@0a<C400<000000;^k^`2k
^k/00`2k^k/2000000@0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP03
0000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R003
0000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^KP03
0000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00P1MGEd2000000@0EEEE0P00000404a<C003
00000014A4@0A4A400<0A4A40P00000403/k>`800000100c<c<2000000@0:RXZ0`000004028R8P<0
00000`0R8R83000000@0:RXZ0P00000503<c<`030000000k>c/0>c/k0080>c/k0P00000504A4A003
0000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00P1EEED2000000D0GEeM00<0000006IVIP1V
IVH00`1VIVH00`000000KVi^06i^KP0206i^KP8000001@1gMgL00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo002m0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
0P3oool2000000`0oooo0`00000Y0?ooo`030000003oool0oooo00H0oooo0P00001k0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A0080TI6A
00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ
00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`030;^k^`8000001@34a<@00`000000c<c<
0<c<c0020<c<c0030000003EeMD0eMGE00<0eMGE0P0000050=gMg@040000003Vi^H0i^KV0>KViP80
0000103MgMd2000000D0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4a0030<C4a080
00001@2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2R
XZ800`2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028
R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^
KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1E
EED00`1EEED00`000000C4a<04a<C00304a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k
>c/00`0k>c/00`000000<c<c03<c<`0303<c<`030000000Z:RX0:RXZ0080:RXZ0P000005028R8P80
00000`0I6AT00`0000008R8R028R8P03028R8P800000100Z:RX00`000000<c<c03<c<`0303<c<`03
0000000k>c/0>c/k00<0>c/k0P00000404A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1E
EED00P1EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^
KVh00`1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3o
ool0;@3oool00;`0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01`3oool3000002/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8
R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP020::R
XP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`030;^k
^`0300000034a<@0a<C40080a<C40`0000030<c<c0800000103EeMD2000000@0gMgM0`0000060>KV
iP800000103MgMd2000000@0eMGE0P0000030<c<c0<000001034a<@00`000000^k^k0;^k^`030;^k
^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP020::R
XP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00308R8
R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0306i^
KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0205EE
E@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k>`0203/k
>`800000100c<c<2000000<0:RXZ0P000004028R8P<000001P0I6AT3000000@08R8R0P00000302XZ
:P<000000`0c<c<2000000D0>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00304a<
C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0306IV
IP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`050?oo
o`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI
00<0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c
00<0/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<
00<0c<c<00<000000=GEe@3EeMD00P3EeMD2000000@0gMgM0P0000050>KViP030000003Vi^H0i^KV
00<0i^KV0P0000040=gMg@800000103EeMD00`000000c<c<0<c<c0030<c<c00500000034a<@0a<C4
0<C4a00000001@2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<00000
0::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A0080TI6A00<00000
08R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg0080MgMg00<00000
06i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00D00000
05EEE@1EEED0EEEE0000000604a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k
>c/00`000000<c<c03<c<`0303<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800`0R
8R800`0000006ATI01TI6@0301TI6@8000001@0I6AT00`0000008R8R028R8P03028R8P030000000Z
:RX0:RXZ00<0:RXZ00<0000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0203/k>`0300000014
A4@0A4A40080A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001M
GEd0GEeM0080GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001g
MgL0MgMg00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00_03oool0
10000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000001@3oool300000300oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT0
0P2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<0
0`2c/k<00`000000^k^k0;^k^`030;^k^`0500000034a<@0a<C40<C4a00000001@3<c<`00`000000
eMGE0=GEe@020=GEe@030000003MgMd0gMgM00<0gMgM00<000000>KViP3Vi^H00`3Vi^H200000003
0>k^kP000000000000D0i^KV00<000000=gMg@3MgMd00`3MgMd00`000000eMGE0=GEe@020=GEe@03
0000003<c<`0c<c<00<0c<c<00D000000<C4a034a<@0a<C4000000050;^k^`030000002c/k<0/k>c
00<0/k>c00D000000:ZZZP2ZZZX0ZZZZ000000050::RXP030000002IVIT0VIVI0080VIVI00<00000
096AT@2ATI400`2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo0080Ogmo00<00000
07MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00<00000
05eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<00<0C4a<00<00000
04A4A014A4@00P14A4@00`000000>c/k03/k>`0203/k>`030000000c<c<0<c<c00<0<c<c00<00000
02XZ:P0Z:RX00P0Z:RX00`0000008R8R028R8P03028R8P030000000I6AT06ATI00806ATI0P000002
014A4@800000100I6AT2000000@08R8R00<0000002XZ:P0Z:RX00P0Z:RX00`000000<c<c03<c<`03
03<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C003
04a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP02
06IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`05
0?ooo`030000003oool0oooo02d0oooo002l0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`800000<`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool00P3oool307moO`0300000028
R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0309VIV@030000002R
XZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k
^k/0^k^k00<0^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c0020<c<c0030000003E
eMD0eMGE00<0eMGE00<000000=gMg@3MgMd00P3MgMd00`000000i^KV0>KViP020>KViP8000001@3^
k^h3000000<0i^KV00<000000=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@030=GEe@030000003<
c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`030;^k^`030000002c
/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000002I
VIT0VIVI00<0VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001o
Ogl0Ogmo0080Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0206i^KP030000001V
IVH0IVIV0080IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0205EEE@030000001<
C4`0C4a<0080C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k>`0303/k>`040000000c
<c<0<c<c03<c<`800000100Z:RX00`0000008R8R028R8P02028R8P8000000`0I6AT2000000H04A4A
0P00000401TI6@030000000R8R808R8R00808R8R00<0000002XZ:P0Z:RX00P0Z:RX2000000@0<c<c
00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0800000101<C4`00`000000EEEE
05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^
06i^KP0306i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00_@3oool2000000T0oooo100000030?ooo`D00000=@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo07H0oooo0P0000030?ooo`<0Ogmo00<0000008R8R028R8P00P28
R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2R
XZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k
^k/2000000@0a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@020=GEe@8000000`3M
gMd2000000<0i^KV0P0000040>k^kP030000003^k^h0k^k^00<0k^k^00@000000>KViP3Vi^H0i^KV
0P0000030=gMg@800000103EeMD00`000000c<c<0<c<c0020<c<c00300000034a<@0a<C40080a<C4
0P0000030;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R
0::RXP030::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI400`000000R8R8
08R8R00208R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^
06i^KP0206i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE
05EEE@0205EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k
03/k>`0303/k>`050000000c<c<0<c<c03<c<`0000001@0Z:RX0100000008R8R028R8P0R8R820000
00@06ATI00<00000014A4@0A4A400`0A4A400`0000004A4A014A4@02014A4@030000000I6AT06ATI
00806ATI0P000003028R8P030000000Z:RX0:RXZ00<0:RXZ00<0000003<c<`0c<c<00P0c<c<00`00
0000>c/k03/k>`0203/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`00`00
0000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`00
0000KVi^06i^KP0306i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl0103oool20000
02l0oooo003?0?ooo`80000000<0oooo0000003oool0=@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080
R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080
XZ:R00@000000:ZZZP2ZZZX0ZZZZ0P0000040;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4
a034a<@00P34a<@010000000c<c<0<c<c03<c<`2000000<0eMGE0P0000020=gMg@<00000103Vi^H0
0`000000k^k^0>k^kP020>k^kP80000000<0moOg000000000000103^k^h00`000000i^KV0>KViP02
0>KViP<000000P3MgMd2000000<0eMGE0P0000030<c<c00300000034a<@0a<C40080a<C400<00000
0;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`8000000`2ZZZX2000000<0XZ:R00<00000
09VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800<00000
07moO`1oOgl00P1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<00000
06IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@8000000`1EEED00`000000C4a<04a<C002
04a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/2000000<0<c<c00<00000
02XZ:P0Z:RX00P0Z:RX2000000808R8R0P00000501TI6@040000000A4A404A4A014A4@<0000000<0
20P80000000000000`0A4A42000000@06ATI0P000002028R8P<000000`0Z:RX00`000000<c<c03<c
<`0203<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<
C00204a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IV
IP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07mo
O`050?ooo`030000003oool0oooo02d0oooo003=0?ooo`800000103oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00D0000008R8R028R8P0R8R800000004096AT@030000002IVIT0VIVI0080VIVI00<0
00000::RXP2RXZ800P2RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000D0/k>c00<000000;^k^`2k^k/0
0P2k^k/00`000000a<C40<C4a0020<C4a0050000003<c<`0c<c<0<c<c0000000103EeMD01@000000
gMgM0=gMg@3MgMd0000000D0i^KV0P0000040>k^kP030000003gmoL0moOg00<0moOg0P0000030>k^
kP800000103Vi^H00`000000gMgM0=gMg@020=gMg@050000003EeMD0eMGE0=GEe@000000103<c<`0
0`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<0
1@000000ZZZZ0:ZZZP2ZZZX0000000@0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096A
T@02096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07Mg
M`0207MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH01@000000GEeM05eM
G@1MGEd0000000@0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0030000
000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P050000
000R8R808R8R028R8P0000001@0I6AT2000000<04A4A00<0000000P8200820P0100820P00`000000
4A4A014A4@02014A4@800000100I6AT01@0000008R8R028R8P0R8R80000000@0:RXZ00<0000003<c
<`0c<c<00P0c<c<01@000000>c/k03/k>`0k>c/0000000D0A4A400D0000004a<C01<C4`0C4a<0000
000405EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^
KP0206i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00bP3oool3000003d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo0080oooo0`1oOgl01@000000R8R808R8R028R8P0000000@0TI6A00<0
000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP050000002ZZZX0ZZZZ0:ZZZP000000
102c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C40080a<C400<000000<c<c03<c<`0
0P3<c<`01@000000eMGE0=GEe@3EeMD0000000@0gMgM00<000000>KViP3Vi^H00P3Vi^H00`000000
k^k^0>k^kP020>k^kP800000203gmoL00`000000k^k^0>k^kP020>k^kP030000003Vi^H0i^KV0080
i^KV00<000000=gMg@3MgMd00P3MgMd01@000000eMGE0=GEe@3EeMD0000000@0c<c<00<000000<C4
a034a<@00P34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c0080/k>c00D000000:ZZ
ZP2ZZZX0ZZZZ000000040::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI40
1@000000R8R808R8R028R8P0000000@0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^
KP0206i^KP030000001VIVH0IVIV0080IVIV00D0000005eMG@1MGEd0GEeM0000000405EEE@030000
001<C4`0C4a<0080C4a<00<0000004A4A014A4@00P14A4@01@000000>c/k03/k>`0k>c/0000000@0
<c<c00<0000002XZ:P0Z:RX00P0Z:RX00`0000008R8R028R8P02028R8P030000000I6AT06ATI0080
6ATI00<00000014A4@0A4A400P0A4A400`00000020P800P8200600P820800000100A4A400`000000
6ATI01TI6@0201TI6@050000000R8R808R8R028R8P000000100Z:RX00`000000<c<c03<c<`0203<c
<`040000000k>c/0>c/k03/k>`8000000`14A4@00`000000C4a<04a<C00204a<C0030000001EEED0
EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP050000001^KVh0
KVi^06i^KP000000101gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo0038
0?ooo`800000@03oool00`000000oooo0?ooo`0:0?ooo`800000MP3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00D0000008R8R028R8P0R8R800000004096AT@030000002IVIT0VIVI0080VIVI00<0
00000::RXP2RXZ800P2RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000@0/k>c00<000000;^k^`2k^k/0
0P2k^k/00`000000a<C40<C4a0020<C4a0050000003<c<`0c<c<0<c<c0000000103EeMD00`000000
gMgM0=gMg@020=gMg@030000003Vi^H0i^KV0080i^KV00<000000>k^kP3^k^h00P3^k^h00`000000
moOg0?Ogm`020?Ogm`030000003gmoL0moOg0080moOg00<000000>k^kP3^k^h00P3^k^h00`000000
i^KV0>KViP020>KViP030000003MgMd0gMgM0080gMgM00<000000=GEe@3EeMD00P3EeMD01@000000
c<c<0<c<c03<c<`0000000@0a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c
/`050000002ZZZX0ZZZZ0:ZZZP000000102RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40
TI6A0080TI6A00D0000008R8R028R8P0R8R80000000407moO`030000001gMgL0MgMg0080MgMg00<0
000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP050000001MGEd0GEeM05eMG@000000
101EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400D0000003/k>`0k>c/0
>c/k0000000403<c<`050000000Z:RX0:RXZ02XZ:P0000001@0R8R800`0000006ATI01TI6@0201TI
6@030000000A4A404A4A00804A4A00<0000000P8200820P00P0820P00`00000020P800P8200200P8
20030000000A4A404A4A00804A4A00<0000001TI6@0I6AT00P0I6AT00`0000008R8R028R8P02028R
8P050000000Z:RX0:RXZ02XZ:P000000100c<c<00`000000>c/k03/k>`0203/k>`0500000014A4@0
A4A404A4A0000000101<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0
000006IVIP1VIVH00P1VIVH01@000000KVi^06i^KP1^KVh0000000@0MgMg00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00aP3oool200000480oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0080oooo0`1oOgl01@000000R8R808R8
R028R8P0000000@0TI6A00<0000009VIV@2IVIT00P2IVIT01@000000XZ:R0::RXP2RXZ80000000@0
ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`0500000034a<@0a<C40<C4
a0000000103<c<`00`000000eMGE0=GEe@020=GEe@050000003MgMd0gMgM0=gMg@000000103Vi^H0
0`000000k^k^0>k^kP020>k^kP030000003gmoL0moOg0080moOg0P0000050?Ogm`030000003^k^h0
k^k^0080k^k^00<000000>KViP3Vi^H00P3Vi^H01@000000gMgM0=gMg@3MgMd0000000@0eMGE00<0
00000<c<c03<c<`00P3<c<`00`000000a<C40<C4a0020<C4a0050000002k^k/0^k^k0;^k^`000000
102c/k<00`000000ZZZZ0:ZZZP020:ZZZP050000002RXZ80XZ:R0::RXP000000102IVIT00`000000
TI6A096AT@02096AT@0500000028R8P0R8R808R8R0000000101oOgl00`000000MgMg07MgM`0207Mg
M`030000001^KVh0KVi^0080KVi^00D0000006IVIP1VIVH0IVIV0000000405eMG@030000001EEED0
EEEE0080EEEE00D0000004a<C01<C4`0C4a<0000000404A4A0030000000k>c/0>c/k0080>c/k00<0
000003<c<`0c<c<00P0c<c<01@000000:RXZ02XZ:P0Z:RX0000000@08R8R00<0000001TI6@0I6AT0
0P0I6AT00`0000004A4A014A4@02014A4@030000000820P020P8008020P80P00000500P820030000
000A4A404A4A00804A4A00D0000001TI6@0I6AT06ATI00000004028R8P050000000Z:RX0:RXZ02XZ
:P000000100c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A40080A4A400<0000004a<
C01<C4`00P1<C4`01@000000EEEE05EEE@1EEED0000000@0GEeM00<0000006IVIP1VIVH00P1VIVH0
1@000000KVi^06i^KP1^KVh0000000@0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00``3oool300000080oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool00P3oool307moO`0500000028R8P0
R8R808R8R0000000102ATI400`000000VIVI09VIV@0209VIV@050000002RXZ80XZ:R0::RXP000000
102ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00@000000<C4a034a<@0
a<C40P0000030<c<c0030000003EeMD0eMGE0080eMGE00D000000=gMg@3MgMd0gMgM000000040>KV
iP030000003^k^h0k^k^0080k^k^00<000000?Ogm`3gmoL00P3gmoL3000000@0moOg00<000000>k^
kP3^k^h00P3^k^h00`000000i^KV0>KViP020>KViP050000003MgMd0gMgM0=gMg@000000103EeMD0
10000000c<c<0<c<c03<c<`2000000@0a<C400D000000;^k^`2k^k/0^k^k000000040;>c/`030000
002ZZZX0ZZZZ0080ZZZZ00D000000::RXP2RXZ80XZ:R0000000409VIV@030000002ATI40TI6A0080
TI6A00D0000008R8R028R8P0R8R80000000407moO`030000001gMgL0MgMg0080MgMg00<0000006i^
KP1^KVh00P1^KVh01@000000IVIV06IVIP1VIVH0000000@0GEeM00<0000005EEE@1EEED00P1EEED0
1@000000C4a<04a<C01<C4`0000000@0A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c
<`0203<c<`050000000Z:RX0:RXZ02XZ:P000000100R8R800`0000006ATI01TI6@0201TI6@030000
000A4A404A4A00804A4A00<0000000P8200820P00P0820P2000000D020P800<00000014A4@0A4A40
0P0A4A401@0000006ATI01TI6@0I6AT0000000@08R8R00@0000002XZ:P0Z:RX0:RXZ0P00000303<c
<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00204a<
C0050000001EEED0EEEE05EEE@000000101MGEd00`000000IVIV06IVIP0206IVIP050000001^KVh0
KVi^06i^KP000000101gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo0031
0?ooo`800000A`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool00P3oool307moO`0500000028R8P0R8R808R8R0000000102ATI400`000000VIVI09VI
V@0209VIV@050000002RXZ80XZ:R0::RXP000000102ZZZX00`000000/k>c0;>c/`030;>c/`050000
002k^k/0^k^k0;^k^`0000001034a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080
eMGE00D000000=gMg@3MgMd0gMgM000000040>KViP8000000`3^k^h2000000P0moOg00@000000>k^
kP3^k^h0k^k^0P0000040>KViP050000003MgMd0gMgM0=gMg@000000103EeMD01@000000c<c<0<c<
c03<c<`0000000D0a<C400D000000;^k^`2k^k/0^k^k000000040;>c/`030000002ZZZX0ZZZZ0080
ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@050000002ATI40TI6A096A
T@0000001028R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg0080MgMg00<0000006i^
KP1^KVh00P1^KVh01@000000IVIV06IVIP1VIVH0000000@0GEeM00<0000005EEE@1EEED00P1EEED0
0`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/0
0`000000<c<c03<c<`0203<c<`040000000Z:RX0:RXZ02XZ:P8000000`0R8R800`0000006ATI01TI
6@0201TI6@8000000`0A4A400`00000020P800P8200600P8208000000`0A4A42000000<06ATI00<0
0000028R8P0R8R800P0R8R801@000000:RXZ02XZ:P0Z:RX0000000@0<c<c00<0000003/k>`0k>c/0
0P0k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<00D0000005EEE@1EEED0
EEEE0000000405eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh00`000000
MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00;l0oooo
0P0000190?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2ATI40000000@0
VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080
/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<0080
c<c<00<000000=GEe@3EeMD00P3EeMD010000000gMgM0=gMg@3MgMd2000000@0i^KV00<000000>k^
kP3^k^h00P3^k^h2000000<0moOg0`0000030>k^kP030000003Vi^H0i^KV0080i^KV0P0000030=gM
g@030000003EeMD0eMGE0080eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4a0020<C4
a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZ
ZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT01@000000TI6A096AT@2ATI40
000000@0R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0
KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0
EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0
>c/k0080>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P040000000R8R80
8R8R028R8P800000100I6AT0100000004A4A014A4@0A4A43000000<020P80P000004014A4@030000
000I6AT06ATI00806ATI00<00000028R8P0R8R800P0R8R8010000000:RXZ02XZ:P0Z:RX2000000@0
<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0050000001<C4`0C4a<04a<
C0000000101EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^
KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?oo
o`3oool0;@3oool00;`0oooo0`00001;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P01@000000
TI6A096AT@2ATI40000000@0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP020:ZZ
ZP030000002c/k<0/k>c0080/k>c00D000000;^k^`2k^k/0^k^k000000050<C4a0030000003<c<`0
c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gMg@020=gMg@8000000`3Vi^H0
0`000000k^k^0>k^kP030>k^kP<000001@3^k^h010000000i^KV0>KViP3Vi^H2000000@0gMgM00<0
00000=GEe@3EeMD00P3EeMD00`000000c<c<0<c<c0020<c<c00300000034a<@0a<C40080a<C400<0
00000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<0
00000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0
000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg0080MgMg00<0
000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0
000005EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0
000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ0080:RXZ00<0
0000028R8P0R8R800P0R8R800`0000006ATI01TI6@0201TI6@030000000A4A404A4A00<04A4A0`00
0004014A4@8000000`0I6AT2000000<08R8R0P00000302XZ:P030000000c<c<0<c<c00<0<c<c00<0
000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0050000001<C4`0C4a<04a<C0000000
1@1EEED01@000000GEeM05eMG@1MGEd0000000D0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000
MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00;X0oooo
0P0000000`3oool000000?ooo`1;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A
096AT@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ
0:ZZZP030:ZZZP030000002c/k<0/k>c0080/k>c00@000000;^k^`2k^k/0^k^k0P0000040<C4a003
0000003<c<`0c<c<0080c<c<0P0000030=GEe@800000103MgMd010000000i^KV0>KViP3Vi^H30000
00P0k^k^0P0000030>KViP030000003MgMd0gMgM0080gMgM0P0000030=GEe@800000103<c<`00`00
0000a<C40<C4a0020<C4a08000000`2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ
00<0ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A
0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg
00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM
0080GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C08000000`14A4@20000
00@0>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R8R808R8R
00808R8R0P00000301TI6@800000200A4A42000000@06ATI00<00000028R8P0R8R800P0R8R800`00
0000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c0080<c<c0P00000403/k>`0300000014A4@0A4A4
0080A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM
0080GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg
0080MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00^03oool2000000@0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`800000L@3oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@03
0000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP020:ZZZP03
0000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a003
0000003<c<`0c<c<00<0c<c<00D000000=GEe@3EeMD0eMGE000000050=gMg@030000003Vi^H0i^KV
00<0i^KV00<000000>k^kP3^k^h00`3^k^h2000000@0i^KV00<000000=gMg@3MgMd00P3MgMd00`00
0000eMGE0=GEe@020=GEe@030000003<c<`0c<c<00<0c<c<00<000000<C4a034a<@00P34a<@00`00
0000^k^k0;^k^`020;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`00
0000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`00
0000R8R808R8R00208R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00`1gMgL00`00
0000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1MGEd00`00
0000EEEE05EEE@0305EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00P14A4@00`00
0000>c/k03/k>`0303/k>`030000000c<c<0<c<c0080<c<c0P00000302XZ:P030000000R8R808R8R
00<08R8R00<0000001TI6@0I6AT00P0I6AT00`0000004A4A014A4@04014A4@030000000I6AT06ATI
00806ATI0P000004028R8P030000000Z:RX0:RXZ0080:RXZ00<0000003<c<`0c<c<00P0c<c<00`00
0000>c/k03/k>`0303/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`00`00
0000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00`1VIVH00`00
0000KVi^06i^KP0206i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00]@3oool300000580oooo00<000000?ooo`3oool03`3oool200000740
oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2A
TI400`2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2Z
ZZX00P2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034
a<@00P34a<@2000000@0c<c<00@000000=GEe@3EeMD0eMGE0`0000030=gMg@800000103Vi^H20000
00030>k^kP000000000000@0i^KV0P0000030=gMg@<000000`3EeMD00`000000c<c<0<c<c0020<c<
c08000001034a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZ
ZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI0080VIVI00<00000096A
T@2ATI400`2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007Mg
M`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP800000101VIVH00`000000GEeM05eMG@0205eM
G@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4
A0800000100k>c/00`000000<c<c03<c<`0303<c<`040000000Z:RX0:RXZ02XZ:P800000100R8R82
000000<06ATI1P00000301TI6@800000100R8R82000000@0:RXZ00<0000003<c<`0c<c<00P0c<c<0
0`000000>c/k03/k>`0203/k>`8000001014A4@00`000000C4a<04a<C00204a<C0030000001EEED0
EEEE00<0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0
KVi^0080KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0
oooo02d0oooo002c0?ooo`800000E@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000096A
T@2ATI400`2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZ
ZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4
a034a<@00P34a<@00`000000c<c<0<c<c0030<c<c0030000003EeMD0eMGE00<0eMGE00<000000=gM
g@3MgMd00P3MgMd2000000@0i^KV00<000000>KViP3Vi^H00`3Vi^H00`000000gMgM0=gMg@020=gM
g@030000003EeMD0eMGE00<0eMGE00<000000<c<c03<c<`00`3<c<`00`000000a<C40<C4a0020<C4
a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP030:ZZ
ZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096A
T@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0207Mg
M`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0305eM
G@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00304A4
A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00`0c<c<00`000000:RXZ02XZ:P0202XZ
:P030000000R8R808R8R00<08R8R00<0000001TI6@0I6AT00`0I6AT00`0000006ATI01TI6@0201TI
6@030000000R8R808R8R00<08R8R00<0000002XZ:P0Z:RX00P0Z:RX2000000@0<c<c00<0000003/k
>`0k>c/00P0k>c/00`000000A4A404A4A00304A4A0030000001<C4`0C4a<0080C4a<00<0000005EE
E@1EEED0101EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^
KP1^KVh00P1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00D0oooo00<000000?oo
o`3oool0;@3oool00;40oooo0`00001F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0KP3oool2000000<0oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0
TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ00@0
ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C40080
a<C400<000000<c<c03<c<`00`3<c<`00`000000eMGE0=GEe@030=GEe@030000003MgMd0gMgM00<0
gMgM00<000000>KViP3Vi^H01P3Vi^H00`000000gMgM0=gMg@020=gMg@030000003EeMD0eMGE00<0
eMGE00<000000<c<c03<c<`00`3<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k00<0
^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0
XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0
R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^0080
KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE00<0
EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k0080
>c/k00<0000003<c<`0c<c<00`0c<c<00`000000:RXZ02XZ:P0202XZ:P800000100R8R800`000000
6ATI01TI6@0601TI6@030000000R8R808R8R00<08R8R00<0000002XZ:P0Z:RX00P0Z:RX00`000000
<c<c03<c<`0303<c<`030000000k>c/0>c/k00<0>c/k00<0000004A4A014A4@00P14A4@00`000000
C4a<04a<C00304a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000
IVIV06IVIP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000
Ogmo07moO`030?ooo`<00000;`3oool00:h0oooo0`0000030?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT0
0P2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<0
0`2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C40080a<C40P0000040<c<c0800000
103EeMD00`000000gMgM0=gMg@030=gMg@8000000`3Vi^H3000000@0gMgM00<000000=GEe@3EeMD0
0P3EeMD2000000@0c<c<0P0000040<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<0
0`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT0
0P2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl0
0`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH0
0`1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`0
0`1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k00<0>c/k00<0000003<c<`0c<c<0
0`0c<c<2000000@0:RXZ00<00000028R8P0R8R800P0R8R83000000<06ATI0P000004028R8P800000
0`0Z:RX2000000D0<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4A00204A4A0800000
1@1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH0
0`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00[03oool2000005`0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1K0?ooo`800000103oool2000000<0oooo100000030?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0
000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C400<0a<C400<0
00000<c<c03<c<`00`3<c<`2000000<0eMGE0P0000050=gMg@<000001@3MgMd2000000<0eMGE0P00
00050<c<c00300000034a<@0a<C400<0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c
/`030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VI
V@0209VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07mo
O`0307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IV
IP0306IVIP030000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<
C00304a<C00300000014A4@0A4A40080A4A40P00000403/k>`8000001@0c<c<00`000000:RXZ02XZ
:P0202XZ:P8000001@0R8R83000000@08R8R0P00000402XZ:P030000000c<c<0<c<c00@0<c<c00<0
000003/k>`0k>c/00P0k>c/2000000@0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EE
E@0205EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^
KP0306i^KP030000001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00S`3oool2000000@0oooo0P0000040?ooo`8000003@3oool2000005h0oooo0P00
000D0?ooo`030000003oool0oooo05T0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000
002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000
002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00`2c/k<2000000@0^k^k00<000000<C4a034a<@0
0`34a<@2000000D0c<c<00<000000=GEe@3EeMD00P3EeMD3000000L0gMgM0`0000040=GEe@030000
003<c<`0c<c<00<0c<c<0P0000050<C4a0030000002k^k/0^k^k0080^k^k0P0000050;>c/`030000
002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0309VIV@030000
002ATI40TI6A00@0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000
001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000
001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C0030000
0014A4@0A4A400<0A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0303<c<`800000
100Z:RX2000000P08R8R0P00000502XZ:P030000000c<c<0<c<c00<0<c<c0P00000403/k>`030000
0014A4@0A4A400<0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0305EEE@030000
001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000
001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
SP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000T0oooo0`00001K0?oo
o`P00000503oool00`000000oooo0?ooo`040?ooo`800000103oool2000000<0oooo100000030?oo
o`800000@03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI40
0`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX0102ZZZX0
0`000000/k>c0;>c/`040;>c/`030000002k^k/0^k^k0080^k^k0P0000050<C4a0030000003<c<`0
c<c<00<0c<c<0P0000050=GEe@8000000`3MgMd2000000D0eMGE0P0000050<c<c00300000034a<@0
a<C400<0a<C40P0000040;^k^`030000002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX00`2ZZZX0
0`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI400`2ATI40
0`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00`1gMgL0
0`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00`1MGEd0
0`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00<0C4a<0P00000404A4A0030000000k>c/0
>c/k00<0>c/k0P00000503<c<`800000100Z:RX3000000<08R8R0P00000502XZ:P800000100c<c<2
000000D0>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<C00304a<C08000001@1EEED0
0`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh00`1^KVh0
0`000000MgMg07MgM`0307MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3o
ool008h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`050?ooo`8000000`3o
ool00`000000oooo0?ooo`1F0?ooo`80000000@0Ylcc0000002Wb?00YlS`1000000D0?ooo`800000
103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000?`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool307moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI40102ATI40
0`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R0P0000050:ZZZP030000002c/k<0
/k>c00@0/k>c00<000000;^k^`2k^k/00`2k^k/2000000@0a<C40P0000050<c<c0<00000103EeMD3
000000D0eMGE0P0000050<c<c08000001034a<@2000000D0^k^k00<000000;>c/`2c/k<0102c/k<0
0`000000ZZZZ0:ZZZP030:ZZZP8000001@2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40
TI6A00@0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0307moO`030000001gMgL0
MgMg00@0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0
GEeM00<0GEeM0P00000505EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@00P14A4@2
000000D0>c/k0P00000503<c<`8000001@0Z:RX3000000@0:RXZ0`00000403<c<`8000001@0k>c/2
000000D0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0
GEeM00<0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0
MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool0
10000000oooo0?ooo`0000090?ooo`8000001P3oool2000005`0oooo0P000000102Vd?H000000:O<
l`2Wc?<3000000040:?2k`000000000000000180oooo0`0000040?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0
000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0VIVI00<0
00000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00@0/k>c00<0
00000;^k^`2k^k/0102k^k/00`000000a<C40<C4a0030<C4a08000001P3<c<`2000000L0eMGE0`00
00050<c<c08000001@34a<@00`000000^k^k0;^k^`040;^k^`030000002c/k<0/k>c00@0/k>c00<0
00000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI00@0VIVI00<0
0000096AT@2ATI40102ATI400`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00<0Ogmo00<0
000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00@0IVIV00<0
000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00@0C4a<00<0
000004A4A014A4@00`14A4@2000000D0>c/k00<0000003<c<`0c<c<0100c<c<2000000P0:RXZ0P00
000603<c<`030000000k>c/0>c/k00@0>c/k00<0000004A4A014A4@00`14A4@2000000D0C4a<00<0
000005EEE@1EEED0101EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00D0IVIV00<0
000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0307MgM`040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool008h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`020?ooo`<00000F`3oool400000080Y]3f100000020:;6lP80000000<0WKo`0000003oool0
4`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00P3oool200000440oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0
VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00@0
/k>c00<000000;^k^`2k^k/0102k^k/00`000000a<C40<C4a0040<C4a0030000003<c<`0c<c<00D0
c<c<0P0000030=GEe@8000001`3<c<`00`000000a<C40<C4a0040<C4a0030000002k^k/0^k^k00@0
^k^k00<000000;>c/`2c/k<0102c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00@0
XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800@0
R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0
KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00@0
EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00404A4A0030000000k>c/0>c/k00<0
>c/k00<0000003<c<`0c<c<01@0c<c<2000000@0:RXZ0P00000703<c<`030000000k>c/0>c/k00@0
>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<C00404a<C0030000001EEED0EEEE00@0
EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00@0
KVi^00<0000007MgM`1gMgL0101gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo
02d0oooo002?0?ooo`8000002P3oool5000005`0oooo0P000000102Tf?X000000:GDn02Ue?P20000
00030:7>m`000000000000<0000000<0WL?c0000000000000P00000D0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01028
R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ80102R
XZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00@0/k>c0P0000050;^k^`8000001@34
a<@2000000H0c<c<1@0000060<c<c08000001@34a<@2000000D0^k^k0P0000060;>c/`030000002Z
ZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0409VIV@030000002A
TI40TI6A00@0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0407moO`030000001g
MgL0MgMg00@0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0406IVIP030000001M
GEd0GEeM00@0GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<04a<C00404a<C08000001@14
A4@2000000@0>c/k0`00000603<c<`@000001P0c<c<3000000@0>c/k0`00000404A4A08000001P1<
C4`00`000000EEEE05EEE@0505EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH00`1V
IVH2000000H0KVi^00<0000007MgM`1gMgL0101gMgL010000000Ogmo07moO`1oOgl50?ooo`030000
003oool0oooo02d0oooo002L0?ooo`80000000<0oooo0000003oool0F@3oool2000000030:?Ln`00
0000000000<0000000D0X=;i000000000000Vl_h0000000209c7mP@0000000<0V;ga0000003oool0
503oool010000000oooo0?ooo`3oool2000000X0oooo0P0000040?ooo`<00000DP3oool00`000000
oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@03
0000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ80102RXZ82000000D0ZZZZ0P0000060;>c/`80
00001@2k^k/2000000D0a<C40`00000<0<c<c08000001@34a<@2000000D0^k^k0P0000060;>c/`80
00001@2ZZZX2000000H0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@05096AT@03
00000028R8P0R8R800@0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0507MgM`03
0000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0405eMG@80
00001@1EEED00`000000C4a<04a<C00504a<C00300000014A4@0A4A400@0A4A40P00000503/k>`80
0000300c<c<2000000D0>c/k0P00000604A4A0030000001<C4`0C4a<00D0C4a<00<0000005EEE@1E
EED0101EEED2000000H0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0506i^KP03
0000001gMgL0MgMg00D0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00V@3oool3000000@0oooo00<000000?ooo`3oool0E@3oool2000000040:3Oo0000000000009cI
o@D0000000<0VLoj000000000000100000000`2G`O@0000000000003000001@0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01@28R8P00`00
0000TI6A096AT@04096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801@2RXZ800`00
0000ZZZZ0:ZZZP040:ZZZP8000001P2c/k<00`000000^k^k0;^k^`040;^k^`<000001@34a<@20000
00L0c<c<0`0000040<C4a0<000001P2k^k/00`000000/k>c0;>c/`040;>c/`8000001P2ZZZX00`00
0000XZ:R0::RXP050::RXP030000002IVIT0VIVI00D0VIVI00<00000096AT@2ATI40102ATI400`00
0000R8R808R8R00508R8R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL0101gMgL00`00
0000KVi^06i^KP0506i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0101MGEd00`00
0000EEEE05EEE@0405EEE@<000001@1<C4`2000000H0A4A40`00000403/k>`800000200c<c<20000
00D0>c/k0P00000704A4A0030000001<C4`0C4a<00@0C4a<0P00000605EEE@030000001MGEd0GEeM
00@0GEeM0P00000606IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL01000
0000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002G0?ooo`800000G03oool30000
000409gRo@000000000009WLoP80000000@0UMKn0000002Hdo`0V=?l0P000000102Cc?/0000009G8
n@2Eb?T400000005096nm@000000Tk[b09>jlP000000503oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000R8R808R8R00508R8R0030000002ATI40TI6A00D0
TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ00D0
ZZZZ00<000000;>c/`2c/k<0102c/k<2000000L0^k^k0P0000050<C4a0L000001@34a<@2000000L0
^k^k0P0000060;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000
VIVI09VIV@0509VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01P28R8P00`000000
Ogmo07moO`0507moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000
IVIV06IVIP0506IVIP030000001MGEd0GEeM00@0GEeM0P00000705EEE@030000001<C4`0C4a<00@0
C4a<0P00000704A4A0800000100k>c/8000000D0>c/k0P00000604A4A0<000001@1<C4`2000000H0
EEEE0P00000605eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000
MgMg07MgM`0507MgM`030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
U@3oool2000005`0oooo0P0000001@2JiO`00000000000000000U]on0080000000<0T]Wn00000000
00000`0000000`2Ad?d000000000000400000080T<;h1P00000D0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800H0R8R800<00000096AT@2A
TI401@2ATI400`000000VIVI09VIV@0509VIV@030000002RXZ80XZ:R00D0XZ:R0P0000060:ZZZP80
00001P2c/k<2000000L0^k^k0`00000<0<C4a08000001`2k^k/2000000H0/k>c0P0000060:ZZZP80
00001`2RXZ800`000000VIVI09VIV@0509VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028
R8P01P28R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^
KVh01P1^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00D0GEeM00<0000005EEE@1E
EED01@1EEED2000000H0C4a<0P00000704A4A0800000300k>c/3000000H0A4A40P00000704a<C003
0000001EEED0EEEE00D0EEEE00<0000005eMG@1MGEd01@1MGEd00`000000IVIV06IVIP0606IVIP03
0000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0207moO`D0
oooo00<000000?ooo`3oool0;@3oool00980oooo1000001K0?ooo``0000000<0R]Ko000000000000
0`0000000`29c?h000000000000600000080Rk_f1000000C0?ooo`800000J03oool00`000000oooo
0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@06096AT@030000
002IVIT0VIVI00D0VIVI0P0000060::RXP8000001`2ZZZX2000000H0/k>c0`0000070;^k^`800000
1`34a<@3000000H0^k^k0`0000060;>c/`8000001`2ZZZX2000000H0XZ:R0P00000709VIV@030000
002ATI40TI6A00D0TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`0607moO`030000
001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0606IVIP030000
001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED01P1EEED00`000000C4a<04a<C00504a<C0800000
1`14A4@2000000P0>c/k0P00000704A4A08000001`1<C4`2000000L0EEEE00<0000005eMG@1MGEd0
1@1MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0
1P1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00900oooo0P00
00040?ooo`030000003oool0oooo04/0oooo0`0000070?ooo`@0000000@0R>Ci000000000000QMol
0`0000000`21f_h00000000000020000000308;Bo`000000000000@000000P25aOd70000000408Fh
mP000000QkCc000001D0oooo00<000000?ooo`3oool0I@3oool2000000<0oooo1@1oOgl00`000000
R8R808R8R00608R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01P2IVIT00`000000
XZ:R0::RXP050::RXP8000001`2ZZZX3000000H0/k>c0`0000060;^k^`L000001P2k^k/3000000H0
/k>c0`0000070:ZZZP8000001`2RXZ800`000000VIVI09VIV@0609VIV@030000002ATI40TI6A00H0
TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`0607moO`030000001gMgL0MgMg00H0
MgMg0P00000706i^KP8000001`1VIVH2000000H0GEeM0`00000605EEE@<000001P1<C4`3000000H0
A4A42000000604A4A0<000001P1<C4`3000000H0EEEE0`00000605eMG@800000201VIVH00`000000
KVi^06i^KP0606i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00P1oOgl40?ooo`80
0000;`3oool008h0oooo0P00001B0?ooo`T0000000@0oooo00000000000000000P21i?DF00000004
07g2o@000000P;kk082nn`P00000503oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
0080oooo1@1oOgl00`000000R8R808R8R00608R8R0030000002ATI40TI6A00L0TI6A00<0000009VI
V@2IVIT01P2IVIT00`000000XZ:R0::RXP060::RXP800000202ZZZX00`000000/k>c0;>c/`060;>c
/`030000002k^k/0^k^k00l0^k^k00<000000;>c/`2c/k<01P2c/k<00`000000ZZZZ0:ZZZP060:ZZ
ZP800000202RXZ800`000000VIVI09VIV@0609VIV@030000002ATI40TI6A00L0TI6A00<0000008R8
R028R8P01P28R8P00`000000Ogmo07moO`0607moO`030000001gMgL0MgMg00L0MgMg00<0000006i^
KP1^KVh01`1^KVh00`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00H0GEeM0P00000705EE
E@8000001`1<C4`200000100A4A40P00000704a<C08000001`1EEED2000000P0GEeM00<0000006IV
IP1VIVH01`1VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00L0MgMg00<0000007mo
O`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002;0?ooo`<00000DP3ooolN00000003
06[:oP000000000000/000000P1k^?T00`000000O[Cg07jdm`03000001@0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01`28R8P00`000000
TI6A096AT@07096AT@030000002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ801`2RXZ82000000L0
ZZZZ0P0000070;>c/`D00000202k^k/4000000L0/k>c0P0000070:ZZZP8000002@2RXZ800`000000
VIVI09VIV@0609VIV@030000002ATI40TI6A00L0TI6A00<0000008R8R028R8P01`28R8P00`000000
Ogmo07moO`0707moO`030000001gMgL0MgMg00L0MgMg00<0000006i^KP1^KVh01`1^KVh00`000000
IVIV06IVIP0606IVIP030000001MGEd0GEeM00L0GEeM0P00000705EEE@8000001`1<C4`4000000P0
A4A41000000704a<C08000001`1EEED2000000X0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000
KVi^06i^KP0706i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`03
0000003oool0oooo02d0oooo00290?ooo`<00000D`3ooolc0000000307Z^m0000000oooo01<0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P0
1`28R8P2000000T0TI6A00<0000009VIV@2IVIT01P2IVIT2000000T0XZ:R0`0000060:ZZZP<00000
2@2c/k<2000000<0^k^k0`0000080;>c/`<000001P2ZZZX3000000T0XZ:R0P00000909VIV@030000
002ATI40TI6A00H0TI6A0P00000908R8R0030000001oOgl0Ogmo00L0Ogmo00<0000007MgM`1gMgL0
1`1gMgL2000000P0KVi^00<0000006IVIP1VIVH01`1VIVH2000000P0GEeM0`00000705EEE@800000
2@1<C4`3000000<0A4A40P00000904a<C08000001`1EEED3000000P0GEeM0`00000806IVIP030000
001^KVh0KVi^00L0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0307moO`D0oooo
00<000000?ooo`3oool0;@3oool008L0oooo0P0000030?ooo`030000003oool0oooo04h0oooo>000
000D0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool00P3oool507moO`0300000028
R8P0R8R800P0R8R800<00000096AT@2ATI40202ATI400`000000VIVI09VIV@0709VIV@8000002P2R
XZ82000000L0ZZZZ100000070;>c/`<000001`2c/k<4000000L0ZZZZ0P00000:0::RXP8000002@2I
VIT2000000P0TI6A00<0000008R8R028R8P02028R8P00`000000Ogmo07moO`0807moO`030000001g
MgL0MgMg00P0MgMg00<0000006i^KP1^KVh01`1^KVh2000000T0IVIV0P00000905eMG@8000001`1E
EED5000000L0C4a<0`00000704a<C0@000001`1EEED2000000T0GEeM0P00000906IVIP8000002@1^
KVh00`000000MgMg07MgM`0807MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00Q03oool3000005D0oooo3`000000101dLL8000000000001`L/@R00000004072]mP00
0000Lj[d000001D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`020?ooo`H0Ogmo
00<0000008R8R028R8P02028R8P00`000000TI6A096AT@08096AT@8000002@2IVIT3000000T0XZ:R
0P0000090:ZZZP<00000302c/k<2000000T0ZZZZ0P0000090::RXP<000002@2IVIT2000000X0TI6A
00<0000008R8R028R8P02028R8P00`000000Ogmo07moO`0907moO`030000001gMgL0MgMg00P0MgMg
00<0000006i^KP1^KVh0201^KVh00`000000IVIV06IVIP0806IVIP<00000201MGEd3000000T0EEEE
0P00000<04a<C0<00000201EEED3000000T0GEeM0P00000:06IVIP030000001^KVh0KVi^00P0KVi^
00<0000007MgM`1gMgL02@1gMgL00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0
;@3oool00880oooo0P00001F0?ooo`X000000P2hV;L700000003079a``000000L7;4008000000P1^
LlLI00000003062]n@000000I:_h00H00000503oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo0080oooo1P1oOgl00`000000R8R808R8R00908R8R0030000002ATI40TI6A00P0TI6A0P00
000;09VIV@8000002@2RXZ82000000X0ZZZZ100000030;>c/`D000002@2ZZZX2000000T0XZ:R0P00
000;09VIV@8000002P2ATI400`000000R8R808R8R00808R8R0030000001oOgl0Ogmo00X0Ogmo00<0
000007MgM`1gMgL02@1gMgL00`000000KVi^06i^KP0806i^KP030000001VIVH0IVIV00X0IVIV0P00
000905eMG@8000002@1EEED5000000<0C4a<1000000905EEE@8000002@1MGEd3000000/0IVIV00<0
000006i^KP1^KVh0201^KVh00`000000MgMg07MgM`0907MgM`030000001oOgl0Ogmo00@0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00P03oool3000005D0oooo2@0000030;ZJ]`<0000000D0Sgnm
0000001jL[l0000007Mb`0050000000406mbaP000000KW?706ica`80000000<0K7G;000000000000
0P0000000`13RN/000000000000I00000180oooo0P00001S0?ooo`030000003oool0oooo0080oooo
1`1oOgl00`000000R8R808R8R00908R8R08000002P2ATI42000000/0VIVI0P0000090::RXPD00000
2@2ZZZX3000000T0ZZZZ1@0000090::RXP8000002`2IVIT2000000X0TI6A0P00000;08R8R0030000
001oOgl0Ogmo00X0Ogmo00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0806i^KP<00000
2`1VIVH2000000T0GEeM1@00000905EEE@<000002@1EEED4000000T0GEeM0P00000;06IVIP<00000
2P1^KVh00`000000MgMg07MgM`0:07MgM`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00O@3oool300000080oooo00<000000?ooo`3oool0D@3oool8000000040=?9d000
0000_9bh00000080^YZg00L000000;FF]`2eU[L0000008mo_@000000NW:o0080000000<0MW;10000
001dLl<01P0000000`1]M<T0000006aeb`0L00000080I:;c00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000R8R808R8R00:08R8
R0030000002ATI40TI6A00X0TI6A0P00000;09VIV@<000002`2RXZ8200000140ZZZZ0P00000;0::R
XP<000002`2IVIT2000000`0TI6A00<0000008R8R028R8P02P28R8P00`000000Ogmo07moO`0;07mo
O`030000001gMgL0MgMg00X0MgMg00<0000006i^KP1^KVh02P1^KVh2000000/0IVIV0P00000<05eM
G@800000401EEED3000000/0GEeM0P00000;06IVIP800000301^KVh00`000000MgMg07MgM`0;07Mg
M`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00N`3oool2000005P0
oooo1`0000020=C9c`050000002lW;P0_9bh0000002jV[L00P0000020;FF]`D0000000<0Mg;00000
001fL/400P00000207=ca0030000001bM<H0000000@0000000<0JWK<0000000000000P1XN=0B0000
0080E:7e1P00000C0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3oool707mo
O`0300000028R8P0R8R800/0R8R80P00000<096AT@800000302IVIT4000000T0XZ:R1@0000070:ZZ
ZPD000002@2RXZ84000000`0VIVI0P00000<096AT@8000003028R8P00`000000Ogmo07moO`0<07mo
O`030000001gMgL0MgMg00/0MgMg00<0000006i^KP1^KVh02`1^KVh2000000/0IVIV1@00000905eM
G@@00000201EEED4000000X0GEeM1000000;06IVIP8000003@1^KVh00`000000MgMg07MgM`0;07Mg
M`030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00E`3oool2000000@0
oooo0P0000030?ooo`@000000`3oool2000000h0oooo0P00001H0?ooo`T0000000@0e<W?0000002m
WKT000000P2lW;P00`000000^9Rg0;RH]`0300000003091o_0000000OGBn00D0000000@0M7?30000
001cLl@000000P1bM<H200000006071fb@00000000000000001YMlh000000P1XN=0I000001@0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000008R8R028R8P0
3028R8P00`000000TI6A096AT@0;096AT@<00000302IVIT3000000`0XZ:R1`00000<0::RXP<00000
302IVIT3000000d0TI6A00<0000008R8R028R8P03028R8P00`000000Ogmo07moO`0<07moO`030000
001gMgL0MgMg00`0MgMg0P00000=06i^KP8000003@1VIVH3000000/0GEeM2000000;05eMG@<00000
3@1VIVH2000000h0KVi^00<0000007MgM`1gMgL0301gMgL00`000000Ogmo07moO`0507moO`D0oooo
00<000000?ooo`3oool0;@3oool005H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000X0oooo0`00001H0?ooo`X0000000H0e<W?0000002m
WKT0_Ifi0000002lW;P200000080^9Rg00X000000;BD]`000000T7nl0000001mM;h0000007]c_`00
0000NGC1200000000`1aMLL00000071fb@070000000606Iid@000000000006=ke@000000HGgG4000
00000`1EV?4000000000000C0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3o
ool807moO`0300000028R8P0R8R800d0R8R80P00000>096AT@@000002`2IVIT5000001D0XZ:R1@00
000;09VIV@@000003P2ATI42000000h0R8R800<0000007moO`1oOgl03P1oOgl00`000000MgMg07Mg
M`0=07MgM`8000003@1^KVh5000000/0IVIV1@00000E05eMG@@00000301VIVH4000000h0KVi^0P00
000>07MgM`030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool2000000<0oooo00<000000?ooo`3oool0D`3oool;000000030=C9c`000000000000<0_Ifi00<0
00000;VJ]`2iV[L00`0000020;BD]`060000002@Ok`0000007ed_P000000Ng>o0P00000207Qd`P04
0000001gML@0000007Ifa@D0000000D0KgO;0000001^N<d0000006eicP050000000306=ke@000000
HGgG01<000004`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo2@1oOgl0
0`000000R8R808R8R00>08R8R0800000402ATI42000000h0VIVI1`0000070::RXPL000003P2IVIT2
00000100TI6A0P00000@08R8R0030000001oOgl0Ogmo00l0Ogmo00<0000007MgM`1gMgL03P1gMgL2
00000100KVi^0P00000>06IVIPH00000201MGEd7000000d0IVIV0`00000?06i^KP<000003`1gMgL2
000000P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`<00000F@3oool<000000040=C9c`000000
_Yni0;jO^@@000000P2iV[L00`000000]YJg000000020;BD]`L0000000@0NGC10000001hM<800000
0P1gML@20000000307Ega`000000M7S800H0000000@0KGW>000000000000JWcB1`0000000`1MOm/0
000005^0g@0=000001<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`X0
Ogmo00<0000008R8R028R8P03`28R8P3000000l0TI6A1@00000@09VIV@L00000402IVIT5000000l0
TI6A0`00000A08R8R0030000001oOgl0Ogmo0140Ogmo00<0000007MgM`1gMgL03`1gMgL200000100
KVi^1@00000?06IVIPP00000401VIVH400000100KVi^0P00000A07MgM`030000001oOgl0Ogmo00P0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool2000005T0oooo3P0000000`3D
bLl00000000000020;jO^@040000002kVkP0^i^h0;^K^0<000000P2fU[L300000005095o_0000000
P7Fn0000001mMKl0200000001@1fM/D0000007Ega`000000M7S8008000000P1bN/`50000000506Yl
dP000000JGgD0000001WOmL01@0000000`1KP=d00000000000080000000304J>kP00000000000180
oooo0P00001O0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000R8R808R8R00A08R8R0@0
0000402ATI47000001T0VIVI1`00000@096AT@@000004`28R8P00`000000Ogmo07moO`0C07moO`03
0000001gMgL0MgMg0100MgMg1@00000@06i^KPH000006P1VIVH7000000l0KVi^1@00000B07MgM`80
00002P1oOgl50?ooo`030000003oool0oooo02d0oooo001G0?ooo`8000002P3oool2000000@0oooo
0`000000103oool0000000000000001H0?ooo`l0000000@0e<W?0000002oXKX0_j6j0P0000001`2l
WKT000000;^K^02kVkP000000;RH]`0000000P2fU[L00`000000/Y>g00000002095o_080000000P0
OGFo0000001lML00O7G00000001kM/80000007Yg``L0000000@0LgW:0000001bN/`0LW[<0P000000
0`1`OM000000000000040000000306Moe`000000000000H0000000<0EX?R0000001CQ>@01`00000D
0?ooo`030000003oool0oooo05`0oooo0P0000030?ooo``0Ogmo0P00000E08R8R08000005@2ATI47
000000`0VIVI1P00000E096AT@8000005@28R8P2000001L0Ogmo00<0000007MgM`1gMgL0501gMgL2
000001@0KVi^1`00000<06IVIPL00000501^KVh2000001H0MgMg00<0000007moO`1oOgl02P1oOgl4
0?ooo`800000;`3oool006X0oooo0`0000030?ooo`030000003oool0oooo05<0oooo400000000`3D
bLl00000000000020;nQ^P050000002lWKT0_9fi0000002kVkP00P0000020;RH]`<000000P2bTkL0
2@000000TGnl00000020MKh0000007ee_`000000O7G00000000207]f`P80000000D0NWS50000001i
NLH0000007Qjb00600000003075lcP000000L7g@008000000P1^P=@600000080HH?M2P0000000`13
RN/000000000000C0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool>07mo
O`0300000028R8P0R8R801@0R8R81`00000E096AT@`00000502ATI47000001H0R8R800<0000007mo
O`1oOgl0601oOgl2000001H0MgMg1`00000D06i^KP`00000501^KVh7000001H0MgMg0P00000=07mo
O`D0oooo00<000000?ooo`3oool0;@3oool006P0oooo0P00001J0?ooo``0000000<0cOkM00000000
00000`0000000`3DbLl000000<2R^`02000000070;fN^P000000_9fi0;bM^@000000^IZh00000002
0;RH]`030000002dUKL000000080/Y>g300000001@1jMl<0000007Yha@000000NGW6008000000P1g
NlX00`000000Mgc<000000070000000406j0e0000000000006^3f@L0000000<0G8KR0000001IR>@0
2000000C0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool00P3oool?07moO`800000
6`28R8P5000002/0TI6A1@00000K08R8R08000007@1oOgl2000001/0MgMg1000000/06i^KP@00000
6`1gMgL2000000l0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00IP3oool2000005X0oooo4P00
00020=C9c`0400000030X[/0`::k00000080_Ijj00@000000;bM^@00000000000P2iV[P300000080
]9Fg0`000000102BOk`00000089g_@000002085g_`040000001oMl00000007ih`PL0000000@0N7[8
0000001gNlX000000P1gO<`20000000507Eod0000000M87B0000001bP]@01`00000206N6g@d00000
4`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo4@1oOgl200000080R8R8
00<0000008R8R028R8P06@28R8P9000001T0TI6A2@00000L08R8R00400000028R8P0000000000240
Ogmo0P0000000`1gMgL0000007MgM`0J07MgM`T000006P1^KVh9000001/0MgMg00@0000007MgM`00
000000004@1oOgl50?ooo`030000003oool0oooo02d0oooo001S0?ooo`<00000FP3oool800000003
0;Kji`000000000000T0000000@0e<W?000000000000`::k0P0000030;fN^P030000002jVkT00000
0080^IZh00P000000;JG^02fUkP000000;BE]`000000/I:g00000080TWnl00h00000089g_@000000
PGNo0000001oMl00000007ih`P000000OWW30000001mN/D0000007akaPX0000000L0MGo@0000001d
PM80000007:2e0000000LHCF00H0000000H0IhKM000000000000HhWR0000001PRnD50000000304n<
j`000000000001<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`020?oooa<0Ogmo
1@00000R08R8R1T000008P28R8P5000002D0Ogmo1@00000Q07MgMaX000008P1gMgL4000001<0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00H@3oool2000000<0oooo00<000000?ooo`3oool0DP3o
oolE000000050=Skg000000000000=C9c`0000000P31Y;`300000080_Ijj0P0000020;ZK^@<00000
0P2fUkP300000080/I:g00<00000099o_00000001@0000002@1oMl00000007ih`P000000OWW30000
001mN/D0000007akaP0200000080Ngg:00@0000007Yoc0000000NX3>200000000`1aQ=H000000000
000206j7f`T0000000<0GHgW0000000000001000000C0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool00P3ooolH07moO`L00000C`28R8P7000002l0Ogmo1P00001@07MgM`L000005`1o
Ogl50?ooo`030000003oool0oooo02d0oooo001O0?ooo`800000F03oool20000000308OXl`000000
000000l0000000<0e_[O0000003JnMd00P0000000`3DbLl00000000000020<6T_0030000002nX;/0
_Z2k0080000000D0^ifj0000002jVkT0^Y^i000000020;NI^@<000000P2cU;L00`000000/I:g0000
00020000000408Eh_@000000PgRo08=h_`/0000000P0O7c80000001kOLX0Ngg:0000001jOl`00000
07Z0cP8000000P1hPm800`000000MhGD000000080000000506^;h0000000J8gS0000001VSnD01@00
000205J@k0030000003oool0oooo0140oooo0P00001J0?ooo`030000003oool0oooo0080oooo7`1o
Ogl;000003T0R8R82`00000l07moO``00000>@1gMgL;000001h0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00G03oool3000005P0oooo0P0000000`2>j?L0000000000004000000050:_dlP000000
00000000002nn>d01`0000020=Kjg`<0000000@0e<W?00000032Y[d0`ZJm0`0000020;jP^`040000
002kWKX0^ifj0;^M^P<000000P2gVKT00`000000]9Jh000000020;>D]`<0000000@0Th2l00000025
N;d000000P23N;l02P000000PWW000000022N/400000085k``000000PGc400000020OLH>00000080
MhGD0P000000101eR=T0000007>:f`1cR]/90000000306>Aj0000000000000@000004P3oool20000
05X0oooo00<000000?ooo`3oool00P3ooolZ07moOcT00000D`1oOgli000002T0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00FP3oool3000005P0oooo2@0000000`2_lo@000000000000:00000003
0=Shh000000000000080000000<0e<W?0000000000000P32Y[d00`000000_j:l0;nR_00200000005
0;bO^`000000^ifj0;^M^P0000000P2hV[T300000080]9Jh0`0000020:nA]`050000002CP;`00000
08Eh_@0000000P23N;l020000000PWW000000022N/400000085k``000000PGc40P00000207mnb00:
0000001oOlX0000007j1c0000000OX;=0000001mQ<l0000007b6dPT0000000P0Lh[K000000000000
L8kP0000001^T><0000006bBi@P00000503oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool005P0oooo0P0000030?oo
o`030000003oool0oooo05<0oooo0`0000000`2PjO/0000000000002000000030:c_m`0000000000
00L0000000<0b_OZ0000000000000P0000000`3Hn>00000000000003000000030=C9c`000000`jRn
00<000000P2oX[`01@000000_9nk0;bO^`000000^ifj008000000P2hV[T00`000000]YRi00000002
0;BF^0030000002aTkP000000080[i6g400000001020OLH0000007mnb000000207mobP0@0000001n
PL`0000007j2c@000000OHC?0000001lQ]80000007^7e0000000NhWF0000001jRmT0000007R=f`X0
000000D0JYCX0000001WUn/0000006BIk@02000001<0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo001E0?ooo`<0
0000F@3oool3000000030:CVn`00000000000080000000L0[ngh00000000000000000;Sbl`000000
__?a00<000000P3:mnX4000000030=Weh@0000000000008000000P3DbLl010000000`jRn0<>X_P00
00020<2T_@80000000D0_J6l0000002lWk/0_9nk000000020;VL^P<000000P2fV;T300000080/I>h
0`000000102DPK`0000008Mj_@00000208Ij_P0800000025N/00000008Ek`@000000Q7c300000024
OL@E0000000;07Z;f@000000N8gK0000001gSmd0000007JAh0000000M9?S0000001bU^H02@00000C
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00D`3oool2000005L0oooo1P0000001P2Vho/000000000002[j?X0
00000;7Yn0<0000000<0^nod000000000000100000000`3<m>/0000000000002000000040=Kfh`00
000000000=ccgP<0000000@0e<W?000000000000`jRn0P0000020<2T_@050000002mXK`0_J6l0000
002lWk/00P0000020;VL^P030000002gVKX000000080]YRi00<000000;>E^@0000000P2aTkP01@00
0000[Y6h0000002DPK`000000080QgZm00d0000008Ij_P000000QG[000000025Nl40000008Al``00
0000Q7g400000023OlH000000080Ph3800T0000008>2b@000000PX?;00000022QLd000000866c`00
00000P20R=400`000000P8[D0000000A0000000506jJj`000000Jig^06^MkP0000004`3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo0080oooo;@1oOglc000005T0Ogmo<`00000/07mo
O`D0oooo00<000000?ooo`3oool0;@3oool00540oooo0`00001F0?ooo`80000000D0Xm[k00000000
000000000:SOnP02000000030:gUn@00000000000080000000D0]n_f00000000000000000<3`lP02
000000030<W`k@000000000000@0000000<0e_?S0000000000000P000000103NlM`000000=C9c`00
00020<BY_`0300000031Y[h0`JJn00<000000`2mXK`00`000000^Yjk0;ZN^`0300000080]iVj0`00
00020;>E^@<000000P2^TKP01@000000U86l00000027N[d000000080QWZn00/0000008Ej`0000000
QG_100000024O<<0000008Ama0000000Pgo60000000208>0b00900000023P/T0000008:3b`000000
PXG=00000021Q/l000000080P8SA00H00000082:e0000000000007j>f000000207f@f`050000001l
T]d0000007^Dh00000000P1iUn<00`000000N9WV00000007000001<0oooo00<000000?ooo`3oool0
1@3oool2000000@0oooo0P0000040?ooo`800000@P3oool00`000000oooo0?ooo`020?oooal0Ogmo
3P00000c07MgM`h00000?@1oOgl>000003<0R8R83@00000O07moO`D0oooo00<000000?ooo`3oool0
;@3oool004h0oooo0`0000030?ooo`030000003oool0oooo0540oooo0P0000001@2Ue_T000000000
00000000Z]_i0080000000<0[n7h0000000000000P0000001@2hioD00000000000000000`Nca00<0
000000D0bO3]00000000000000000=3`j002000000030=Kch`00000000000080000000<0g^kL0000
003DbLl00P0000000`34ZKl00000000000020<6V_P030000002nX[d0_Z:m00@000000P2jW[/01P00
0000^9^k0;RK^`000000]iVj00000080]9Nj00D000000;>E^@000000/9>h000000020:jA^3T00000
4`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000@@3oool00`000000oooo0?ooo`020?oooaT0Ogmo1P00001?07MgM`H00000<01oOgl70000
04h0R8R81`00000H07moO`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo0P00000=0?ooo`80
0000F03oool2000000030:KBm`00000000000080ZmSg0P0000001P2`gOL000000000002dh_H00000
0;WSm0<0000000<0`^S`0000000000000P0000000`3:kNd00000000000020=3`j080000000@0enoS
00000000000000000P3Nk]`00`000000e<W?000000020<F[`00300000032Ykl0`ZNo00<000000P2n
X[d010000000^inl0;^O_02kWk`300000080^9^k0`0000020;BG^P<000000P2`TkP300000080UH6k
00d0000008Yk_@000000RG^n00000028O<00000008Mm`@000000Qgk300000027Ol@000000080QX76
00T0000008J2a`000000QXC900000026QL/0000008F7c@0000000P25R<l02@000000Q8[A00000024
S=<0000008>>eP000000Pi3H0000000208:Bf`0500000021U=d00000082Gh00000000P1oVN<01`00
0000OIcV0000001lWnP0000007ZQj`0000000P1hY>h00`000000oooo0?ooo`0?0?ooo`<000001@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03l0oooo0P0000030?oooa@0Ogmo
1@00000T07MgMa<00000901gMgL5000002L0Ogmo1000000T08R8R1@000009028R8P4000001@0Ogmo
103oool2000002l0oooo000l0?ooo`040000003oool0oooo000000X0oooo0P00001H0?ooo`800000
00@0Ylkd000000000000[=?e0`000000102`fOD000000000002eg_@2000000050;WSm0000000_^Cb
00000032j?000P0000000`36jNh0000000000002000000050=7/i`00000000000000003Gkn<00`00
0000103Njm`000000000003DbLl2000000030<F[`000000000000080`ZNo00<000000;nT_P2oY;h0
0P0000001@2lXKh000000;^O_02kWk`000000080^Ifl0`0000020;FI^P<000000P2aU;T00`000000
/9>h000000020:f@^0030000002EPK/000000080RW^m00d0000008Uk_P000000R7c000000027OL40
000008Mn``000000Qgo400000026PLH000000080QX;700T0000008J4b@000000QXG;00000025Qld0
000008F8c`0000000P24R]4J000001<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000090?ooo`800000@P3oool00`000000oooo0?ooo`020?oooa80Ogmo0P00000P07MgM`T00000
4`1^KVh900000200MgMg0P00000S07moO`8000007`28R8P9000001@0TI6A2@00000O08R8R0<00000
4@1oOgl50?ooo`030000003oool0oooo02d0oooo000l0?ooo`040000003oool0oooo000000L0oooo
0`0000000`3oool000000?ooo`1E0?ooo`80000000@0Yl[b000000000000[<ob0`000000102aeO<0
00000000002ff_<200000080^]ob0`0000000`33i>l0000000000003000000040<kYj@000000dNcW
0=7/i`80000000T0encS000000000000g>gN0000003Njm`000000=C9c`0000000P36[L4200000004
0<>Y`0000000000000000080_jBn00D000000;bQ_P2lXKh000000;^O_00200000080^Ifl00<00000
0;JJ^`0000000P2eVKX00`000000/YJj000000020;6D^@<000000P2]T;P00`000000UH6k09F1^`0O
0000000;08N@eP000000Qi;H08NBf0000000QYGJ00000026Umd0000008FJh00000000P24W>801`00
0000PioU00000021X^P00000082Uj`0000000P1nYnh00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0080oooo401oOgl2000001/0MgMg1`00000U06i^KPL000006`1gMgL2000001h0Ogmo
0`00000K08R8R0H000009P2ATI47000001/0R8R80P00000?07moO`D0oooo00<000000?ooo`3oool0
;@3oool003`0oooo00@000000?ooo`3oool000001@3oool2000005L0oooo10000000102Wa^l00000
0000002/bo03000000040;7Al000000000000;KFl@80000000<0^]_`0000000000000P0000002P33
h>h0000000000036iNd000000<[UjP000000c^WY0000003Aj>L3000000040=O/h`00000000000=_Y
gP<0000000<0e<W?0000000000000P36[L4010000000`jW00<>Y`00000020<2V_`80000000D0_J>o
0000002lXKh0_:6n000000020;ZO_@<000000P2fV[/300000080/YJj0`0000020:jB^@030000002]
T;P0000000<0000000X0S7fm0000002;OKh0000008]n_`000000RWo10000002:P<8000000P2:PL@0
2`000000RX?500000029Q<L0000008V5b@000000RHO;00000029RLd000000080R8_?0`0000001`28
S]<0000000000027T=H0000008NBf00000000P26UMX00`000000QYOM0000000>000001<0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo0`0000110?ooo`030000003oool0oooo0080oooo3@1o
Ogl3000001L0MgMg1P00000D06i^KP/00000501^KVh6000001L0MgMg0`00000I07moO`8000006028
R8P6000001@0TI6A2`00000D096AT@H000005`28R8P3000000`0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00?03oool010000000oooo0?ooo`0000030?ooo`800000E`3oool300000080Yl;]0P00
00000`2/and00000000000020;7=kP80000000@0]];^000000000000^]O^0`0000001@2ng>h00000
0<?PkP000000a^7[0080000000<0b^GZ0000003>iNP00`0000000`3Dj>@000000=KXhP0200000003
0=_YgP000000gNOK0080000000<0e<W?00000037[l800`0000000`33ZL000000000000020<2V_`05
0000002mXkl0_J>o0000002lXKh00P0000020;ZO_@060000002gW;d0]ibm0000002fV[/000000P2c
V;/01@000000/YJj0000002`TkX000000080[Y:i0P0000002P2[SkT0000009J2^`000000S7fm0000
002;OKh0000008]n_`00000208Yo`@050000002:P<80000008Z1a00000000P2:PlD01P000000RHC7
00000029QLT0000008V7ba<0000000T0RIcO00000029Wn80RIoR00000028X^D0000008NUj0000000
0P25Z>/4000001<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?ooo``0Ogmo
00<0000007MgM`1gMgL05@1gMgL3000001<0KVi^1`00000;06IVIPL000004`1^KVh3000001L0MgMg
00<0000007moO`1oOgl05@1oOgl00`000000R8R808R8R00E08R8R0<000004`2ATI47000000/0VIVI
1P00000C096AT@@000005P28R8P00`000000Ogmo07moO`0:07moO`D0oooo00<000000?ooo`3oool0
;@3oool003d0oooo0P0000020?ooo`800000EP3oool400000080YkkZ0P0000001P2/`n/000000000
002ab>`000000;7=kP80000000<0]];^0000002jdn`00`0000001@2nen`0000000000033g>`00000
0080a^7[00<000000<[Qj@0000000`000000103Ci><000000000003Fj>82000000070=_Vg@000000
gNOK0=gWf`000000e<W?000000020<N_`P0400000034[<40a:c100000080`JS10`0000030;fS_`03
0000002kXKh0^j6n00<000000P2gW;d300000080/iRk0`0000020;2C^P<000000P2[SkT02`000000
UX:k09J2^`000000S7fm0000002;OKh0000008]n_`000000RWo100l0000000X0S8_=0000002<SLh0
000008b>d@000000S93C0000002;TmD000000P2;UMP00`000000RiOJ0000000208ZJg00300000029
W=l0000000T000000P2:[^h00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool00P3oool;07moO`030000001gMgL0MgMg0180MgMg1000000B06i^KP@000006@1V
IVH400000180KVi^1000000D07MgM`030000001oOgl0Ogmo01<0Ogmo00<0000008R8R028R8P04@28
R8P500000180TI6A1000000H09VIV@D000004P2ATI44000001<0R8R800<0000007moO`1oOgl02@1o
Ogl50?ooo`030000003oool0oooo02d0oooo00110?ooo`800000E03oool2000000040:Ngi0000000
Yk[W0:Nji`80000000D0[;oX000000000000/<GY000000020;78k0050000002fc^`0]/k/0000002j
dn`00`0000000`2nen`000000<;HjP02000000030<KLj@000000000000<0000000H0d>7T0000003C
i><0dnCS0000003Fi>42000000030=_Vg@000000g>CJ0080000000@0e<W?000000000000ajo20P00
00000`34[<400000000000020<6X`@030000002nYL00_ZG000@000000P2kXKh00`000000^9jn0;RN
_P0300000080]9Vl0`0000020;6E^`030000002`TkX000000080[I6i00D000000:^?^@2[SkT00000
09J2^`090000000808f2`P000000SH?408f3a0000000SHC50000002=Q/L30000000508f9b`000000
S8_=08b;c@0000000P2<SLh010000000S8kA0000002<T=<<00000080SJ7R00<0000008fTi0000000
0P2<YnL6000001<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`X0Ogmo
00<0000007MgM`1gMgL0401gMgL300000140KVi^1@00000>06IVIPH000003@1VIVH500000140KVi^
0`00000B07MgM`030000001oOgl0Ogmo0140Ogmo00<0000008R8R028R8P04028R8P200000180TI6A
1@00000=09VIV@H000003P2IVIT400000180TI6A0P00000B08R8R0030000001oOgl0Ogmo00P0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00@@3oool00`000000oooo0000001A0?ooo`80000000@0
Y[?R0000002W]n@0YkOT0P0000001@2[_>D000000000002``NH000000080/<GY0P0000001@2ebNT0
00000000002jcnX0000000<0_]?Z00@000000<;HjP000000a]SX0P0000001`39gNL000000<gMi@00
0000d>7T0000003ChN800P0000001P3Fi>4000000000003Jh]`000000=cTfP80000000D0e<W?0000
0038/L<0b;73000000020<F^`P0300000032Z/80`Z[200<000000P2nYL0010000000_::o0;bR_`2l
X[l300000080^9jn00<000000;FK_@0000000P2dVK`00`000000/INl000000020;6E^`<000000P2]
TKT00`000000Zhni0:^?^@030000000:08mn_@000000SWjn0000002=Okl0000008f1`@000000SH;2
000000<0SH?40`0000001@2=Q/L0000008f7b@000000SHW;00X0000000T0SiGD0000002?UmL0SiOG
0000002?VMT0000008jLg00000000P2>W]l800000004092]jP000000Sk3]08n`k@8000004@3oool2
00000580oooo00<000000?ooo`3oool00P3oool907moO`030000001gMgL0MgMg00l0MgMg0P00000@
06i^KP@000003P1VIVH5000000H0GEeM1000000>06IVIP@00000401^KVh200000140MgMg00<00000
07moO`1oOgl03`1oOgl00`000000R8R808R8R00?08R8R0800000402ATI44000000h0VIVI10000006
0::RXPD000003@2IVIT5000000l0TI6A0P00000A08R8R0030000001oOgl0Ogmo00L0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00@@3oool010000000oooo0?ooo`00001<0?ooo`@0000000@0Y[3O
0000002V/n80Y[?R0P000000102[^><000000000000000020;31iP<0000000@0]<KW000000000000
^L_W0P0000002@2mcnP00000000000000000`]CX00000036f>P000000<WIi@02000000050<gMi@00
0000cmgS0000003ChN800P0000000`3Eh=l000000=SSgP02000000040=cQf@000000e<W?0=C9c`80
000000@0b;73000000000000aJk20P0000020<:Z`P030000002oYl40_jO10080000000D0_JC10000
002lX[l0_::o000000020;VP_`<000000P2eVkd300000080/INl0`0000020:jB^P030000002]TKT0
000000<0000000`0Uh:k0000002?O[d0Sgjm0000002>O[h0000008eo_`000000SH710000002=P/8<
00000080T8g<00D00000092?cP000000T93@0000000208nBdP040000002?UM@0000008nGe`P00000
0P2BY>400`000000TJOT096Wi0060000000309Bck0000000oooo0180oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000007MgM`1gMgL03@1gMgL2000000d0KVi^
1@00000=06IVIPD000003`1MGEd5000000d0IVIV1@00000=06i^KP8000003`1gMgL00`000000Ogmo
07moO`0>07moO`0300000028R8P0R8R800d0R8R80`00000=096AT@D000003@2IVIT5000000l0XZ:R
1000000>09VIV@@000003@2ATI43000000l0R8R800<0000007moO`1oOgl01P1oOgl50?ooo`030000
003oool0oooo02d0oooo00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3o
ool2000000030:FZfP000000YJgL00D0000000@0Z[GP00000000000000000P2__N@200000080]<;T
0P000000102hanD000000000002mbnD3000000050<7@iP00000000000<GDiP0000000P39fND01`00
0000c=WS0000003?gN<000000=;Lh00000000P3Eh=l01`000000emoM000000000000g>7I0000003D
bLl00P0000020<Zca00300000036/<<0a[330080000000@0a:g300000000000000000P2oYl401@00
0000_JC10;fT`@000000_::o008000000P2iX;l01P000000]Yfn0;JM_P000000]I^m00000080/YRm
00D000000;6G_0000000[iBk000000020:jB^P80000000P0Zi2j0000002YS[T0ZHji0000002GP[/0
000008mn_@X0000000P0T8G30000002@Q/D000000928a`000000T8W800000080T8_:00L00000092=
c02@SL`00000092?cP000000T93@00H0000000H0TiWG0000002CVmT0000009>Nf`00000209:QgPH0
000000@0UZcV0000002E/>T0UK3Y1000000C0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool00P3oool807moO`030000001gMgL0MgMg00`0MgMg0P00000=06i^KP8000003P1VIVH40000
00`0GEeM00<0000005eMG@1MGEd02P1MGEd4000000h0IVIV0P00000=06i^KP8000003P1gMgL00`00
0000Ogmo07moO`0<07moO`0300000028R8P0R8R800`0R8R80P00000>096AT@8000003P2IVIT40000
00/0XZ:R0P00000;0::RXPD000003@2IVIT2000000h0TI6A0P00000=08R8R0030000001oOgl0Ogmo
00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03oool3000000<0oooo00<000000?ooo`3o
ool0A03oool2000000040:BWf0000000YJ[J0:FZfP<000000P2Z/Mh300000080[kWQ0P0000000`2c
_^8000000;C2i002000000040;S7i@00000000000;g;i@<0000000<0`M3V00000034d>@00P000000
2P38e><000000000003<fN<000000<kIh@000000d]cP0000003Dg=h2000000050=OOg@0000000000
0=_Mf00000000P3DbLl2000000030<Zca000000000000080a[3300@000000<B]``34[L<000000P31
ZL82000000050;jV`P000000_JC10;fT`@0000000P2jX/0300000080]Yfn0`0000020;:H_@<00000
0P2_U;/300000080Zi2j00<000000:V>^@2YS[T01@0000000`2@P;h000000000000300000080T8?2
00<000000925``0000000P2@Q/D01P000000T8S70000002@RLP00000092;bPP0000000@0TiCB0000
0000000000000`2CVML00`000000Ti_I0000000400000080UZKP00<0000009JYh`2FZN<01@000002
09Zfj`8000004P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo1`1oOgl0
0`000000MgMg07MgM`0;07MgM`8000003@1^KVh2000000/0IVIV1@00000:05eMG@H0000000<0EEEE
0000000000001000000:05eMG@D000002`1VIVH2000000d0KVi^0P00000=07MgM`030000001oOgl0
Ogmo00/0Ogmo00<0000008R8R028R8P02`28R8P00`000000TI6A096AT@0;096AT@<000002`2IVIT5
000000X0XZ:R1@0000020:ZZZPD000002`2RXZ84000000/0VIVI0`00000=096AT@0300000028R8P0
R8R800/0R8R800<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo00100?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3oool300000080Y:OH100000020:V^
f`<000000P2^]]l2000000050;:kg`000000/kkR0;>nhP0000000P2h`n<010000000_<OS0;c7h`00
00030<3<h`0400000034d>@000000<OAhP8000000P3;eN401@000000c]WQ0000003AfMl000000080
e=cN00@000000=KLg0000000fMoK0P0000001@3DbLl000000=C9c`000000bkK50080000000D0b;;5
00000000000000000<B]``0200000080`JW200@000000;jV`P2nY/80_ZK20`0000020;ZR`0030000
002gWl00]io000<000000P2cV[h300000080/9Jl00<000000:nD^`0000000P2/T[/00`000000Zi2j
0:^@^P030000000309R3^`000000TGnl00<000000P2@PKl01@000000T8;00000002@Pl8000000080
T8G300<000000926a@0000001P00000209>>c0030000002CT<h000000080Ti;@00<0000009>DdP00
00001`000000102GX=/0000009NSg@2GXmd600000080VZoU100000000`2N^>X000000?ooo`0B0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool707moO`030000001gMgL0MgMg
00X0MgMg00<0000006i^KP1^KVh02`1^KVh2000000/0IVIV0P00000<05eMG@<000003@1EEED30000
00`0GEeM0P00000;06IVIP8000003@1^KVh00`000000MgMg07MgM`0:07MgM`030000001oOgl0Ogmo
00/0Ogmo00<0000008R8R028R8P02P28R8P00`000000TI6A096AT@0:096AT@800000302IVIT20000
00/0XZ:R1000000<0:ZZZP@000002`2RXZ82000000`0VIVI0P00000<096AT@0300000028R8P0R8R8
00/0R8R800<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?03oool500000080Y:CF0P000000102XZ=L0
00000:R[f@2XZmT300000080[K?L0P000000102b]md000000;:kg`2b^ml2000000040;Noh0000000
00000;_4h@8000000140_lSQ00000000000000000<?<h@000000am7R0000003:dMl000000<_Eh@00
0000cMGO0000003AfMl000000=?Ig002000000060=KLg0000000f=_J0000003KgMP000000P3DbLl0
10000000bkK50<^fa@0000020<Rba@0400000035[l@0aJo400000080`Zc40`000000102nY/800000
0000000000020;^T`P<000000P2gWl0020000000]9bo0;BL_`000000/iZn0000002aV;d000000P2`
U[`2000000040:fC_0000000[9:k00000080Zi2j00@000000:R=^@000000V8>k0P0000001@2AOk`0
00000920_P000000T86o00X0000000@0ThW60000002CRlP000000P2CSLX01@000000Thk<09>>c000
0000Ti3>00D0000000D0UiWC000000000000Ui_F0000000209NMf0D000000P2KZ=l00`000000VZ_R
09Z[hP0300000080W[CW1000000B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
0P3oool607moO`030000001gMgL0MgMg00X0MgMg00<0000006i^KP1^KVh02P1^KVh2000000/0IVIV
0P00000905eMG@D000002@1EEED00`000000EEEE05EEE@0705EEE@D000002@1MGEd2000000/0IVIV
0P00000;06i^KP030000001gMgL0MgMg00X0MgMg00<0000007moO`1oOgl02P1oOgl00`000000R8R8
08R8R00:08R8R0030000002ATI40TI6A00T0TI6A0P00000<09VIV@8000002@2RXZ84000000X0ZZZZ
00<000000:ZZZP2ZZZX01`2ZZZX4000000T0XZ:R0P00000<09VIV@8000002`2ATI400`000000R8R8
08R8R00:08R8R0030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00@03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo0`000000102RWm4000000:>Q
d`2SXM<2000000040:NUe0000000Z:SG0:RXe`<000000P2][mX2000000040;6df`000000/[OM0;:g
g@80000000T0][cN00000000000000000;_4h@000000_/CO0000002ob>400P0000001033c>400000
0<K=g`0000030<[Ag`060000003=eMl000000=3Eg@000000dmWL0P0000001`3Ef=X000000=SKfP00
0000f][G0000003DbLl00`000000103;]/D0000000000038//D2000000030<F_a000000000000080
`Zc400@000000;nY``2oZL<000000`2lY/<300000080^:710`0000020;BL_`<000000P2aV;d30000
0080[I>l00<000000:bB^`2/T[/01P0000000`2HPk/00000000000050000000709:4`0000000TXG2
09:5`P000000TXK30000000209>8a@040000002CRLH0000009>;b0P0000000@0UYC?0000002GU]40
UiKA20000000102KX]X0000009^Ug@2KYMd600000080Wk7T0`0000020:>jj@8000004P3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000MgMg07MgM`0907Mg
M`8000002`1^KVh00`000000IVIV06IVIP0906IVIP8000002@1MGEd3000000P0EEEE1@0000000`1<
C4`0000000000003000000P0EEEE0`00000905eMG@8000002`1VIVH00`000000KVi^06i^KP0906i^
KP8000002`1gMgL00`000000Ogmo07moO`0907moO`0300000028R8P0R8R800T0R8R800<00000096A
T@2ATI402P2ATI400`000000VIVI09VIV@0809VIV@<000002@2RXZ82000000T0ZZZZ1@0000000`2c
/k<0000000000002000000T0ZZZZ0`0000080::RXP<000002`2IVIT00`000000TI6A096AT@09096A
T@0300000028R8P0R8R800T0R8R800<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo
02d0oooo00100?ooo`800000203oool00`000000oooo0?ooo`0f0?ooo`<000000P2RW<l01P000000
XYoA000000000000YZ?B00000080YjGD0`0000020:b]f0<000000P2a]=/4000000030;JlgP000000
00000080^/3N00D000000;k4g`2na=l0_/CO000000020<;9g`0400000036cMl000000<W=g@<00000
00H0c=7M0000003@eMd000000=;Ef`0000020=GHfP070000003Gf=P000000=[Je`000000e<W?0000
00030<bha`0400000039]<H0bKC600000080a[7500<000000<>^a@33[/D00`000000102oZL<00000
0;fXa00000020;bV``060000002iXl80^J?20000002hXL4000000P2eW/0300000080/IVn00D00000
0;6H_@000000[YFm000000030:fC_0H0000000X0Z8fi000000000000000009>1_0000000Th6m0000
002BP[l000000P2BQ<001`000000TXG209:5`P000000TXK30000002CR<D01@00000209J>b@030000
002FT</000000080UY;=00<0000009JDc`0000001@0000001P2JWMD0000009ZOf02JWmP0000009^R
fP<000000P2OZ]l00`000000WjgR09n]hP0300000080XkKV0P0000000`2W_>P000000?ooo`0@0?oo
o`030000003oool0000004d0oooo0P0000030?ooo`H0Ogmo00<0000007MgM`1gMgL0201gMgL00`00
0000KVi^06i^KP0906i^KP8000002@1VIVH3000000T0GEeM0P00000905EEE@8000002`1<C4`20000
00T0EEEE0P00000905eMG@<000002@1VIVH2000000X0KVi^00<0000007MgM`1gMgL02@1gMgL00`00
0000Ogmo07moO`0807moO`0300000028R8P0R8R800T0R8R800<00000096AT@2ATI402@2ATI420000
00T0VIVI0P0000090::RXP<000002@2ZZZX2000000X0/k>c0`0000090:ZZZP8000002@2RXZ820000
00X0VIVI00<00000096AT@2ATI402@2ATI400`000000R8R808R8R00808R8R0030000001oOgl0Ogmo
00@0Ogmo0`3oool3000002l0oooo00100?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0<`3oool300000080XI[=00T000000::Lc`00000000000:JPd0000000YZ?B0000002WYM@00P00
00020:^Ye@030000002/[MP000000080/;7I0P0000001@2d]MT000000;Fhg02e^=`000000080^KcL
0P0000001@2m`Md00000000000000000`LGM0080000000@0aLWM00000039cMd0bLgM0P0000001`3<
dMd000000<oAf`000000d]GK0000003De=T00P0000002@3Gf=P000000=WGeP000000e<W?0000003=
^/P000000<bha`02000000040<VdaP00000000000<Jaa@80000000<0`jk50000000000000P30ZlD0
1@000000_JS40;fXa0000000_:K3008000000P2iXl8300000080]Ik000<000000;:K`00000000P2a
VKh300000080[YFm1P0000020:V?^P<0000000@0VHBk0000002CPK`000000P2CPKd01@000000TX:o
0000002BQ<0000000080TXG21@0000001`2FRlH0000009J=a`2FSLL0000009J>b@0000000P2FT</5
0000000409ZHd@000000VY[C09ZJd`80000000<0VYgE0000000000000`00000209jWg0H000000P2S
/^<300000080YkcX00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0080oooo1P1oOgl00`000000MgMg07MgM`0807MgM`030000001^KVh0KVi^00L0KVi^0P00
000906IVIP8000002@1MGEd3000000H0EEEE1@00000?04a<C0D000001P1EEED3000000T0GEeM0P00
000906IVIP8000002@1^KVh00`000000MgMg07MgM`0807MgM`030000001oOgl0Ogmo00P0Ogmo00<0
000008R8R028R8P02028R8P00`000000TI6A096AT@08096AT@8000002@2IVIT2000000T0XZ:R0P00
00070:ZZZPD000003`2c/k<4000000L0ZZZZ0P0000090::RXP8000002@2IVIT2000000X0TI6A00<0
000008R8R028R8P02028R8P00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3o
ool003l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`<000000P2QV</0
20000000XI[=000000000000YIk>0000002VX=0000000P2VXm801@000000ZZOC0:ZWd`000000ZjWE
00<0000000@0/;7I0000002c/]L000000P2d]MT2000000050;RifP00000000000000002m`Md00`00
00001P31aMd0000000000035bMd000000<O9f`8000000P3;cM/01@000000cm7K0000003AdMT00000
0080e=CI00L000000=KDe`000000fMOF0000003DbLl0000000<0cK[800@000000<Zga`3:]lL00000
0P37/lL010000000a;360<B`aP0000020<6]aP80000000D0_Z[60000002mZ<@0_JS4000000020;ZU
a0<000000P2fX<8300000080/Y_00`0000020:nG_P030000002^UKd0000000<000000P2ZTK/30000
00080:J<^P000000VHBk09V4^`000000Th6l0000002CPKd80000000809F8``000000UXW409J9a000
0000UX_60000002FSLL60000000609VDc@000000VYK?09ZFc`000000VYSA1P000000102NXML00000
09jTf@2NY=T300000080XjcN1P0000020:Nhi@80000000<0[;kW0000003oool04P3oool00`000000
oooo0?ooo`0h0?ooo`800000103oool2000000D0oooo0`0000020?ooo`030000003oool0oooo0080
oooo1@1oOgl00`000000MgMg07MgM`0807MgM`030000001^KVh0KVi^00L0KVi^00<0000006IVIP1V
IVH01`1VIVH2000000T0GEeM0P00000705EEE@8000002P1<C4`6000000T0C4a<0P00000705EEE@80
00002@1MGEd2000000T0IVIV00<0000006i^KP1^KVh01`1^KVh00`000000MgMg07MgM`0707MgM`03
0000001oOgl0Ogmo00P0Ogmo00<0000008R8R028R8P02028R8P00`000000TI6A096AT@07096AT@03
0000002IVIT0VIVI00L0VIVI0P0000090::RXP8000001`2ZZZX2000000T0/k>c1P0000090;>c/`80
00001`2ZZZX2000000T0XZ:R0P00000909VIV@8000002@2ATI400`000000R8R808R8R00708R8R003
0000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02/0oooo1@0000020:2Fb@080000002QV</000000000002T
Vl`000000:FNcP0000020:JPd0<000000P2ZYm<300000080[jkF00@000000;>be`2c/]L0/k;G0`00
00000`2h^MX00000000000020;bmf`0500000030`]/0`<;K0<32f`0000000P34aM/00`000000alWK
00000002000000070<_=f`000000cLkJ0000003AdMT000000=?Ae`02000000090=KDe`000000em?E
0000003DbLl000000<nmb@000000cK[80080000000@0b[O7000000000000ak?70P0000000`34/<H0
0000000000020<6]aP050000002nZ/H0_Z[60000002mZ<@00P0000020;ZUa0060000002gX/<0]j;3
0000002fX<8000000P2cWL400`000000/Y_0000000020;2H_`@0000000T0[9Bm0000002[T[`0Zi:l
0000002ZTK/000000:N>^P0000000P2VS;X00`000000VHBk0000000400000080UHBn00<0000009F5
`00000000P2EQ/4010000000UHS30000002FRL@500000080VI3900L0000009VBb`2IT//0000009VD
c@000000VYK?00<000000P2MW=800`000000WYoD09jOe00500000080XZWK0P000000102V[]d00000
0:Nag`2W/Ml4000000040:^ji00000000000000001<0oooo00<000000?ooo`3oool0=`3oool01000
0000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000103oool507moO`030000001g
MgL0MgMg00L0MgMg00<0000006i^KP1^KVh01`1^KVh00`000000IVIV06IVIP0606IVIP800000201M
GEd3000000L0EEEE0P00000704a<C0D000001P14A4@4000000L0C4a<0P00000705EEE@<00000201M
GEd2000000P0IVIV00<0000006i^KP1^KVh01`1^KVh00`000000MgMg07MgM`0707MgM`030000001o
Ogl0Ogmo00L0Ogmo00<0000008R8R028R8P01`28R8P00`000000TI6A096AT@06096AT@800000202I
VIT2000000P0XZ:R0`0000070:ZZZP8000001`2c/k<4000000H0^k^k1@0000060;>c/`<000001P2Z
ZZX3000000P0XZ:R0`00000809VIV@030000002ATI40TI6A00L0TI6A00<0000008R8R028R8P01`28
R8P00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo00<00000
0?ooo`000000303oool00`000000oooo0?ooo`0X0?ooo`<0000000H0Wi760000002OTlL0Wi?70000
002PU/T2000000040:BIbP000000Y9_<00000080YIk>0`0000020:VTd@<000000P2^Zm@200000003
0;:_e@000000/k;G008000000P2g]]P00`000000^k[H0;^jf002000000050;nnf@00000000000000
0033`]T00P0000000`36a]X000000<[:fP020<[:fP050000003=c]X000000<o>f00000000P3CdML0
10000000e=7F0000003GdmD2000000050=C9c`000000ckg90<nmb@0000000P3<^LP010000000b;K8
0<Rfb00000020<Fcb00300000032/<L0`[370080000000D0_jc70000002nZ/H0_Z[6000000020;^W
a@<000000P2gX/<300000080/ig10`000000202`V;l00000000000000000[IJn0000002/U;d00000
0P2[T[`300000080Yhjj00<000000:J<^P0000000P000000102EP[`0000009F3_@00000209F4_P05
0000002EQL00UHG00000002EQ/401@0000001@2HSLD0000009V>a`2IS/L000000080VI3900<00000
09VBb`0000001000000209fJd0030000002MW=80000000<0000000@0XZ?F0000002RY]T0XZKI0`00
00020:J^g@@000000P2[]^4300000080/;oU00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0f0?ooo`040000003oool0oooo000000P0oooo1@0000020?ooo`030000003oool0oooo0080oooo
1@1oOgl00`000000MgMg07MgM`0607MgM`030000001^KVh0KVi^00L0KVi^00<0000006IVIP1VIVH0
1P1VIVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00H0EEEE0P00000704a<C0800000
3`14A4@2000000L0C4a<0P00000805EEE@030000001MGEd0GEeM00L0GEeM00<0000006IVIP1VIVH0
1P1VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl0
1P1oOgl00`000000R8R808R8R00708R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT0
1P2IVIT2000000P0XZ:R0P0000070:ZZZP<000001P2c/k<3000000l0^k^k0P0000070;>c/`800000
1`2ZZZX2000000T0XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@06096AT@030000
0028R8P0R8R800L0R8R800<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo
000o0?ooo`8000003P3oool00`000000oooo0?ooo`0U0?ooo`<000000P2NT<@010000000Wi760000
002OTlL2000000040:>Gb0000000Y9W:00000080Y9_<0`0000020:VRc`<000000P2]Z=8200000005
0;6/d`000000/ZoE0;:_e@0000000P2f/mH3000000050;^jf0000000_[_G0000002o_]T00P000000
1P33`]T0000000000036a]X000000<W6f0<0000000D0c<[H0000003?c]P000000=7>eP0200000004
0=CAeP000000e]3C00000080e<W?00<000000<nmb@0000000P000000103<^LP0000000000038]/P2
000000030<Fcb000000000000080`[3700@000000;n/a`2o[<L0_jc70`0000000`2kYlD000000000
00020;RTa0<000000P2dWl8800000080[IJn00<000000:bD_@2/U;d00`0000020:R@^`030000002W
S[X000000080000000P0VXBk0000002EP[`0UH:l0000002EPkd0000009F4_PH0000000@0V8W20000
002HRl@000000P2HSLD00`000000VHk7000000050000000409bFc0000000WIS>09fHcP@0000000H0
XIkB0000002QX=@0XJ3D0000002RXmH300000080YZ_J0P000000102Z[m`000000:ZcgP2Z/mh30000
0080[k_S0P0000000`2c`N@000000?ooo`0B0?ooo`030000003oool0oooo03D0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1@1o
Ogl00`000000MgMg07MgM`0507MgM`8000001`1^KVh2000000L0IVIV0P00000705eMG@<000001P1E
EED3000000H0C4a<0`00000604A4A0L000001P14A4@3000000H0C4a<0`00000605EEE@<000001`1M
GEd2000000L0IVIV0P00000706i^KP8000001`1gMgL00`000000Ogmo07moO`0607moO`0300000028
R8P0R8R800H0R8R800<00000096AT@2ATI401P2ATI400`000000VIVI09VIV@0609VIV@030000002R
XZ80XZ:R00H0XZ:R0P0000070:ZZZP8000001`2c/k<2000000L0^k^k1P0000070;^k^`<000001P2c
/k<3000000H0ZZZZ0`0000070::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2ATI401P2A
TI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00?`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0280oooo0`000002
09j>``030000002NT<@0000000@000000P2SUlP00`000000Y9W:0:BIbP0300000080Z9o=0`000002
0:fUd080000000@0/:WA0000002a[=<0/JcC0`0000000`2f/mH00000000000020;ZgeP050000002n
^mL0_[_G0;jke`0000000P31_mL010000000aL?H0<G3f00000020<W6f080000000D0c<[H0000003>
b]H000000=7>eP03000000080=CAeP00000000000000003DbLl000000=2obP0000030<flbP040000
003:^LT0b[W900000080akG900<000000<Bbb@34//T00`000000102o[<L000000000000000020;bY
aP060000002iY/H0^JK60000002hY<@000000P2eXL@6000000060;2J`@000000[YO00:jG`0000000
[IJn100000020:VA_@030000002XT;/000000080000000H0YH^j0000002JQ;/0VXBk0000002EP[`4
0000000609N5_P000000V8Jo0000002HR<4000000P2HRL8010000000V8_40000002HSLD200000004
09^@a`000000W97800000080W9?:00<0000009bFc00000000P000000102PVll000000:6NdP2QW]86
00000080YJOH0`0000020:Z_g0@000000P2^^>02000000040;>mh@000000000000000180oooo0P00
000g0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`D0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0506i^KP030000
001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd01@1MGEd2000000L0EEEE0P00000704a<C0800000
1`14A4@2000000L0>c/k0P00000704A4A08000001`1<C4`2000000L0EEEE0P00000705eMG@030000
001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0507MgM`030000
001oOgl0Ogmo00H0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@05096AT@030000
002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ801@2RXZ82000000L0ZZZZ0P0000070;>c/`800000
1`2k^k/2000000H0a<C40P0000080;^k^`030000002c/k<0/k>c00H0/k>c00<000000:ZZZP2ZZZX0
1P2ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2ATI40
1@2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00?`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo1@00
000209f<`@030000002NS/<000000080000000H0XY?50000002RULL0XYG70000002SUlP400000080
Yig;0`0000020:bScP<000000P2`ZM4400000080]K3D00<000000;Vde02i]=@00P0000000`2l^=D0
000000000002000000060<6oe`00000000000<G3f0000000al?F0P0000020<_7eP050000003>b]H0
00000=3:e00000000`3Cc]@02P000000e]3C0000003DbLl000000=2obP000000c[o;0000003=_<X2
000000040<Zib@00000000000<Neb@8000000P34//T010000000`Jo80<6_b00000030;f/b0<00000
0P2iY/H300000080]J740P0000000`2bW/<000000;6L`P0300000080[YO00P0000001P2[U;l00000
0:ZC_P2ZTkh000000:VA_@<0000000H0YXfk0000002URkX0YH^j0000002JQ;/300000080UhBm00<0
000009N5_P0000000P2HQ[l010000000V8S10000002HRL8500000080Vi3700D0000009bAb02LTLP0
000009bCbP0300000080X9W=00D000000:2Kc`00000000000:BOd@0300000080YJGE0`0000020:V/
f@80000000@0[K7K0000002^]=d0[[CM0`0000000`2c_N400000000000020;O2h`030000003oool0
oooo0140oooo00<000000?ooo`3oool0=@3oool2000000/0oooo0P0000030?ooo`030000003oool0
oooo0080oooo101oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00H0KVi^00<00000
06IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0505eMG@030000001EEED0EEEE00D0EEEE0P000007
04a<C08000001`14A4@2000000/0>c/k0P00000704A4A08000001`1<C4`2000000H0EEEE00<00000
05eMG@1MGEd01P1MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00H0KVi^00<00000
07MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0507moO`0300000028R8P0R8R800D0R8R800<00000
096AT@2ATI401P2ATI400`000000VIVI09VIV@0509VIV@030000002RXZ80XZ:R00D0XZ:R00<00000
0:ZZZP2ZZZX01@2ZZZX2000000L0/k>c0P0000070;^k^`8000002P34a<@3000000H0^k^k0P000007
0;>c/`8000001`2ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00D0VIVI00<00000
096AT@2ATI401P2ATI400`000000R8R808R8R00508R8R0030000001oOgl0Ogmo0080Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00?`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01X0oooo0`0000001P2LRKh0000009f;`02MRl00000009f<`@<0000000H0XI740000002RTlD0XY?5
0000002RULL2000000040:JHb0000000Yi_90:NKb@<000000P2[XL`300000080[jO?0P000000102c
Z]0000000;B]dP2d[M83000000040;Vde000000000000;bhe@<000000P30^mD01@000000a;oF0<Bo
eP000000al?F00<0000000d0blOF0000003=am@000000=3:e0000000d/[B0000003Cc]@000000=G=
dP000000e<W?0080000000D0d;o:0000003>_l/0c[o;000000020<^kb`0400000038^</0b;S;0000
0080aKG;0`0000001031[lP000000;j^b@0000020;f/b0030000002jZ<L0^ZS700<0000000<0]Z?5
0000000000000P0000020;:N``<000000P2^VL4300000080ZiBo00<000000:ZC_P2ZTkh00`000000
1P2VSk`000000:J=^`2VSK/000000:F;^P<0000000D0Uh>l0000002GQ;d0UhBm0000000209N5_P03
0000002HQ[l0000000@0000000H0Vhc30000002KS/D0Vhk50000002KT<L600000080WiO<00H00000
0:2Ic@00000000000:>Mc`0000020:BOd@030000002TX]<00000008000000P2YZML300000080[K7K
100000020;:ig`030000002f_^00][kP0080000000<0^/?Q0000003oool04@3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0080oooo101oOgl00`000000MgMg07MgM`0507MgM`030000
001^KVh0KVi^00D0KVi^0P00000706IVIP030000001MGEd0GEeM00@0GEeM0P00000705EEE@030000
001<C4`0C4a<00@0C4a<0P00000704A4A08000001`0k>c/00`000000>c/k03/k>`0503/k>`800000
1`14A4@2000000H0C4a<00<0000005EEE@1EEED01@1EEED2000000H0GEeM00<0000006IVIP1VIVH0
1P1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl0
1@1oOgl00`000000R8R808R8R00508R8R0030000002ATI40TI6A00D0TI6A00<0000009VIV@2IVIT0
1@2IVIT00`000000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ00D0ZZZZ00<000000;>c/`2c/k<0
102c/k<3000000H0^k^k0`0000060<C4a08000001`34a<@2000000H0^k^k0`0000060;>c/`030000
002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0509VIV@030000
002ATI40TI6A00D0TI6A00<0000008R8R028R8P01@28R8P00`000000Ogmo07moO`0207moO`D0oooo
00<000000?ooo`3oool0;@3oool003P0oooo1@000000103oool000000?ooo`00000B0?ooo`030000
003oool0oooo01L0oooo0`0000001P2LQkd0000009b9_P2LRKh0000009f;`0<000000P2QSl801000
0000XI740000002RTlD2000000040:FFaP000000YYS80:JHb0<000000P2ZW/X00`000000Zj7<0000
00020:nTc@80000000@0/ZS>0000002cZ]00/j[@0`0000020;RadP040000002k]=<0^kCC000000<0
_kSC0P0000001@33_=@0000000000036`=@0000000<0bL?D00H000000<g7e000000000000=3:e000
00020=;:dP050000003EcM8000000=C9c`0000000P3A`/`00`000000c[o;0<job`02000000040<^k
b`00000000000<Rhb`80000000<0aKG;0000000000000P32/LX010000000_Zk90;j^b@2n[/T30000
0080^ZS71P0000020;>Pa@<000000P2_Vl<00`000000[YW1000000020:bF`0030000002[U;l0ZiBo
00<0000000H0Yi2m0000002VSk`0YXnl0000002VSK/30000000609^5^`000000Uh>l09N3_0000000
UhBm1P000000202JRL40000009Z;`P2JRl80000009^<``000000Vhk50P000000102NTLH0000009jC
b000000209nEb@030000002OUl`00000008000000P2SWLl00`000000Y9oA0:BOd@0300000080Z:KD
0`0000020:f^f080000000@0/;;J0000002a]]`0/KKL0P000000102e^]d000000000002i_mh30000
01<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000007Mg
M`1gMgL0101gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00D0IVIV0P00000605eM
G@030000001EEED0EEEE00D0EEEE0P00000504a<C08000001P14A4@3000000D0>c/k100000000`0c
<c<0000000000003000000@0>c/k0`00000604A4A08000001@1<C4`2000000L0EEEE00<0000005eM
G@1MGEd0101MGEd2000000H0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0507Mg
M`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@05096A
T@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ0:ZZZP050:ZZ
ZP030000002c/k<0/k>c00<0/k>c0P0000070;^k^`8000001@34a<@400000080c<c<100000050<C4
a08000001`2k^k/2000000D0/k>c0P0000060:ZZZP8000001P2RXZ800`000000VIVI09VIV@0509VI
V@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01@28R8P00`000000Ogmo07moO`0207mo
O`D0oooo00<000000?ooo`3oool0;@3oool00380oooo100000040?ooo`040000003oool0oooo0?oo
o`800000503oool00`000000oooo0?ooo`0B0?ooo`D0000000H0VhJl0000002LQkd0W8Nm0000002L
RKh300000080X8k100<000000:6?`P0000000`000000102TU<@000000:FFaP2UU/H300000080ZIc9
00<000000:ZNbP0000000P0000020:nTc@050000002bZ<h0/ZS>0000002cZ]000P0000020;N^d0<0
000000D0^kCC0000002n]M4000000;nhd`020000000;0<>le000000000000<K0e0000000b<3B0000
0039`m@000000<c4d`0000000P3?am<01`000000d/[B0=;:dP000000dl[A0000003DbLl00P000000
0`3A`/`000000=32c@0200000080cKk=00@000000<Vkc039^l`000000P36^<`00`000000`kC<0<>d
c002000000030<2ab`000000_Zk9008000000P2kZlT300000080]jG700H000000;BRaP2dX/H00000
0;>Pa@0000020;2Ma0030000002_Vl<00000008000000P2/U/001P000000ZiBo0:^D_`000000Z9:n
00000080Yi2m00<000000:J?_00000000P0000020:>:^P040000002KQK/0000009N3_080000000H0
VHFl0000002JQkh0000009Z8_`00000209Z9`@030000002JRl80000000<0000000H0WXo40000002N
TLH0WY760000002NTlP500000080Xi_=00<000000:>Mc`0000000`0000000`2WY=80000000000002
00000080[:_F0`0000020;2bfP<0000000D0];OK00000000000000000;VogP0200000080_/GO00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo101o
Ogl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH0101V
IVH00`000000GEeM05eMG@0505eMG@030000001EEED0EEEE00@0EEEE0P00000604a<C00300000014
A4@0A4A400@0A4A40P00000503/k>`<000002P0c<c<2000000D0>c/k0P00000604A4A0030000001<
C4`0C4a<00@0C4a<0P00000605EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH0101V
IVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl01@1o
Ogl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00D0TI6A00<0000009VIV@2IVIT0102I
VIT00`000000XZ:R0::RXP040::RXP8000001@2ZZZX3000000D0/k>c00<000000;^k^`2k^k/01@2k
^k/2000000D0a<C40P00000:0<c<c0<000001034a<@2000000L0^k^k00<000000;>c/`2c/k<0102c
/k<2000000H0ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0509VIV@030000002A
TI40TI6A00@0TI6A00<0000008R8R028R8P01@28R8P010000000Ogmo07moO`1oOgl50?ooo`030000
003oool0oooo02d0oooo000j0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo
0?ooo`0?0?ooo`<0000000@0VhFk0000002KQK/000000P2KQ[`00`000000W8Nm0000000200000080
Whbo00<000000:2>`@0000000P0000020:BB``040000002TU<@000000:FFaP8000000P2XV/L00`00
0000ZIc90000000200000080[Z;;0P0000001@2aYL`000000;:XcP2bZ<h000000080]Z_?0`000002
0;Zbd@050000002n]M40_[GA0;jed@0000000P31^M8010000000aKcB0<FldP0000030<S0dP070000
003<a=<000000000003?am<000000=77d@02000000070=?:d@00000000000=C9c`000000d/G=0000
00020=32c@80000000@0cKk=000000000000bK_<0P0000000`36^<`00000000000020<>dc0050000
0030/L/0`;7;0<2ab`0000000P2l[L/300000080^:S80`0000020;BRaP<000000P2`WL@300000080
[9S200<000000:bF`00000000`0000020:RB_P030000002WT;d00000008000000P2TS;/00`000000
XhZj0000000400000080VHFl00L0000009Z7_P2JQkh0000009Z8_`000000VXW100<0000000D0WHk3
0000002NSl@0WXo40000000209jAaP<0000000@0XYO90000002RVL/0XYW;10000000102VW/h00000
0:NQd02WXM0300000080ZjSC0`0000020;2_e`80000000<0/k?H0000002d]m/00P0000020;Vlg003
0000002m`Md0_L7M0080000000<0`LKN0000003oool04@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0
KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0505eMG@030000001EEED0EEEE00<0
EEEE0P00000604a<C08000001@14A4@2000000D0>c/k0P00000703<c<`030000000c<c<0<c<c00D0
<c<c0P00000503/k>`8000001@14A4@2000000H0C4a<0P00000505EEE@030000001MGEd0GEeM00@0
GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0
MgMg00<0000007moO`1oOgl0101oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00D0
TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00@0
ZZZZ00<000000;>c/`2c/k<01@2c/k<00`000000^k^k0;^k^`040;^k^`8000001@34a<@2000000H0
c<c<0P0000070<c<c08000001034a<@3000000D0^k^k00<000000;>c/`2c/k<01@2c/k<00`000000
ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000
TI6A096AT@04096AT@0300000028R8P0R8R800D0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00>P3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?oo
o`3oool0303oool30000000809b7_0000000VhFk09^5^`000000VhFk0000002KQ[`300000080WhZn
00<0000009n<_`0000000P0000020:>A`P030000002TT/<000000080Y9C400D000000:RHa@2XV<D0
00000:RJa`0300000080[Io90P000000102`XlX000000;6Uc02aYL`300000080]Z_?00<000000;V_
c`2i[ll00P0000000`2m/]0000000;jed@020000000;0<6idP00000000000<FldP000000akgA0000
0038`=8000000<[1d@0000000P3>a=401P000000dLOA000000000000d/O?00000080e<W?00T00000
0=;5c@000000dLC>0000003@`/d000000<k1cP0000000P3;_/h010000000ak[>0<NjcP0000020<Bg
c@<0000000<0`;7;000000000000100000020;VZbP<000000P2eY<P300000080/Io50`0000020:fJ
``060000002/V<8000000000002YUL4000000P2YTkl00`000000Z9:n0000000200000080YHfl00<0
00000:B<^`0000000P0000001@2KQK/0000009V4^`2IQ;/000000080VHFl00<0000009Z7_P000000
100000001P2MS<80000009f>``2MS/<0000009j?a0@000000P2QU<L00`000000XYO9000000020000
00040:JLc0000000YYk>0:JNcP@0000000<0ZZGA0000000000000P0000020:n/e@<000000P2c/mP2
00000080^;SJ0P000000202k_M/00000000000000000`LKN00000034am`000004P3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0080oooo101oOgl00`000000MgMg07MgM`0407MgM`03
0000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0101VIVH2000000D0GEeM0P00000505EEE@03
0000001<C4`0C4a<00@0C4a<0P00000504A4A08000001@0k>c/2000000D0<c<c100000000`0Z:RX0
000000000002000000D0<c<c0P00000503/k>`8000001@14A4@2000000H0C4a<00<0000005EEE@1E
EED00`1EEED2000000D0GEeM0P00000606IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1g
MgL0101gMgL00`000000Ogmo07moO`0407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2A
TI40102ATI400`000000VIVI09VIV@0409VIV@8000001@2RXZ800`000000ZZZZ0:ZZZP040:ZZZP03
0000002c/k<0/k>c00@0/k>c0P0000050;^k^`8000001@34a<@2000000D0c<c<0`0000020=GEe@<0
00001P3<c<`2000000D0a<C40P0000040;^k^`<000001@2c/k<00`000000ZZZZ0:ZZZP040:ZZZP03
0000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@04096AT@03
00000028R8P0R8R800@0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00>P3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool02@3oool30000
000609b8_P000000W8Nl09b7_0000000VhFk1@00000209j9_0030000002OR[h00000008000000P2S
Sl000`000000Xi72000000020:BB``<000000P2XV<D300000080[9g80P0000001@2_XLP000000;2S
bP000000/JG<008000000P2eZLd3000000040;V_c`000000^k3>00000080_K;@00@000000<2fd030
]]0000000P34^]001P000000akgA0<Nmd@37_M4000000<[1d@80000000@0c/CA0000003?a=000000
0P3Ball2000000040=C9c`000000e<O>000000<0dLC>00D000000<k1cP00000000000<^ncP020000
00040<NjcP00000000000<Bgc@8000000P31/ld3000000040;j`c0000000000000000080^J[:00<0
00000;JWb@2fYlT00`0000020;:Qa`<000000P2^W<D01P000000[I[3000000000000ZYO200000080
ZIG100<000000:VC_`0000000P0000020:F?_@030000002USK`000000080000000L0XHVk0000002K
QK/0VhFk0000002IQ;/000000080VHFl0`000000202LRKl0000009f;`02MRl00000009f<`P000000
WHk30P0000001P2PTL@000000:6CaP2QTlH000000:6Da`<000000P2UV/X01P000000YYc<00000000
0000ZJ3=00000080ZZ;?0`0000020:jYdP<000000P2c/=H2000000030;Nee`000000^;SJ00800000
00<0^kgK0000000000000P2o`]`010000000a<OL00000000000A0?ooo`800000AP3oool00`000000
oooo0?ooo`020?ooo`@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0306i^KP03
0000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0405EEE@03
0000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@01014A4@00`000000>c/k03/k>`0403/k>`80
00001@0c<c<2000000P0:RXZ00<0000003<c<`0c<c<00`0c<c<2000000H0>c/k00<0000004A4A014
A4@01014A4@00`000000C4a<04a<C00404a<C0030000001EEED0EEEE00@0EEEE00<0000005eMG@1M
GEd00`1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1g
MgL0101gMgL00`000000Ogmo07moO`0407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2A
TI40102ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2Z
ZZX0102ZZZX00`000000/k>c0;>c/`040;>c/`030000002k^k/0^k^k00<0^k^k0P0000060<C4a003
0000003<c<`0c<c<00@0c<c<00<000000=GEe@3EeMD01P3EeMD00`000000c<c<0<c<c0040<c<c003
00000034a<@0a<C400D0a<C400<000000;^k^`2k^k/0102k^k/00`000000/k>c0;>c/`030;>c/`03
0000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0309VIV@03
0000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01028R8P010000000Ogmo07moO`1oOgl50?oo
o`030000003oool0oooo02d0oooo000i0?ooo`8000000`3oool2000001P0oooo00<000000?ooo`3o
ool01@3oool30000000709f;`0000000W8Zo0000002LR;h0000009b7_0030000000609f6^P000000
WXNk09j7^`000000WXVl0`0000020::=_`030000002SSl0000000080Xi720`0000020:NFa0<00000
0P2[VlH00`000000[9g8000000020:nQb0040000002`XlX0/:?:00000080]:K;0`0000020;R/c@04
0000002k/<h0^k3>0;^`cP<0000000/0`;K@000000000000a;[@00000036^/l000000<Nmd@000000
bKg?000000020<c1c`0:0000003?a=0000000=75cP000000d/O?0000003DbLl000000=C7cP800000
00D0dLC>000000000000clC?000000020<c1c`0400000039_Ll0bKg?00000080aK[?00<000000<:f
c`32]/l0100000000`2n/<`00000000000020;Z]c0<000000P2fYlT01P000000/j?90;>Sb@000000
/Z7700000080[ik600P000000:jLa@00000000000:^Ia0000000ZYO200000080ZIG10`0000020:J@
_`030000002USkd000000080000000H0XX^l0000002QRK/0XHVk0000002KQK/60000000609b8_@00
0000W8Vo09b9_`000000WH_01@0000030:2Aa0030000002QTlH00000008000000P2TV<P00`000000
YI[:00000002000000<0ZJ3=0`0000000`2]Y]0000000000000200000080/ZgD0`0000020;Nee`80
00000P2j^MP00`000000_[kI0;jnf@02000000050<;3fP000000a/OK0<K7f`0000004P3oool00`00
0000oooo0?ooo`130?ooo`8000000`3oool307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^
KP1^KVh00`1^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00<0GEeM00<0000005EE
E@1EEED0101EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A400@0A4A400<0000003/k
>`0k>c/00`0k>c/2000000D0<c<c0P00000502XZ:P030000000Z:RX0:RXZ00<0:RXZ0P00000503<c
<`8000001@0k>c/00`000000A4A404A4A00404A4A0030000001<C4`0C4a<00@0C4a<00<0000005EE
E@1EEED0101EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^
KP1^KVh00`1^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8
R028R8P01028R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI00@0VIVI00<000000::R
XP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00@0/k>c00<000000;^k
^`2k^k/00`2k^k/00`000000a<C40<C4a0040<C4a08000001@3<c<`2000000D0eMGE00<000000=GE
e@3EeMD00P3EeMD2000000D0c<c<0P0000060<C4a0030000002k^k/0^k^k00@0^k^k00<000000;>c
/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VI
V@2IVIT0102IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800<0R8R800@0000007mo
O`1oOgl0Ogmo103oool2000002l0oooo000n0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00P3oool30000000709f=`P000000WH_00000002LR[l0000009b8_P0300000080VXFk00@0
000009f6^P000000WXNk0`0000020:6<_@030000002RSKl000000080Xho00`0000020:JD`P030000
002WU/@000000080ZYW500<000000:^KaP0000000P0000020:nQb0@000000P2dY//00`000000]j[<
0;NZc003000000040;^`cP000000000000000080_k?>00@000000<:gc`32]ll000000`36^/l01@00
0000bKg?000000000000c<7?0080000000T0clC@0000003AaLh0dLG>0000003DbLl000000=G:c`00
00000P3Ball00`000000clC?0<o4c`02000000040<c1c`00000000000<Vmc`80000000<0aK[?0000
000000000P0000001@30]]0000000;nccP2o/lh000000080^jo=0`0000020;NYb`<000000P2cXlT3
00000080[ik60`0000020:^Ia0030000002ZUl80ZYO200<000000P2VT/000`000000YY2o00000002
000000060:><_@000000XX^l0::;_0000000XHVk0`00000209^6^`030000002LQk`000000080W8Rm
00<0000009b9_`0000000P0000001P2OS/4000000:2?`P2PSl8000000:2Aa0@000000P2TU/L00`00
0000Y9S80000000200000080Z9g;00@000000:VPc@00000000000P2]Y<h00`000000[JK@00000002
0;6ZdP<000000P2f/MD200000080^KKF0`000000102n_]T0000000000032`mX2000000040<K7f`00
0000bLSI00000180oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00@0IVIV
00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00<0C4a<
00<0000004A4A014A4@00P14A4@3000000@0>c/k0P00000503<c<`8000001@0Z:RX200000004028R
8P0000000000000000@0:RXZ0P00000503<c<`800000100k>c/3000000@0A4A400<0000004a<C01<
C4`00`1<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1V
IVH0101VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1o
Ogl00`1oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2I
VIT00`2IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c
/k<0102c/k<00`000000^k^k0;^k^`020;^k^`8000001@34a<@2000000@0c<c<0`0000040=GEe@<0
000000<0gMgM000000000000103EeMD3000000@0c<c<0P0000050<C4a08000001@2k^k/00`000000
/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ80102RXZ800`000000
VIVI09VIV@0309VIV@8000001@2ATI400`000000R8R808R8R00308R8R0040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool06P3oool00`000000
oooo000000020000000609j?``000000WHg209f=`P000000WH_01000000209V5_@040000002JQK/0
000009f6^P<000000P2QR[`00`000000XHbm000000020::=_`<000000P2VT/400`000000YYC20000
000200000080ZYW50`0000020:jNa`80000000@0/Z;80000002cY<T0/jC90`0000000`2gZ/`00000
000000020;Z]c0040000002n/<d0_[3=0;j`c@<0000000@0`[O?000000000000a[[?0P0000001@38
^lh000000<^ncP3;_/h000000080c/7>00L000000=75cP3AaLh000000=C9c`000000eL[?00800000
00<0d/O?0000003Aam400P0000020<g4d@040000003:`=40b/3A00000080akgA100000030<2fd0<0
000000<0^jo=0000000000000P2h[<d300000080]:K:0`0000020;2Pb0<000000P2/VlD00`000000
ZiW40000000300000080YiC200<000000:JB`00000000P0000001P2SS[h000000:><_@2SS;d00000
0::;_0<000000P2LQ[X01`000000VhJk09^6^`000000W8Nl0000002LR;d00`0000001P2OS;l00000
09n>`@2OS/4000000:2?`P80000000H0Xi;30000002SU<D0XiC50000002TU/L300000080Z9_900H0
00000:RMb`00000000000:bQc00000020:fTcP@0000000@0/J[B0000002d[m<0]:oC0`0000001@2i
]]H00000000000000000_K[G008000000P31_mP01@000000aLCI0<G4f@000000bLSI008000004P3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000MgMg07Mg
M`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eM
G@0305eMG@030000001EEED0EEEE00<0EEEE0P00000504a<C00300000014A4@0A4A40080A4A400<0
000003/k>`0k>c/0100k>c/00`000000<c<c03<c<`0303<c<`8000001@0Z:RX2000000H08R8R0P00
000402XZ:P8000001@0c<c<00`000000>c/k03/k>`0403/k>`0300000014A4@0A4A40080A4A400<0
000004a<C01<C4`00`1<C4`2000000D0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IV
IP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07mo
O`0307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VI
V@0309VIV@030000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c
/`030;>c/`800000102k^k/00`000000a<C40<C4a0040<C4a0030000003<c<`0c<c<0080c<c<0P00
00050=GEe@8000001P3MgMd2000000D0eMGE0P0000040<c<c08000001@34a<@00`000000^k^k0;^k
^`030;^k^`030000002c/k<0/k>c00<0/k>c0P0000040:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0
000009VIV@2IVIT0102IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800@0
000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?oo
o`0H0?ooo`D000000P2NTLD010000000WXo30000002MSL830000000609Z8_`000000VHNn0000002I
QKd000000P2JQK/200000080X8Vk00<000000:6:_00000000P2QS;d300000080YI2o00<000000:JB
`@0000000P0000020:VG``<000000P2^W<D2000000040;6OaP000000/Z;80;:Rb0<000000P2fYlX0
0`000000^J_;0;V[b`02000000030;f^b`000000_[3=008000000P31]<d010000000a;O=0<Bgc@00
00020<RkcP80000000H0bkk>000000000000c/7>0000003@`/d2000000070=C9c`00000000000=G:
c`000000dl_A000000020=77d@80000000@0cLCA000000000000b/3A1@0000001@33^M0000000<6i
dP000000`;K@008000000P2m//l00`000000^Jk?0;V^c`0300000080]JS<0`0000020;2Rb@<00000
0P2/WLL01P000000[9_5000000000000Z9S500000080Z9K300<000000:ND`P0000000P0000001P2T
Skl000000:>>_P2SS[h000000:><_@<0000000D0WhRk0000002LQ[X0W8Jj0000000209^6^`D00000
0P2NRkh010000000Whbo0000002OS/42000000060::@`P000000Xi;30:>B``000000XiC50`000002
0:NIb0060000002XVlT000000000002[Wl/000000P2/XL`300000080/:S?0`0000000`2d[m<00000
000000020;Rce0030000002l]mD0_;OE008000000P30^mH2000000050<C0eP00000000000<S4e`00
00000P3<bML00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool00P3oool307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000
IVIV06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000
C4a<04a<C00304a<C08000001014A4@2000000D0>c/k00<0000003<c<`0c<c<00`0c<c<00`000000
:RXZ02XZ:P0202XZ:P<00000100R8R800`0000008R8R028R8P03028R8P800000100Z:RX00`000000
<c<c03<c<`0303<c<`030000000k>c/0>c/k00@0>c/k00<0000004A4A014A4@00P14A4@2000000D0
C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00<0
IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00<0
Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI00<0
VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00<0
/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4a0030<C4a0800000103<c<`00`000000
eMGE0=GEe@030=GEe@800000103MgMd2000000@0gMgM0P0000050=GEe@030000003<c<`0c<c<00<0
c<c<00<000000<C4a034a<@00`34a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00<0
/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00<0
VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<000000?ooo`3oool05P3oool300000006
0:2Db0000000Wi;709nBa`000000WY751@000000102JR/40000009Z8_`2JR;l200000080VHFm0`00
0000102OQkX000000:29^`0000020:6:_0<000000P2TSkh00`000000YI2o0000000200000080ZIG2
0`0000020:fJa0030000002^W<D000000080/Io600@000000;:Rb02bX/P000000P2eYLP300000080
^J_;00D000000;f^b`2m[//0_Jk;000000020<2ac0<0000000P0a;O=00000036^<`000000<RkcP00
0000bK_<00000080cKk=00<000000=32c@3@`/d00P0000001`3DbLl000000=K=d@000000dl_A0000
003Bbm800P0000020<o7d`030000003<a=80c<CB00@000000P35_=801@000000`KWB0<6idP31^M80
00000080_[GA0`0000020;V^c`030000002fZlh0]Z_>00<000000P2aYL/00`000000/:;900000002
0:fOb@060000002/WLL000000000002YVLH000000P2XV<D00`000000Z9K30000000200000080Y971
00@000000:B?_`000000Xhjn0`0000001P2PR[`0000009n8^`2OR;/0000009b6^P@0000000H0WXRl
0000002NRKd0WXVm0000002NRkh500000080XY3200<000000:>B``2ST/<00`0000020:JGaP030000
002WVLP00000008000000P2[Wl/400000080[jG>10000000102c[=4000000;N`dP2g/=8300000004
0;bge@00000000000<2kePH0000000@0b<CG000000000000c<WG0P00000B0?ooo`030000003oool0
oooo00D0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000:03oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP02
06i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@03
05EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k>`03
03/k>`800000100c<c<2000000@0:RXZ00<00000028R8P0R8R800`0R8R820000000301TI6@000000
000000D08R8R00<0000002XZ:P0Z:RX00P0Z:RX2000000@0<c<c0P00000503/k>`0300000014A4@0
A4A400<0A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0
GEeM00@0GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0
MgMg00<0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40
TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0
ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0
a<C40080a<C40P0000050<c<c0030000003EeMD0eMGE00<0eMGE00<000000=gMg@3MgMd00P3MgMd2
00000080i^KV0P0000040=gMg@800000103EeMD00`000000c<c<0<c<c0030<c<c08000001034a<@2
000000@0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80
XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0
R8R800<0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00?@3oool2
000001D0oooo0`0000020:2GbP040000002PU<P0000009nBa`<0000000P0Vhg40000002KRl80Vh_2
0000002JR/40000009Z8_`D0000000@0VHBk0000002OQkX000000P2PRK/300000080Y8fm00<00000
0:B?_P0000000P0000020:RC`0030000002YUL8000000080[9S200H000000:fJa000000000000;2M
a00000020;6OaP<000000P2eYLP00`000000^:S90;RXb@02000000030;^[b@000000_Jk;00800000
0P30/L`010000000`kC<0<>dc00000030<Jhc00700000039^l`000000000003=_/d000000<joc002
00000080e<W?00D000000=K=d@000000eLkB000000020=;;dP80000000<0clOC0000000000000P00
00001039`m@000000<Joe036_m@2000000030<>ld`00000000000080000000<0_[GA000000000000
0P2j/M0300000080]Z_>00D000000;:Wc@2bYld000000;6Ub`0300000080[Io90P000000102ZVlP0
00000:VIaP0000020:RHa@<000000P2UTl800`000000Y9710000000400000080XH^m00@000000:2:
_0000000WhRk0P000000102MQ[X0000009f7^`00000209j8_0030000002NRKd000000080000000H0
XHfo0000002RSl40XXo10000002RT<8400000080YYG400<000000:JGaP0000000P0000020:ZMb@80
000000@0[J3:0000002^Xl`0[Z?<0`0000020;>Yc`<0000000<0]k3B0000000000000P2k]=801000
0000_kSC0;nhd`0000020<:le00500000036`MD0a/7E0<K1e@0000000P3:aMH3000001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000
MgMg07MgM`0307MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000
GEeM05eMG@0305eMG@030000001EEED0EEEE0080EEEE0P00000404a<C00300000014A4@0A4A400<0
A4A400<0000003/k>`0k>c/00P0k>c/2000000@0<c<c0P00000402XZ:P800000100R8R82000000D0
6ATI0`000003028R8P800000100Z:RX2000000@0<c<c0P00000403/k>`0300000014A4@0A4A400<0
A4A400<0000004a<C01<C4`00P1<C4`2000000@0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000
IVIV06IVIP0306IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00`1gMgL00`000000
Ogmo07moO`0307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI400`000000
VIVI09VIV@0309VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000
/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k0P0000040<C4a0030000003<c<`0c<c<00<0
c<c<0P0000040=GEe@8000000`3MgMd2000000H0i^KV0P0000040=gMg@8000000`3EeMD2000000D0
c<c<00<000000<C4a034a<@00`34a<@00`000000^k^k0;^k^`020;^k^`800000102c/k<00`000000
ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000
TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl01@3oool00`000000
oooo0?ooo`0]0?ooo`00?@3oool00`000000oooo0?ooo`0@0?ooo`D000000P2QVL`00`000000X9O:
0000000400000080W8o600@0000009^=a0000000Vh_21@000000102GQKh0000009N4_@00000209V4
^`030000002OQkX000000080000000@0Xhbl0000002TSKd0Y8fm0`0000020:NA_`030000002XTl00
0000008000000P2/V<82000000050:nK``000000/9g40000002aWlH00P0000020;BSa`<0000000@0
^:S90000002jZLP000000P2kZlT00`000000_jo:0;n_bP03000000080<>dc0000000aKG;00000036
^<`000000<Rhb`0000020<^lb`030000003>_l`0c[o<0080000000L0e<W?0000003Hd=8000000=G>
dP000000dlkD0080000000<0d<[D0000000000000`0000001039`m@0000000000036_m@200000004
0<>ld`000000000000000080_kSC00<000000;^ddP2k]=800`0000020;N]d0<000000P2bYld30000
0080[Z7:0`0000020:ZKb0030000002YVLH0ZIW600<000000P2UU<@00`000000YI?2000000020000
00060::>`0000000XHfn0:6=_P000000XH^m1@00000209f6^P050000002MQk/0WHNk0000002NR;`0
0`0000001P2QS;h000000:6=_`2QSKl000000::?`@80000000H0YI;20000002UTl<0YI?30000002V
UL@300000080ZI[70`0000030:fPbP<000000P2bY/d4000000040;J]d0000000^[7@0;Zad0<00000
00@0_kSC000000000000`[cD0P0000000`36`MD000000000000400000080d<[D00<000000?ooo`3o
ool03P3oool2000000030?ooo`000000oooo00<0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool307mo
O`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0206IV
IP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00304a<
C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0303<c
<`030000000Z:RX0:RXZ00<0:RXZ00<00000028R8P0R8R800P0R8R82000000X06ATI00<00000028R
8P0R8R800P0R8R800`000000:RXZ02XZ:P0302XZ:P030000000c<c<0<c<c00<0<c<c00<0000003/k
>`0k>c/00P0k>c/00`000000A4A404A4A00304A4A0030000001<C4`0C4a<0080C4a<00<0000005EE
E@1EEED00`1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^
KP1^KVh00P1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8
R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI00<0VIVI00<000000::R
XP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k
^`2k^k/00P2k^k/00`000000a<C40<C4a0030<C4a0030000003<c<`0c<c<00<0c<c<00<000000=GE
e@3EeMD00P3EeMD2000000@0gMgM00<000000>KViP3Vi^H0203Vi^H00`000000gMgM0=gMg@030=gM
g@030000003EeMD0eMGE0080eMGE0P0000040<c<c00300000034a<@0a<C400<0a<C400<000000;^k
^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::R
XP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A00<0TI6A00<0000008R8
R028R8P00`28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000m0?ooo`03
0000003oool0oooo00h0oooo0P0000000`2SX=800000000000020::KcP030000002QVL`000000080
000000H0W9?90000002LTLL0W9770000002LSlH50000000409N8`@000000UhO000000080UhFn00@0
000009N4_@000000VHBk0`000000102RR[/000000:><_02SS;`3000000040:J@_@000000Yi6o0:NA
_`<000000P2[U/42000000040:jI`P000000[i_300000080/9g400<000000;>Pa@2cX<D00`000002
0;NVa`050000002jZLP0^ZW80000002kZlT00P0000000`2o[lX00000000000020<:bbP0600000035
]L/0aKG;0<Feb`000000b;S;0P0000001@3;_</000000000003>_l`000000080e<W?00H000000=S@
dP000000e]7D0000003Cc]@5000000050<k:eP000000blOF0<_7eP0000000P37`mH010000000a;oF
0<BoeP0000030<2ke@<0000000<0^kCB0000000000000P2h/=8300000080/j[?0`0000020:nSc0<0
00000P2[W/T00`000000ZY_80000000300000080YYK500<000000:FDa00000000P0000001P2RT<40
00000::>`02RS/0000000:6=_P<0000000D0WXRl0000002MQk/0WHNk0000000209f6^P030000002M
Qk/000000080000000H0X8^m0000002QS;h0XHbn0000002QSKl2000000060:B@`0000000YI;20:FB
`P000000YI?30`0000020:VIa@<000000P2]W/P010000000[J3:0000000000020;6Tb`<000000P2e
Z/h3000000030;Zad000000000000080_KGA00@000000<6idP31^M8000000P35_M<01@000000b<;C
0<S2d`000000c<KD0080000000@0d<[D0000003Bbm8000004P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P00000X0?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<0
000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE00<0EEEE00<0
000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0800000100k>c/00`000000<c<c03<c
<`0203<c<`800000100Z:RX2000000<08R8R0P00000401TI6@D00000100I6AT2000000<08R8R0P00
000402XZ:P800000100c<c<00`000000>c/k03/k>`0203/k>`8000001014A4@00`000000C4a<04a<
C00204a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IV
IP0206IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07mo
O`0307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VI
V@0309VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c
/`030;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34a<@2000000@0c<c<0P00
00030=GEe@800000103MgMd2000000@0i^KV1@0000030>KViP<000000`3MgMd2000000@0eMGE0P00
00030<c<c08000001034a<@00`000000^k^k0;^k^`020;^k^`800000102c/k<00`000000ZZZZ0:ZZ
ZP020:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096A
T@02096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00?@3oool00`000000oooo0?ooo`0=0?ooo`060000002SXm@000000:>PdP000000XYg@
1@00000209fEb`040000002LTlT0000009bAa`<0000000@0V8c50000002HR/<000000P2GR<401000
0000UhO00000002GQKh5000000090:68^P000000XXZk0:::^`000000Xhbl0000002VS[`000000080
YY2m0`0000020:ZD_`030000002[U/4000000080[YW200<000000:nK``2_Vl<00`0000020;>Pa@03
0000002fXlH0]Z?600<000000`2jZLP010000000_Jc80;f/b00000020<6_b@80000000<0a;;90000
0035]L/00P0000001038^</000000<ZibP0000020<fmbP090000003DbLl0e<W?0000003Idm<00000
0=KAe0000000eM7F00<0000000<0dLkF0000003>b]H00P0000000`3;amH000000<W6f00200000006
0<G2f000000000000<6ne`000000`;_E0P0000020;bge0030000002i/m@0^K?D00<000000P2d[=43
00000080/:K>0`0000020:bPb`060000002[W/T000000000002WV/P000000P2WV<L00`000000YYK5
0000000200000080Xi7300@000000::@`@000000XXk00`0000001`2NR[h0000009j8_02NR;`00000
09f7^`0000000P2MQ[X3000000060:29^`000000X8^m0:2;_@000000XHbn0`0000020:B@`0030000
002UT/80YI;200<000000P2XUl@00`000000ZIW5000000020:bLaP060000002]W/P000000000002`
XLT000000P2aY</00`000000]:O<0;BWc003000000030;V^c`00000000000080_;;?0`0000001031
^M80000000000035_M<2000000040<S2d`000000bl;B00000080clKB00D000000=;;dP000000e<_A
0000000B0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0306i^KP050000001VIVH0IVIV
06IVIP0000001@1MGEd00`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<0080C4a<00<00000
04A4A014A4@00P14A4@00`000000>c/k03/k>`0303/k>`030000000c<c<0<c<c0080<c<c00<00000
02XZ:P0Z:RX00`0Z:RX00`0000008R8R028R8P02028R8P030000000I6AT06ATI00@06ATI00@00000
014A4@0A4A404A4A0P00000501TI6@030000000R8R808R8R00808R8R00<0000002XZ:P0Z:RX00P0Z
:RX00`000000<c<c03<c<`0303<c<`030000000k>c/0>c/k00<0>c/k00D0000004A4A014A4@0A4A4
0000000504a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV
06IVIP0206IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo
07moO`0307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI
09VIV@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c
0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00`34a<@00`000000c<c<
0<c<c0020<c<c0030000003EeMD0eMGE00<0eMGE00<000000=gMg@3MgMd00P3MgMd00`000000i^KV
0>KViP030>KViP030000003^k^h0k^k^0080k^k^00<000000>KViP3Vi^H0103Vi^H01@000000gMgM
0=gMg@3MgMd0000000D0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4a0030<C4a003
0000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP030:ZZZP03
0000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@03
00000028R8P0R8R800<0R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00
?03oool00`000000oooo0000000<0?ooo`<0000000`0Xj?D0000002SX=80Xj3B0000002NW=400000
09jIc`000000WIO=0000002MUL/50000000809R=aP000000V8c509R<a@000000V8[30000002GR<45
0000000409B2_@000000V8Bl00000080XHRj00<000000:::^`0000000P0000020:J>_0050000002V
T;d000000:VC_P0000000P2ZU;l3000000<0[YW20`0000020;:Na0<000000P2fXlH00`000000^JO6
0;VWaP04000000030;f/b000000000000080`Jo900D000000<Bbb@34//T0a;;9000000020<Nfb@07
0000003:^LX000000000003=_LX000000=C9c`02000000030=WCd`000000f=CE00<0000000H0dm7H
0000003Ac]H000000=3>f00000020<c:f00800000039a]P0000000000035`]P000000<?2f@000002
0<6ne`030000002n^]L0_[[G00<0000000<0^K?D0000000000000P2e[m<300000080/JS@0`000002
0:bRc@060000002/X</000000000002XW<X000000P2WV/P00`000000YiS70000000200000080Xi?4
00<000000:>A``000000100000001P2ORkl0000009j:_P2NR[h0000009j8_0H0000000H0WhRj0000
002PRK/0X8Vk0000002PRkd300000080Xhno00<000000:B@`00000000`0000020:NE`P030000002X
Ul@00000008000000P2/W<H3000000<0/:790`0000020;BWc0030000002hZld0^:_=00<0000000<0
_;;?0000000000000P30]]0010000000a;[A0<Bjd@0000020<Nnd@090000003;`]8000000000003?
a]8000000=77d@000000e<_A008000004P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool4
000000<0oooo0`00000W0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`02
07MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@02
05eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A002
04A4A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00`0c<c<010000000:RXZ02XZ:P0Z
:RX2000000@08R8R00<0000001TI6@0I6AT00`0I6AT2000000H04A4A0P00000401TI6@030000000R
8R808R8R00808R8R0P00000302XZ:P030000000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/00P0k
>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00`1E
EED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^
KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P28
R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2R
XZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00P2k
^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<0080c<c<00<000000=GEe@3EeMD00P3E
eMD2000000<0gMgM0P0000040>KViP8000001P3^k^h2000000D0i^KV00@000000=gMg@3MgMd0gMgM
0P0000040=GEe@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k
0;^k^`030;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R
0::RXP020::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400P2ATI400`000000R8R8
08R8R00208R8R0030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003`0oooo0P00
00090?ooo`D000000P2TYML50000000409jLd@000000WYW?09jIc`<0000000<0VY?<000000000000
0P2ISlP010000000V8g60000002HS<D50000000609B5`0000000U8Bo0000002DP[d000000P2HQ;`0
0`000000XHRj0000000200000080YHfk00<000000:J>_00000000P0000020:VC_P<000000P2]Ul04
00000080/Ic20`0000020;FQa0<000000P2iYlH01@000000_:[70;bZa`2lZ/L000000080_jg70`00
00001@34//T00000000000000000akK90080000000@0b[W:0000003<^/T000000P3DbLl00`000000
f]OD00000002000000030=KEe`000000dm7H0080dm7H00@000000=3>f0000000cLkJ0P0000001@3:
b]X000000<K6f@36a]T0000000<0`l;I0P000000102o_]T000000000000000020;ZfeP030000002f
/]D0][;E00<000000P2aZm8300000080[JG?00P000000:bRc@00000000000:VOc0000000Z9c:0000
0080Yi[80`0000020:BEaP030000002STl@000000080000000P0Whk20000002OSL00Whg00000002O
Rkl0000009j:_P<000000P2LQ[`00`000000WXNj0000000209n8^P030000002PRK/0000000800000
0P2SSKd01P000000Xhno000000000000YY6o00000080Yi?100<000000:NE`P0000000P0000020:^J
a@<000000P2_WlL400000080/jG:0`000000102hZld000000000002k[ld200000080_[?>0`000000
0`34^]4000000<Jkd002000000060<Vod0000000cL?A0<g3d@000000dLOA0P000000103Dbm400000
0=O?d@00000B0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool307moO`03
0000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP03
0000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C003
00000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0303<c<`03
0000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800P0R8R80100000006ATI01TI6@0I6AT30000
00@04A4A00<00000014A4@0A4A400`0A4A42000000<06ATI00<00000028R8P0R8R800P0R8R800`00
0000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/00P0k>c/00`00
0000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00P1EEED00`00
0000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh00`00
0000MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P00`00
0000TI6A096AT@03096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ800`00
0000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/00`00
0000a<C40<C4a0020<C4a0030000003<c<`0c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD00`00
0000gMgM0=gMg@020=gMg@030000003Vi^H0i^KV0080i^KV0P0000040>k^kP800000103^k^h20000
00@0i^KV00<000000=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<
0080c<c<0P0000030<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00`2c/k<00`00
0000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`00
0000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00?03oool00`000000oooo0?ooo`060?ooo`<0000000@0YJ_K0000002T
Z=T0Y:SI0`000000102OXMH0000009nNd`2OW]<50000000709ZFcP000000VY?<0000002ITLX00000
09V?b0050000000409B8``000000U8K200000080U8G000H0000009B4_`000000U8:m0000002HQ;`3
00000080Y8^j00<000000:F=^`0000000P0000020:VA_@030000002YTkh000000080[IJo00<00000
0:fG`00000000`2`V/400`000000/Ic2000000020;BO``<000000P2hY<D2000000030;^Wa@000000
_:[7008000000P2o[LL010000000`k380<>`b00000030<Jcb00700000039]lP0bKO80000003<^/T0
00000=C9c`06000000090=KEe`000000e=GI0000003CdMP000000=7Af@000000cLkJ0080000000<0
b/[J00000037bM/00P0000000`34aM/0000000000002000000030;nnf@00000000000080^k[H0`00
00000`2f/]D00000000000020;:^e0<000000P2^Ym400`000000[JG?0000000200000080ZIo<1P00
00020:BGa`030000002TULH000000080000000H0X9330000002OS/80Whk20000002OSL0500000080
W8Nm00L0000009b6_02LQ[`0000009j7^P000000WhRj00<000000P2RS;`00`000000Xhfm00000002
000000<0YY6o00<000000:NC`@0000000P0000020:^H``<000000P2^WLH00`000000[io700000003
0;:Sb0<000000P2gZ</00`000000^Zc<0;Z/c003000000030;jccP00000000000080`[O?00D00000
0<Jkd000000000000<Vod002000000040<g3d@000000clC?00000080dlS@00D000000=O?d@000000
fM?B0000000B0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool307moO`05
0000001gMgL0MgMg07MgM`000000101^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM
00<0GEeM00D0000005EEE@1EEED0EEEE0000000404a<C00300000014A4@0A4A40080A4A400<00000
03/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0203<c<`8000000`0Z:RX2000000<08R8R0P000003
01TI6@030000000A4A404A4A00<04A4A0P0000000`0820P0000000000005014A4@040000000I6AT0
6ATI01TI6@8000000`0R8R82000000<0:RXZ0P00000403<c<`050000000k>c/0>c/k03/k>`000000
1014A4@00`000000C4a<04a<C00304a<C0050000001EEED0EEEE05EEE@000000101MGEd00`000000
IVIV06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000
Ogmo07moO`0207moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000
VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000
/k>c0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34a<@00`000000
c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE00<000000=gMg@3MgMd00P3MgMd00`000000
i^KV0>KViP020>KViP030000003^k^h0k^k^0080k^k^0P0000020?Ogm`800000103^k^h2000000<0
i^KV00<000000=gMg@3MgMd00P3MgMd2000000<0eMGE00<000000<c<c03<c<`00P3<c<`00`000000
a<C40<C4a0020<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000
ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000
TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl01@3oool00`000000
oooo0?ooo`0]0?ooo`00?03oool00`000000oooo0?ooo`040?ooo`<000000P2V[]h500000080X:CH
00<0000009nQeP0000000P000000102KV]80000009ZHd02JV=0200000080VY?<0`0000000`2ESLT0
00000000000209F:a@060000002DR<<0000009B6`P000000U8G01`000000102SRKT000000:B;^P2T
RkX300000080Z8nl00<000000:VA_@0000000P0000020:fF_`80000000@0[iRo0000002`V/40/9[1
0`0000020;BO``030000002gX/<0]j;30080000000D0^ZG40000002kYlD0^jO5000000020;j[aP<0
000000D0`k3800000034/LL000000<Jcb002000000050<Vgb0000000bkS80000003DbLl010000000
103If=H000000=OHf00000030=CEf@050000003AdMT000000<oAf`0000000P3;c]`01P000000alWK
00000035bMd000000<C5f`8000000P30`M/00`000000_;gJ0;bmfP0300000080]kGG00<000000;>a
eP2c/MH00`0000020:nZd`030000002^Ym400000008000000P2YXLh2000000040:JMc@000000YI_;
00000080YIW91@0000020:6Ba@040000002PT<<0000009n>`P<0000000@0W8Zo0000002LR;h00000
0P2LQkd00`000000W8Jl09b6_00500000080XXZk00<000000::<_00000000P0000020:J@_P030000
002VTKl0000000<000000P2ZU/800`000000ZiS3000000020:fKa0060000002^WLH000000000002a
X<H000000P2bXlP00`000000]ZK90;JVb@0300000080^Zc<00@000000;f`c000000000000P31]<d2
000000050<BhcP000000b;_>0<RkcP0000000P3<_ll02@000000clC?000000000000dlS@0000003G
cm4000000=WCdP0200000140oooo0P00000n0?ooo`030000003oool0oooo0080oooo0`1oOgl01@00
0000MgMg07MgM`1gMgL0000000@0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@02
05eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`010000000A4A404A4A014
A4@2000000<0>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R
8R808R8R00808R8R00<0000001TI6@0I6AT00P0I6AT00`0000004A4A014A4@02014A4@8000001@08
20P3000000<04A4A00<0000001TI6@0I6AT00P0I6AT00`0000008R8R028R8P02028R8P030000000Z
:RX0:RXZ0080:RXZ00<0000003<c<`0c<c<00P0c<c<010000000>c/k03/k>`0k>c/2000000<0A4A4
00<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM
00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0206i^KP050000001gMgL0MgMg07MgM`00
0000101oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2I
VIT00P2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00D000000;>c/`2c
/k<0/k>c000000040;^k^`0300000034a<@0a<C40080a<C400<000000<c<c03<c<`00P3<c<`00`00
0000eMGE0=GEe@020=GEe@030000003MgMd0gMgM0080gMgM00<000000>KViP3Vi^H00P3Vi^H01000
0000k^k^0>k^kP3^k^h2000000H0moOg0P0000040>k^kP040000003Vi^H0i^KV0>KViP800000103M
gMd01@000000eMGE0=GEe@3EeMD0000000@0c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k
0;^k^`020;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R
0::RXP020::RXP050000002IVIT0VIVI09VIV@000000102ATI400`000000R8R808R8R00208R8R003
0000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003`0oooo00@000000?ooo`3oool0
oooo0`0000000`2V]N<000000:Jah002000000030:6]g`00000000000080XJOJ1@00000209^Me003
0000002KV]80000000H0000000L0UXo;0000002ESLT0000009F<a`000000UH[500L0000000H0TH:o
0000002APKh0000009N3_00000020:>9^@<0000000@0Yhjk0000002XSk`0Z8nl0`0000020:bD_P<0
00000P2_V;l010000000/9[10000000000020;>M`P<000000P2gX/<01@000000^ZG40;ZUa0000000
^jO50080000000<0_Z_60000000000000P31[/H01@000000a;770<Baa`34/LL000000080akC700<0
00000<^hb00000000`0000001`3Kf]D000000=[Kf0000000emSH0000003EfM/00`0000001@3BeM/0
00000<oAf`000000c=7M0080000000<0bLgM00000035bMd00P35bMd00`000000`LGM0<75g@020000
00040;g1g0000000000000000080^;WJ0P000000102d]=T000000000000000020:n]ePD000000P2Z
Y=02000000060:NPc`000000YYg=0:JMc@000000YI_;0`0000001P2RU/P000000:6CaP2QTlH00000
0:6Ba@D0000000P0WHc10000002LR[l0W8Zo0000002LR;h0000009b7_@@0000000H0WhNj0000002Q
RKX0XHVj0000002RR[/3000000040:F>_@000000YY2n0:J@_P80000000H0Z9:o0000002YU<00ZIC0
0000002ZU/8300000080[I_40`0000030;6PaP<000000P2fY/T00`000000^JW:0;VYbP0300000004
0;f`c000000000000<6dc@80000000@0a;S>000000000000b;_>0P0000002`3<_ll000000000003?
a<l000000=75cP000000eloA0000003Je]@000000080em?D00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo0`1oOgl01@000000MgMg07MgM`1gMgL0
000000@0KVi^00D0000006IVIP1VIVH0IVIV0000000405eMG@030000001EEED0EEEE0080EEEE00<0
000004a<C01<C4`00P1<C4`01@000000A4A404A4A014A4@0000000D0>c/k00D0000003<c<`0c<c<0
<c<c0000000402XZ:P030000000R8R808R8R00808R8R00<0000001TI6@0I6AT00P0I6AT010000000
4A4A014A4@0A4A42000000@020P800<0000000P8200820P00`0820P01@0000004A4A014A4@0A4A40
000000@06ATI00<00000028R8P0R8R800P0R8R800`000000:RXZ02XZ:P0202XZ:P050000000c<c<0
<c<c03<c<`000000100k>c/00`000000A4A404A4A00204A4A0050000001<C4`0C4a<04a<C0000000
101EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh0
0P1^KVh01@000000MgMg07MgM`1gMgL0000000@0Ogmo00<0000008R8R028R8P00P28R8P01@000000
TI6A096AT@2ATI40000000@0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZ
ZP050000002c/k<0/k>c0;>c/`000000102k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0
c<c<0080c<c<00@000000=GEe@3EeMD0eMGE0P0000040=gMg@040000003Vi^H0i^KV0>KViP800000
0`3^k^h00`000000moOg0?Ogm`030?Ogm`030000003gmoL0moOg0080moOg00<000000>k^kP3^k^h0
0P3^k^h01@000000i^KV0>KViP3Vi^H0000000D0gMgM00D000000=GEe@3EeMD0eMGE000000040<c<
c00300000034a<@0a<C40080a<C400D000000;^k^`2k^k/0^k^k000000040;>c/`030000002ZZZX0
ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ801@000000VIVI09VIV@2IVIT0000000@0TI6A00<0
000008R8R028R8P00P28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000l
0?ooo`030000003oool000000080000000<0YkSV0000000000000P000000102R/>8000000:6]g`2Q
[Ml30000000309bUg000000000000080VioG1@000000102GU]40000009JCc`00000209JAc@800000
0P2ESLT4000000080966a0000000THG20000002APl4000000962_`0000020961_P070000002GPk`0
00000:>9^@000000YXbj000000020:N>^`<000000P2[T[`00`000000[9Bn000000020:nG_P040000
002_V;l0[iRo00000080/Y_000<000000;>M`P0000000P2fX<82000000050;VS``000000^ZG40;ZU
a00000000P2mZ<@00`000000`:_50<2[a@02000000030<>^a@000000a;770080000000<0akC70000
000000000P000000103DbLl000000=_Je@3Kf]D2000000060=SLfP000000eMWK0=GIf`000000dmWM
0P0000000`3@eMd000000<cAg@02000000030<W=g@000000a/gO00<0000000D0`/WO000000000000
00000;g1g00200000080^KcL0P000000102e^=/000000000000000020;2`f0<0000000@0[:WD0000
002[Y]80ZjKB0P000000102WX]4000000:NPc`0000020:JMc@<000000P2RV<X010000000XYK80000
002QTlH30000000809f?a0000000WHg209f=`P000000WHc10000002LR[l40000000409Z6_@000000
VXFl00000080WhNj00<000000:69^P0000000P000000102TSK`000000:F>_@2US[d3000000<0Z9:o
00<000000:VD`00000000P0000020:fI``<000000P2`W/D400000080]:C70`0000000`2iZLX00000
000000020;b]b`040000002o/L/0_k7;00000080`kC<00@000000<Jhc@36^<d000000P3:_<d02@00
0000c/7>0<k1cP000000dLG>0000003Gcm4000000=[Fe002000000040=OCe0000000eM;F00000140
oooo00<000000?ooo`3oool0>`3oool2000000<0oooo0`1oOgl01@000000MgMg07MgM`1gMgL00000
00@0KVi^00D0000006IVIP1VIVH0IVIV0000000405eMG@030000001EEED0EEEE0080EEEE00D00000
04a<C01<C4`0C4a<0000000404A4A0030000000k>c/0>c/k0080>c/k00D0000003<c<`0c<c<0<c<c
0000000402XZ:P030000000R8R808R8R00808R8R00@0000001TI6@0I6AT06ATI0P000003014A4@03
0000000820P020P8008020P81@00000400P820040000000A4A404A4A014A4@8000000`0I6AT00`00
00008R8R028R8P02028R8P030000000Z:RX0:RXZ0080:RXZ00D0000003<c<`0c<c<0<c<c00000004
03/k>`0300000014A4@0A4A40080A4A400D0000004a<C01<C4`0C4a<0000000405EEE@030000001M
GEd0GEeM0080GEeM00D0000006IVIP1VIVH0IVIV0000000406i^KP030000001gMgL0MgMg0080MgMg
00D0000007moO`1oOgl0Ogmo0000000408R8R0050000002ATI40TI6A096AT@000000102IVIT00`00
0000XZ:R0::RXP020::RXP050000002ZZZX0ZZZZ0:ZZZP000000102c/k<00`000000^k^k0;^k^`02
0;^k^`0500000034a<@0a<C40<C4a0000000103<c<`00`000000eMGE0=GEe@020=GEe@040000003M
gMd0gMgM0=gMg@8000000`3Vi^H00`000000k^k^0>k^kP020>k^kP030000003gmoL0moOg0080moOg
0P0000000`3oool000000?Ogm`030?Ogm`030000003^k^h0k^k^0080k^k^00@000000>KViP3Vi^H0
i^KV0P0000040=gMg@050000003EeMD0eMGE0=GEe@000000103<c<`00`000000a<C40<C4a0020<C4
a0050000002k^k/0^k^k0;^k^`000000102c/k<00`000000ZZZZ0:ZZZP020:ZZZP050000002RXZ80
XZ:R0::RXP000000102IVIT00`000000TI6A096AT@02096AT@0500000028R8P0R8R808R8R0000000
0P1oOgl40?ooo`800000;`3oool003`0oooo0P0000000`2W`>/000000000000300000080X[?U1@00
0000102LZ=h0000009bUg02LYM`30000000309NMf000000000000080UiSC00@0000009NFd@000000
UY??1`0000000`2ARLL00000000000020966a0080000002AQL8000000963`@000000TH:o0000002A
PKh500000080YXbj00D000000:N>^`000000ZY6k000000020:^B_080000000D0[YFm0000002_Ukh0
00000:nH_`0200000080/Y_00`0000020;JP`P050000002iXl<0^J?30000002jYL@00P0000000`2m
Z<@00000000000020<2[a@0600000033[/D0`jk50<>^a@000000a[;60`0000001@39]/H000000=C9
c`000000g=gF0080000000@0f]_H000000000000emcL0P0000001`3CfMd000000000003@eMd00000
0<gEg`0000000P3:dMl00`000000a/gO0<K=g`02000000030<;9g`00000000000080_/CO00<00000
0;[0gP2j`=h00P000000102f^md000000000000000020;6cfP<000000P2/[=L01P000000[:WD0000
00000000Z:GC00000080Yj;A1@0000020:>Jc0030000002RV<X0000000@000000P2NT<D010000000
WHo40000002MSL8500000080VXNn00<0000009Z6_@0000000P2JQK`00`000000WhNj000000020000
00070:B;^`000000Y8fl0:B=_0000000YHjm000000020:RA_P030000002XT[l0Z9:o00<000000P2/
Ul400`000000[IW3000000020;2L``030000002`W/D0000000<0/j760`0000020;RWb0030000002k
ZlT0^j_900<0000000@0_k7;000000000000`kC<0P0000001036^<d000000000003:_<d200000005
0<k1cP000000d<;=0000003Gcm400P000000203Je]@000000=WGeP000000eM;F0000003Cd]P00000
4@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo0`1oOgl01@000000MgMg
07MgM`1gMgL0000000@0KVi^00D0000006IVIP1VIVH0IVIV0000000405eMG@030000001EEED0EEEE
0080EEEE00<0000004a<C01<C4`00P1<C4`01@000000A4A404A4A014A4@0000000@0>c/k00D00000
03<c<`0c<c<0<c<c0000000502XZ:P050000000R8R808R8R028R8P000000100I6AT00`0000004A4A
014A4@02014A4@8000000`0820P3000000@020P800<00000014A4@0A4A400P0A4A400`0000006ATI
01TI6@0201TI6@050000000R8R808R8R028R8P000000100Z:RX01@000000<c<c03<c<`0c<c<00000
00@0>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00204a<C0030000001EEED0EEEE
0080EEEE00<0000005eMG@1MGEd00P1MGEd01@000000IVIV06IVIP1VIVH0000000@0KVi^00<00000
07MgM`1gMgL00P1gMgL01@000000Ogmo07moO`1oOgl0000000@0R8R800D00000096AT@2ATI40TI6A
0000000409VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX01@000000/k>c
0;>c/`2c/k<0000000@0^k^k00D000000<C4a034a<@0a<C4000000040<c<c0030000003EeMD0eMGE
0080eMGE00<000000=gMg@3MgMd00P3MgMd01@000000i^KV0>KViP3Vi^H0000000D0k^k^00<00000
0?Ogm`3gmoL00P3gmoL2000000@0moOg00<000000>k^kP3^k^h00`3^k^h01@000000i^KV0>KViP3V
i^H0000000@0gMgM00D000000=GEe@3EeMD0eMGE000000040<c<c00300000034a<@0a<C40080a<C4
00<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ
00D000000::RXP2RXZ80XZ:R0000000409VIV@030000002ATI40TI6A0080TI6A00D0000008R8R028
R8P0R8R80000000207moO`D0oooo00<000000?ooo`3oool0;@3oool003/0oooo00L000000?ooo`00
000000000::nk@000000X[_Z00D0000000@0WJkT0000002MZn40WJ_Q1@0000001@2GX=X0000009NM
f0000000Ui_F00L0000000@0TXo=0000002BSL/000000P2BRlT2000000030968aP000000THK400T0
000000H0UX:l0000002URkT0YH^i0000002VS;X300000080ZY6k0`0000020:jE_@040000002_Ukh0
[iNn00000080/IVo0`0000020;FN`@<000000`2iXl<010000000_:K30;bV``0000020;nYa0<00000
00<0`jk5000000000000100000001039]/H000000=C9c`0000020=cMeP050000003KgmT000000000
003Gg=`00P000000203DgMh000000=7Ig`3AfMl000000<gEg`000000bmGR0P0000000`37dN800000
000000020<?=hP030000002ob>40_lSQ0080000000D0^lCQ00000000000000000;Jkg@0200000080
/[OL0`0000020:f_f@@0000000@0Z:OF0000002XYM<0Z:GC0`0000001P2TW]0000000:>LcP2SW<h0
00000:>Jc0<0000000H0WiC90000002NT/L0WY;70000002NT<D50000000409Z:`@000000VXS00000
0080VXNn00D0000009Z6_@2JQ[d0000009Z5_003000000060:>:^P000000Y8^k0:B;^`000000Y8fl
0`0000020:RA_P040000002XT[l0000000000080ZiG000<000000:bG`@0000000P0000020;2L``<0
00000P2cXLH200000080]jG60`0000020;^[b@040000002n[/T0_Zk900000080`[;:00@000000<Fe
b`35]L/000000P38^L`01@000000c;g<0<bmc0000000d<;=0080000000L0eloA0000003Lf]D00000
0=WGeP000000emOH00@000004P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080
oooo0`1oOgl01@000000MgMg07MgM`1gMgL0000000@0KVi^00<0000006IVIP1VIVH00P1VIVH00`00
0000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00@0000004a<C01<C4`0C4a<0P000003
04A4A0030000000k>c/0>c/k0080>c/k00D0000003<c<`0c<c<0<c<c0000000402XZ:P030000000R
8R808R8R00808R8R00<0000001TI6@0I6AT00P0I6AT00`0000004A4A014A4@03014A4@0500000008
20P020P800P820000000100820P00`0000004A4A014A4@02014A4@030000000I6AT06ATI00806ATI
00D00000028R8P0R8R808R8R0000000502XZ:P050000000c<c<0<c<c03<c<`000000100k>c/00`00
0000A4A404A4A00204A4A0050000001<C4`0C4a<04a<C0000000101EEED00`000000GEeM05eMG@02
05eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh01@000000MgMg07MgM`1g
MgL0000000@0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002I
VIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000@0/k>c
00<000000;^k^`2k^k/00P2k^k/01@000000a<C40<C4a034a<@0000000@0c<c<00<000000=GEe@3E
eMD00P3EeMD00`000000gMgM0=gMg@020=gMg@040000003Vi^H0i^KV0>KViP800000103^k^h00`00
0000moOg0?Ogm`020?Ogm`050000003gmoL0moOg0?Ogm`0000001@3^k^h01@000000i^KV0>KViP3V
i^H0000000@0gMgM00<000000=GEe@3EeMD00P3EeMD00`000000c<c<0<c<c0020<c<c00500000034
a<@0a<C40<C4a0000000102k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ
00<000000::RXP2RXZ800P2RXZ801@000000VIVI09VIV@2IVIT0000000@0TI6A00<0000008R8R028
R8P00P28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo000k0?ooo`030000
003oool0oooo00@0000000<0W;W/0000002M]NT01`000000102HY^00000009RSg@2HXmd500000003
09:IeP000000TYKD008000000P2BTLl01P000000TXo=0000002BSL/0000009:;b@H0000000X0SX?3
0000002>PL40000008j0_`000000Sgnn0000002FP[`000000P2URkT300000080ZHnj00<000000:ZA
^`0000000P2]Tk`00`000000[YFm0:jE_@0300000080/IVo00H000000;BL_`2dW;l000000;FN`@00
00020;RQ`@@0000000<0_:K30000000000000P2oZL@00`000000`Zc40<:/a003000000080<F_a@00
0000b;?50<Rca@000000e<W?0000003Mh=L2000000050=_Of@00000000000=SPg@0000000P3DgMh0
2@000000d]gQ000000000000c]WQ0000003;eN8000000<SEi003000000040<CAi000000000000<3<
i080000000@0_<OS00000000000000000P2g_n000`000000/k[O0;>jg`0300000080[[;K0`000002
0:V[f0030000002XYmH0Z:OF00<000000P2TXM800`000000Y9k@0000000400000080WiK;00<00000
09nDb@00000010000000102KSL@0000009^<``00000209Z:`@040000002JR<00000009Z7_PH00000
00H0X8Rj0000002SR[X0XhZj0000002TRk/300000080Yhnl00H000000:RA_P00000000000:ZC_P00
00020:^E`0<000000P2_V/8300000080/io40P0000001@2fX/D000000;NUaP2gYLH000000080^ZS7
0`000000102n[/T0000000000032//X5000000040<Ric000000000000<bmc080000000T0d<;=0000
003Gcm4000000=cJe@000000f]_G0000003GemP00P0000020=7BfP030000003oool0oooo0100oooo
0P00000j0?ooo`030000003oool0oooo0080oooo0`1oOgl01@000000MgMg07MgM`1gMgL0000000@0
KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080
EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0050000000k>c/0>c/k03/k
>`000000100c<c<00`000000:RXZ02XZ:P0202XZ:P8000000`0R8R800`0000006ATI01TI6@0201TI
6@030000000A4A404A4A00804A4A00<0000000P8200820P01@0820P00`0000004A4A014A4@02014A
4@030000000I6AT06ATI00806ATI00@00000028R8P0R8R808R8R0P00000402XZ:P030000000c<c<0
<c<c0080<c<c00D0000003/k>`0k>c/0>c/k0000000404A4A0030000001<C4`0C4a<0080C4a<00<0
000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0
000006i^KP1^KVh00P1^KVh01@000000MgMg07MgM`1gMgL0000000@0Ogmo00<0000008R8R028R8P0
0P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ80
0P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP050000002c/k<0/k>c0;>c/`000000102k^k/00`000000
a<C40<C4a0020<C4a0030000003<c<`0c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD2000000<0
gMgM00<000000>KViP3Vi^H00P3Vi^H00`000000k^k^0>k^kP020>k^kP030000003gmoL0moOg00D0
moOg00@000000>k^kP3^k^h0k^k^0P0000030>KViP8000000`3MgMd2000000<0eMGE00<000000<c<
c03<c<`00P3<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k0080^k^k00@000000;>c
/`2c/k<0/k>c0P0000040:ZZZP030000002RXZ80XZ:R0080XZ:R00D0000009VIV@2IVIT0VIVI0000
0004096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00>`3oool01@000000oooo0?ooo`3oool000000080W;g_1@0000000`2G/>P0000009N]
i@070000000909:Nf`000000TY_I0000002BVMH0000009:Fe0000000TYCB00T0000000D0SXO80000
002>Q/H0000008j4a00200000080SX7100H0000008j0_`000000Sgnn0000002FP[`3000000040:R=
^@000000ZHnj0:V?^P<000000P2]Tk`010000000[YFm0000000000020;2H_P<000000P2dW;l30000
0080^:7100D000000;^T`P2kY<80^jC2000000020;jW`PD0000000<0a:g300000035[lD00P000000
1038/lD000000=C9c`0000020=gPe`070000003Lh]X000000000003Hh=d000000=GQh00200000003
0=;Mh@000000cmgS0080000000H0c=WT00000038eN@0b=GT00000035eNH2000000040<7@iP000000
00000;g<iP<000000P2h`n<2000000040;>nhP000000000000000080[[KN0`0000020:V^fPH00000
0P2UXm@5000000060:2Jc`000000WiS=09nHc@000000WiK;0`0000002P2KTLL0000009^?aP2KSlH0
000009^=a0000000Vhc30000002JR/440000000609R6_`000000V8Fm0000002HQ;`000000P2PR;X0
0`000000XhZj0000000200000080YXjk00H000000:N?_000000000000:ZB_@0000020:ZC_P<00000
0P2^V<4300000080/Yg30P000000102eX<<000000;JRa@2fX/D3000000030;ZXa`00000000000080
_J_800@000000<2_b@30[lT000000P34//T010000000akK:0<NfbP0000020<^jb`0;0000003>_l/0
c[o;0000003Gcm4000000=gNeP000000f]_G0000003HfmT00P0000001@3Be]`000000000003>dM`0
00000100oooo0`00000j0?ooo`030000003oool0oooo0080oooo0`1oOgl01@000000MgMg07MgM`1g
MgL0000000@0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0305eMG@050000001E
EED0EEEE05EEE@000000101<C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k0080>c/k
0P00000303<c<`030000000Z:RX0:RXZ00<0:RXZ00@00000028R8P0R8R808R8R0P00000301TI6@80
00000`0A4A42000000<020P80P000003014A4@8000000`0I6AT2000000<08R8R00<0000002XZ:P0Z
:RX00`0Z:RX010000000<c<c03<c<`0c<c<2000000<0>c/k00<0000004A4A014A4@00P14A4@00`00
0000C4a<04a<C00204a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd00`00
0000IVIV06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`00
0000Ogmo07moO`0207moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`00
0000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`00
0000/k>c0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34a<@20000
00<0c<c<00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gMg@020=gMg@030000003Vi^H0i^KV
0080i^KV0P0000030>k^kP8000000`3gmoL200000080k^k^0P0000040>KViP030000003MgMd0gMgM
0080gMgM00<000000=GEe@3EeMD00P3EeMD00`000000c<c<0<c<c0020<c<c00300000034a<@0a<C4
0080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ
0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A
0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo000g0?ooo`8000000P3oool2000000<0oooo0`00000209JgkPD0000000<0TZ[W0000002B
Yn@00P00000209:QgP030000002BW]/0000000H0000000L0SY;B000000000000SXg>0000002>Rl`0
00000080SXW:00T0000008j7b0000000000008j4a0000000SX?30000002>PL401`000000102VS;T0
00000:R=^@2XSKT300000080[9:k00@000000:fC_000000000000P2`U[`00`000000/9Rn00000002
0;>J_P<000000P2gWl02000000030;ZR`@000000^jC2008000000P2nYl82000000030<6Z``000000
a:g30080a:g300L000000<Naa037/L@000000=C9c`000000g^CH0080000000D0g>;J000000000000
f>CN000000020=GQh0060000003ChN8000000<oMh`000000cMkU0P0000001P39fNH0000000000035
eNH000000<;Dj080000000@0_M3X00000000000000000P2hanD2000000040;C2i000000000000000
0080[kWQ0`0000020:Zag@80000000@0YZcK0000002VZMT000000P2UY]L3000000060:6Od`000000
X9gA0:2Md@000000X9[?1@00000209bBb@040000002KTLL0000009^?aPL000000P2HQl000`000000
V8Jo0000000209R5_@040000002HQ;`000000:28^P<000000P2VS;X01P000000YXjk000000000000
ZI2l00000080ZY:m00<000000:ZC_P0000000P2]U[l00`000000[YS1000000020;6K`@030000002b
WL<000000080]J3300@000000;JRa@00000000000P2iY/H00`000000_:W60;bYaP03000000040<2_
b@00000000000<Bbb@D0000000`0bk[;000000000000c[o;0000003Gcm4000000=gNeP000000fmoI
0000003HfmT2000000070=;Fg000000000000<kAg0000000c=7M0000000A0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg0080MgMg00<00000
06i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<00000
05EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<00000
03/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0203<c<`800000100Z:RX00`0000008R8R028R8P02
028R8P030000000I6AT06ATI00806ATI00<00000014A4@0A4A400P0A4A43000000@04A4A00<00000
01TI6@0I6AT00P0I6AT00`0000008R8R028R8P02028R8P030000000Z:RX0:RXZ0080:RXZ0P000004
03<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C002
04a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP02
06IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`02
07moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@02
09VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`02
0;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c002
0<c<c0030000003EeMD0eMGE0080eMGE0P0000030=gMg@800000103Vi^H00`000000k^k^0>k^kP02
0>k^kP<00000103^k^h00`000000i^KV0>KViP020>KViP040000003MgMd0gMgM0=gMg@800000103E
eMD00`000000c<c<0<c<c0020<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k
^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ0080ZZZZ00@000000::RXP2RXZ80XZ:R
0P00000409VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo000f0?ooo`060000003oool0oooo0000003oool0
00001@3oool500000004092ak@000000TJkZ00000080TZ[W200000003@2>VMX0000008jFe`000000
SYCE0000002>T]80000008j?d0000000SXg>0000002>Rl`0300000001P2;O/00000008am_P000000
U8:l00000080YXbi00D000000:R=^@000000Zi2j000000020:bB^`80000000@0[iBk0000002`U[`0
/9Jl0`0000020;>J_P030000002fWKl0]Yfo0080000000H0^J2o0000002jX/40^Z;10000002mYL44
000000050<6Z``000000`j_200000034[L<00P0000002037/L@000000000003DbLl000000=kTf000
0000gNKK0P0000000`3Hi=h000000=KUh@02000000070=?QhP000000d>;T0000003=g^D000000<WN
j003000000030<KIj0000000`]CX0080000000<0_M3X0000000000000P2ibnP2000000040;C6i`00
0000000000000080/;gS0`0000020:^dg`80000000@0YZoN0000002V[=/0YZcK1@0000020:6Re@03
0000002QWm<0000000@0000000H0W9O=0000002LU</0W9C;0000002LT/T50000000409R<a@000000
V8[300000080V8S200<0000009R7`00000000P2HQ[l00`000000V8Fm00000004000000040:F;^@00
0000YXbj0:J<^P<000000P2YT;`00`000000ZY:m0:ZB_@0300000080[IJo0`0000020;6K`@<00000
0`2eX<<00`000000^:?40;RSa00300000080_:W600@000000;n/a`2o[<L000000P32/<P00`000000
a[?80<Jcb0020000000<0<Vgb@000000cKc:0<flbP000000eloA0000003Nh]L000000=_Of@000000
fMoK0P0000001P3Cf]d000000=3FgP3@e]h000000<cAg@8000004P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0
KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0
EEEE0080EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0
>c/k0080>c/k00<0000003<c<`0c<c<00`0c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R8R80
8R8R00808R8R0P00000301TI6@8000001`0A4A42000000<06ATI0P000004028R8P030000000Z:RX0
:RXZ0080:RXZ00<0000003<c<`0c<c<00`0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0
A4A40080A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0
GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0
MgMg0080MgMg00<0000007moO`1oOgl00P1oOgl00`000000R8R808R8R00208R8R0030000002ATI40
TI6A00<0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0
ZZZZ0080ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0
a<C40080a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@030=GEe@030000003MgMd0
gMgM0080gMgM0P0000030>KViP030000003^k^h0k^k^00H0k^k^0P0000030>KViP8000000`3MgMd0
0`000000eMGE0=GEe@030=GEe@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@0
0`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX0
0`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI40
0`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
03H0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`X0000000T0S:GU0000002=X^800000
08fNg`000000SIcM0000002>VMX0300000002@2:Ql/0000008Z5b0000000RXC70000002:P/D00000
08Z1``020000000408]n`0000000S7fn00000080U8:l00<000000:J<^@0000000P0000020:^@^P<0
00000`2_U;/300000080/YVm0`0000020;JM_`050000002iX;l0^J2o0000002jX/400`0000001@2m
YL4000000<2X`P30Z<8000000080`j_200@000000<B]``000000aZo30P0000001@3DbLl000000000
00000000gNKK0080000000H0fNSO0000003FiN40e^GQ0000003CiN<3000000030<gRi`0000000000
0080000000D0a]kZ000000000000`]W[000000020;kDj`030000002icnX0^LoZ0080000000@0]L[Z
000000000000/<GY100000000`2/^nD0000000000002000000040:Nch@000000YZoN0:J_gP<00000
00@0XZOJ0000002RY=P0XZCH1@0000001P2MVm40000009fIc`2MVLl0000009bGc@D0000000@0VHo8
0000002HSLH000000P2HS<D010000000V8[30000002HR<880000000409J3_0000000XHRj00000080
YH^i0`0000000`2XSk/000000:V@_0020:V@_0<000000P2/UKh300000080/9W00`0000020;BN`P@0
00000P2hXl@00`000000^jK50;^Va@03000000040;n/a`00000000000<:`b080000000<0a[?80000
000000000`0000002@3=_<X000000=O?d@000000g^;G0000003MhmX000000=WOf`02000000030=?J
g@000000dM[O0080000000D0cMGO00000039d=l0bM3O0000000B0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^
KVh00`1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1E
EED00P1EEED2000000@0C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k>`0203/k>`80
0000100c<c<00`000000:RXZ02XZ:P0202XZ:P800000100R8R800`0000006ATI01TI6@0201TI6@80
00000`0A4A42000000@06ATI00<00000028R8P0R8R800P0R8R82000000@0:RXZ00<0000003<c<`0c
<c<00P0c<c<2000000@0>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00204a<C080
0000101EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^
KVh00`1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028
R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2R
XZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k
^k/00P2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<0080c<c<0P0000040=GEe@03
0000003MgMd0gMgM00<0gMgM00@000000>KViP3Vi^H0i^KV0`0000030>k^kP800000103Vi^H00`00
0000gMgM0=gMg@020=gMg@030000003EeMD0eMGE00<0eMGE00<000000<c<c03<c<`00P3<c<`00`00
0000a<C40<C4a0020<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`00
0000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`00
0000TI6A096AT@02096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00=P3oool01P000000oooo0?ooo`000000oooo000000L0oooo00H00000
08Jfm0000000R;;a00000029[^h>0000000708RDf0000000RI7F00000029Sm<0000008V=d@020000
0080RHW=00P0000008Z7b`000000RXG80000002:Q<L0000008Z2a@80000000L0Rgo10000002;O/00
000008am_P000000U8:l00<000000P2ZS[T00`000000Zi2j000000020:jC^P060000002_U;/0[iBk
0000002aUk`000000P2bVKd00`000000]I^m0;FK_@02000000030;RN_P000000^J2o008000000P2l
Xl03000000030<2X`P000000000000<0`j_200/000000<J_``36[l<000000=C9c`000000gnOI0000
003MjM/000000=_Wg@02000000030=OYhP000000000000<0000000H0cNKX000000000000b^;Y0000
0036h^`2000000040<;Mk@00000000000;kIk@80000000@0^]?]000000000000]Lk]0P0000001P2a
bN`000000000002/`n/000000:boj0@0000000<0YkKT000000000000100000020::[g@D0000000H0
WZ3F0000002MWM@0WIgD0000002MVm450000000:09VCc0000000VI7:09VAbP000000VHo80000002H
SLH0000009R<a@D000000P2EQ/401`000000UHFo0000002EPkh0000009J3_00000000P2QR;X01@00
0000YH^i0000002WSKX000000080Z8nk100000020:bC_@030000002/UKh000000080[iNn00<00000
0;2I`00000000P2cW<400`000000]9k2000000030;NQ``<000000P2kY/D010000000_Z[50;jZa@00
00020<6]aP0300000034/LL0a;770080000000`0b;G7000000000000c;W80000003Gcm4000000=oV
f0000000gN?J0000003Ki=`2000000030=GOg`000000dM[O0080000000<0cMGO0000003:e>800P00
00000`36cn4000000?ooo`0@0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3o
ool307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IV
IP0206IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<
C00204a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c
<`0303<c<`030000000Z:RX0:RXZ00<0:RXZ00<00000028R8P0R8R800P0R8R82000000@06ATI0`00
000501TI6@030000000R8R808R8R00808R8R00<0000002XZ:P0Z:RX00`0Z:RX00`000000<c<c03<c
<`0203<c<`030000000k>c/0>c/k00<0>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<
C00304a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IV
IP0206IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07mo
O`0307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VI
V@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c
/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00`34a<@00`000000c<c<0<c<
c0030<c<c0030000003EeMD0eMGE0080eMGE00<000000=gMg@3MgMd00`3MgMd00`000000i^KV0>KV
iP030>KViP<00000103Vi^H2000000@0gMgM00<000000=GEe@3EeMD00`3EeMD00`000000c<c<0<c<
c0020<c<c00300000034a<@0a<C400<0a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c
/`020;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VI
V@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07mo
O`050?ooo`030000003oool0oooo02d0oooo000f0?ooo`060000003oool0oooo0000003oool00000
203oool70000000B08>Xk0000000000008FRiP000000QYoS00000027W>00000008RIg@000000R9OK
00000028U=P0000008VAeP000000RHoC0P0000000`29Rll000000000000B000000040:R=^0000000
ZXji0:Z>^@80000000D0[I6i0000002^TkX000000:nD^`0200000080/INl0`0000020;FK_@030000
002hW[h0000000@000000P2lXl000`000000_jK00;nV`002000000030<:Y`@000000000000800000
00T0aZo30000003DbLl000000=oWf@000000gNWK0000003Ljmh00P0000020=OYhP80000000D0dN[W
0000003=i^P000000<[Vj`02000000030<KRk0000000`^;_0080000000@0_]g_000000000000^]S_
0P000000102ednl000000000002acNl2000000030:c8kP000000000000<0000000<0YkkY00000000
00000`0000020:>ahPD0000000@0WZKK0000002NXmT0WZ?I1`000000202IUm00000009VEcP2IULh0
000009VCc0000000VI7:1`0000001`2ER<@0000009F7`P2EQl80000009F6`@0000000P2EQKl01P00
0000UH>n0000002FPk`000000:68^P<000000P2WSKX00`000000Z8nk000000020:^A_0030000002/
Tkd0[9>m00<000000P2_Ukh300000080/ic10`0000020;NQ``8000000P2jY<<3000000040;jZa@00
000000000<6]aP8000000P34/LL01@000000b;G7000000000000c;W80080000000H0eloA00000000
0000gNOK0000003Ki=`2000000040=GOg`000000d]oR00000080c][R00@000000<[DhP000000amCT
0P0000000`33c^<000000?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
0P3oool307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV
06IVIP0306IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<
04a<C00204a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c
03<c<`0303<c<`800000100Z:RX00`0000008R8R028R8P03028R8P800000200I6AT2000000@08R8R
00<0000002XZ:P0Z:RX00`0Z:RX00`000000<c<c03<c<`0303<c<`030000000k>c/0>c/k0080>c/k
00<0000004A4A014A4@00`14A4@00`000000C4a<04a<C00204a<C0030000001EEED0EEEE0080EEEE
00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^0080KVi^
00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0R8R80080R8R8
00<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R0080XZ:R
00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k
00<000000<C4a034a<@00`34a<@00`000000c<c<0<c<c0030<c<c0030000003EeMD0eMGE0080eMGE
00<000000=gMg@3MgMd00`3MgMd2000000P0i^KV0P0000050=gMg@030000003EeMD0eMGE0080eMGE
0P0000040<c<c00300000034a<@0a<C400<0a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c
0;>c/`030;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI
09VIV@0209VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo000g0?ooo`80000000@0oooo0000000000000000
203ooolK0000000<08F8c`000000000008F5b`000000QX?900000026PLL0000008J0a@000000QWk3
0P0000001P27O<00000008Ul_P000000Th6l00000080Z8fh0`0000020:fA^@040000002^TkX0[Y>j
00000080/IFk00<000000;6G_00000000P2dV[`400000080^9jn00<000000;^Q_P2kXKh00`000002
0;nV`00400000032ZL40`ZW1000000<0aJg200@000000=C9c`000000gn[J0`000000103Ljmh00000
0000003GkN<3000000030=7Zi`000000cN[Y00@0000000D0a^K^00000000000000000;kRl@020000
00040;[Ll@00000000000;GGlP80000000@0/M;a000000000000[<ca100000020:O2k@<000000P2S
^>P50000000409j/h@000000WZWN09jYgPD0000000@0VYkG0000002JW=@000000P2JVM800`000000
VIO@000000060000000409J=b0000000UXc700000080UH[500D0000009F8a0000000UHO200000002
09F6`@030000002EQKl0000000H000000P2VS;T01P000000Yhfj000000000000ZY2j00000080Zi6l
0`0000020:jF_@<000000P2bV[l300000080]Yo10P0000000`2iX/8000000;ZT``0200000080_JO4
00@000000<2[a@30ZlD000000P33[/D3000000030<Rea`000000b[O70080000000H0eloA00000000
0000gNOK0000003Kj=d2000000050=KTh@000000d]oR0000003?g^@00P0000000`3;fN@000000<OD
i002000000030<?>h`00000000000100oooo0P00000g0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00`1V
IVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE0080EEEE0P00000404a<C00300000014
A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/3000000<0<c<c00<0000002XZ:P0Z:RX00`0Z
:RX2000000@08R8R0`00000301TI6@<00000100R8R82000000D0:RXZ00@0000003<c<`0c<c<0<c<c
0`00000403/k>`0300000014A4@0A4A400<0A4A400<0000004a<C01<C4`00P1<C4`2000000@0EEEE
00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^0080KVi^
00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0R8R80080R8R8
00<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R0080XZ:R
00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k
0P0000040<C4a0800000103<c<`00`000000eMGE0=GEe@020=GEe@<00000103MgMd3000000<0i^KV
0`0000030=gMg@<00000103EeMD00`000000c<c<0<c<c0020<c<c08000001@34a<@00`000000^k^k
0;^k^`030;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R
0::RXP020::RXP800000102IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R8
00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?oo
o`0:0?ooo`80000000P0Mj_c000000000000NjG]0000001mX^X0000007jNi`80000000D0PIWQ0000
0022U]h0000008:Dg0020000000=08B?eP000000Q8gD00000024Rm40000008F8c`000000QHK=0000
0025QL/0000008J3b@020000000508J0a@000000QWk300000027OL800P0000001`29O;h0000009>1
_02CPK`000000:R=^00000000P2/SkP00`000000[I6i0:fA^@0300000080/IFk0`0000000`2dV[`0
0000000000020;NL_@@000000P2kXKh00`000000_ZBo0;jT_`030000000=0<:Y`@000000a:_10000
0035[L8000000=C9c`000000gn[J0000003NkM`000000=c^gP06000000070=7^j000000000000000
003:jn`000000<K[k`03000000040;gVl`00000000000;WQl`P0000000D0Zm3c0000000000000000
0:K;lP04000000030:;0kP000000000000<0000000@0W[?V0000002N[n@0WZoT1@0000001P2JY=`0
000009ZQf@2JXMT0000009ZNe`L0000000@0UY?>0000002FTL`000000P2FSl/01P000000UXg80000
002FS<L0000009F:a@X0000000H0Th:n0000002DP[d000000::9^P0000020:J<^@80000000@0ZHjj
0000002ZT;X000000P2[TK`01P000000[YBl0:jD_0000000[YJm00000080/IRn00<000000;:J_`00
00000P2eWL02000000050;RP`@000000^J;20;VR`P0000000P2lYL<3000000030<2[a@0000000000
0080`jk500D000000<JbaP36//H000000<Zga`02000000040=O?d@00000000000=k/f`@0000000L0
e^CQ0000003Ci><000000<oNi0000000c=kV0080000000<0b=WV00000034dnH00P0000000`2ocND0
00000?ooo`0A0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool307moO`03
0000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0306IVIP03
0000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C003
00000014A4@0A4A400<0A4A400<0000003/k>`0k>c/0100k>c/010000000<c<c03<c<`0c<c<20000
00D0:RXZ0P000005028R8P<000001@0R8R82000000D0:RXZ0P00000303<c<`030000000k>c/0>c/k
00@0>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<C00204a<C0030000001EEED0EEEE
00<0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^
00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0R8R8
0080R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R
00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k
00<0^k^k00<000000<C4a034a<@00`34a<@00`000000c<c<0<c<c0020<c<c08000001@3EeMD20000
00D0gMgM0`0000040=gMg@8000001@3EeMD2000000@0c<c<00<000000<C4a034a<@00`34a<@20000
00@0^k^k0P0000040;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800P2RXZ800`00
0000VIVI09VIV@0309VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00`28R8P01000
0000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000j0?ooo`030000003oool0oooo
00/0oooo800000001@26PLL0000008J0a@000000QWk30080000000D0Qgc000000029O;h0000009>1
_00300000080[8nh00@000000:fA^@00000000000P2`U;X800000080]ibm00@000000;ZO_@2jWkd0
^Ynm0`0000020;jT_`0400000031Yl00`JO0000000<0a:_100@000000=C9c`000000h>gJ0`000000
1P3Lk]h000000000003Gl><000000=?aiP@0000000<0bNo]0000000000000`000000102lj_@00000
0000002hiOD3000000050:kOn000000000000000002YfOP010000000102VcoD00000000000000002
0:;4l@<000000P2M^^d70000000409ZZhP000000VZOO09ZWg`L0000000@0UY[E0000002FV=<00000
0P2FUM4010000000UY?>0000002FTL`900000080TXO400T0000009:5`P000000TXC10000002BPkl0
000009>2_P0000000P2DP[d00`000000XXVj0000000200000080ZHjj00<000000:Z@^P2ZT;X00`00
00020:jD_0<000000P2aV;h300000080]Ig000D000000;RP`@2hX<4000000;VR`P0200000080_:G3
00@000000;nX``2oZ<<000000P32[<@3000000080<JbaP00000000000<Zga`000000eloA0000003P
j]T3000000030=WXg`000000e^SR00<0000000D0d>?V0000003<g^H000000<SMj004000000050<3B
i`00000000000;c<iP0000004P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1V
IVH00`1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00<0EEEE0P00000404a<C003
00000014A4@0A4A400<0A4A40P00000503/k>`030000000c<c<0<c<c0080<c<c0`00000402XZ:P03
0000000R8R808R8R00T08R8R00<0000002XZ:P0Z:RX00P0Z:RX3000000@0<c<c00<0000003/k>`0k
>c/0100k>c/00`000000A4A404A4A00304A4A0030000001<C4`0C4a<0080C4a<0P00000505EEE@03
0000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP03
0000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00308R8R003
0000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP03
0000002ZZZX0ZZZZ00<0ZZZZ0P0000040;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034
a<@00`34a<@2000000@0c<c<0P0000050=GEe@030000003MgMd0gMgM00T0gMgM00<000000=GEe@3E
eMD00P3EeMD2000000D0c<c<00<000000<C4a034a<@00`34a<@00`000000^k^k0;^k^`030;^k^`03
0000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP03
0000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R004
0000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo00<000000?ooo`3o
ool0303oool80000000307NKj0000000N9SU0080000000D0Ni?O0000001lTM`0000007f>fP020000
000907j:e0000000OhSB00000020Q]0000000824c@000000PH;;00l0000000<0ZXjh0000002/SkP0
0P2/SkP00`000000[i:i000000020;2D^P<000000P2cV;/00`000000]Y^l0;JK_002000000050;VM
_0000000^Ynm0;ZO_@0000000P2lX[h3000000050<6W`0000000`jW000000034Zl400P0000001P3D
bLl000000000003Nl=`000000=cbgP@0000000@0do7V000000000000c?;[1@0000001@30k_800000
000000000000]^Wf00<0000000D0[>?j00000000000000000:OMnP02000000030:?HnP0000000000
0080000000<0Wlgg0000000000000P0000000`2L`_<00000000000030000000409Vdj`000000VK7X
09Vaj0L0000000@0UZ;M0000002FWmX000000P2FW=P;0000000809:=b`000000TXc90000002BR/L0
000009:8aP00000209:7a00;0000002BQL80TXG20000002BQ<40000009:3_`000000Th:n0000002D
P[d00`0000000`2XSKT000000:V>^P020:V>^P<000000P2]T[/300000080/9Nm0`0000020;BK_`<0
00000`2hX<400`000000^j?10;^S`@03000000030;nX``00000000000080`Zc400@000000<F_a@35
[lD000000P39]<H010000000eloA0000003Qk]T3000000030=W]h@00000000000080000000H0d>SW
000000000000c>?X00000038gNP3000000040<7GjP00000000000;cAj@80000000<0^<_X0000003o
ool0403oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000
MgMg07MgM`0307MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000
GEeM05eMG@0305eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00P1<C4`2000000D0
A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0403<c<`030000000Z:RX0:RXZ0080
:RXZ0P000007028R8P800000100Z:RX00`000000<c<c03<c<`0403<c<`030000000k>c/0>c/k00<0
>c/k0P00000404A4A0800000101<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00<0
GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00@0
MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00@0
TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00<0
ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`8000001@34a<@00`000000
c<c<0<c<c0030<c<c0800000103EeMD00`000000gMgM0=gMg@060=gMg@800000103EeMD00`000000
c<c<0<c<c0030<c<c08000001034a<@2000000D0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000
ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000
TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00>P3oool00`000000oooo0?ooo`0=0?ooo`<0000000<0IIoa0000001Y
W>h0300000001`1nS=L0000007j:e0000000OhSB00000020Q]000P0000003P21P//0000000000022
OlL00000089ma@000000Pgc400000023Nl80000008Aj`0000000QWZo0P0000020:Z>^0@000000P2_
T[T300000080/YJj0`0000020;JK_0050000002iWK`0^Ifl0000002jWkd00P0000020;bR_P040000
002oYKh0_jFn00000080`jW000@000000<B[`@000000e<W?100000000`3Ll]h00000000000020000
00030=?eiP000000000000D0000000D0__;b00000000000000000;C]m`04000000030:WWnP000000
000000H0000000<0VmGl0000000000000P0000000`2IboT000000000000300000080Ukca1`000000
102DZnH0000009FXh`2EZ><90000000809:HeP000000TYKC0000002BTm40000009:Ac`00000209:?
c@0:0000002BSL/0000009:<b@000000TX[70000002BR<H0000009:7a0`0000000@0XXVi0000002X
SKT0Z8fi100000001`2/TKX000000:fB^`2]T[/000000:nE_00000000P2`Ukd00`000000/iVm0000
00020;BK_`030000002gW[l0]ijo00@000000P2kXl400`000000_JK20;fV`P02000000050<6Y``00
0000000000000035[lD00P0000001@39]<H000000=O?d@000000hNkI00H0000000D0dngV0000003@
j>L000000<gXj@05000000040<7Lk@00000000000;gFk080000000@0^M3[00000000000000004P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000MgMg07Mg
M`0407MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eM
G@0305eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4
A00304A4A0800000100k>c/2000000D0<c<c0P00000402XZ:P<0000000@08R8R0000000000000000
100Z:RX2000000D0<c<c0P00000403/k>`8000001@14A4@00`000000C4a<04a<C00304a<C0030000
001EEED0EEEE00@0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0406IVIP030000
001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0307moO`030000
0028R8P0R8R800@0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0309VIV@030000
002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`800000
1@2k^k/00`000000a<C40<C4a0030<C4a08000001@3<c<`00`000000eMGE0=GEe@020=GEe@<00000
0P3MgMd3000000@0eMGE0P0000050<c<c00300000034a<@0a<C400<0a<C400<000000;^k^`2k^k/0
102k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ80
102RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P0
0`28R8P010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo000j0?ooo`800000
3`3oool900000003072Di@000000LY;R0080000000<0MHgM0000000000003@0000001`22OlL00000
089ma@000000Pgc400000023Nl800P0000001P26N[l0000009:0_0000000ZXjh00000080[I2h1000
00001@2aU;T000000;:F^P2bU[X000000080]IVk0P0000001@2hVk/000000;VM_02iWK`000000080
^j2m0`000000102oYKh000000<:W_`0000020<>Y`0070000003DbLl000000000003Nlm`000000=_e
gP08000000030<Kfk@000000`OK_00@0000000<0/O3f0000000000001P000000102Ih_d000000000
002Dg?hA00000080T[K_2@0000001P2@Xn400000096OgP000000TIgK00000080TY[I00@0000009:H
eP000000TYKC40000000302?QL@000000924``000000T8?10000002@P/0000000921_P000000TX2m
00000080XXVi00<000000:R=^@0000000P2[SkT00`000000[96j0:bA^P0300000080[iFl0`000002
0;>I_@<000000P2gW[l010000000^Z700;ZQ`02jXL0300000080_JK200@000000<6Y``31ZL<00000
0P34[L<01`000000ak740<Naa0000000eloA0000003QlMX00`000000203IlN4000000000003CkNH0
00000=3]j0000000cNSY0`0000001@35h^d00000000000000000_M__0080000000@0^MC^00000000
0000]<k]0`00000A0?ooo`800000<`3oool2000000<0oooo0`1oOgl00`000000MgMg07MgM`0407Mg
M`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0405eM
G@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00404A4
A0030000000k>c/0>c/k00<0>c/k0P00000503<c<`8000001@0Z:RX00`000000:RXZ02XZ:P0402XZ
:P030000000c<c<0<c<c00<0<c<c0P00000503/k>`0300000014A4@0A4A400@0A4A400<0000004a<
C01<C4`0101<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00<0000006IV
IP1VIVH0101VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00@0MgMg00<0000007mo
O`1oOgl0101oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00<0TI6A00<0000009VI
V@2IVIT0102IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c
/`2c/k<0102c/k<00`000000^k^k0;^k^`030;^k^`8000001@34a<@00`000000c<c<0<c<c0030<c<
c08000001@3EeMD2000000D0eMGE0P0000050<c<c08000001@34a<@00`000000^k^k0;^k^`040;^k
^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP040::R
XP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00408R8
R0040000001oOgl0Ogmo07moO`@0oooo0P00000_0?ooo`00>P3oool00`000000oooo0?ooo`0?0?oo
o`H0000000<0HYG[0000000000001@0000001P1eSMd000000000001hRML0000007V7e@80000000D0
NX?@0000001kPLh0000007aoc00@000000040:b>]`00000000000:f@^0<000000P2aU;T300000080
]IVk00D000000;RK^`2hVk/000000;VM_00200000080^j2m00<000000;jS_@2nXkd00P0000001@32
Ykl000000<>Y`0000000e<W?00@0000000D0foGN00000000000000000=7hi@02000000030<ShjP00
0000000000D0000000<0[O;d0000000000000`0000000`2HjOX000000000000>0000000308K8o@00
0000000000T0000000@0SJo]0000002>[>X000000P2?ZNL?0000000:08jAdP000000Sho@0000002?
SLd0000008n<c0000000Sh[900000080ShS800T0000008n7aP000000ShG40000002@Q<<000000923
`@0000000P2@P/001P000000T86n0000002BP;d000000::9^@<000000`2[SkT00`000000[96j0000
00020:jC^`030000002_UK`000000080/YRl00<000000;>I_@0000000P2fW;h2000000050;VO_P00
0000^Z700;ZQ`00000000P2lY<43000000040<6Y``00000000000<B]``80000000D0ak740000003G
cm4000000>7afP0:000000040<c]j`00000000000<GWk`<0000000@0_N3a000000000000^MWa0P00
0000102ddo0000000000000000020;38k0030000003oool0oooo00h0oooo0P00000c0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00<0KVi^
00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00<0EEEE
0P00000504a<C08000001@14A4@2000000D0>c/k0P00000503<c<`8000001`0Z:RX3000000@0<c<c
0P00000503/k>`8000001@14A4@2000000D0C4a<0P00000505EEE@030000001MGEd0GEeM00@0GEeM
00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00@0MgMg
00<0000007moO`1oOgl0101oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A
00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00<0ZZZZ
0P0000050;>c/`8000001@2k^k/2000000@0a<C40`0000040<c<c0<000001P3EeMD3000000D0c<c<
0P0000050<C4a0800000102k^k/3000000@0/k>c0P0000050:ZZZP030000002RXZ80XZ:R00@0XZ:R
00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800@0R8R8
00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`000000oooo
0?ooo`0A0?ooo`<0000000<0CY?_0000000000000P0000001@1XT>D0000006Z>h`000000K8cP00T0
000000<0NX?@0000001kPLh00P000000301lO/T000000000001nNlH0000007ija0000000OgW20000
0021N<400000089h_`D000000P2]T;P01P000000/9>h0;2C^0000000/IBi00000080]9Nj0`000003
0;RK^`030000002kW[`0^ijl00<000000P2nXkd01P000000`ZNo0<:W_`32Ykl000000=C9c`800000
00<0gOKL0000003Jn=h03@0000000`2Wm?8000000000000G0000000307c5oP000000000000l00000
00`0Rj?U0000002<X>80000008bMg`000000SI_L0000002=V=T0000008jFe`00000208jCe00?0000
002>TM80000008n?d0000000Shg=0000002?S<`0000008n:b@000000ShS80000002?QlH000000080
ShG400H000000924``000000T8?10000002@P/0700000080ZXjh00<000000:^?^@2[SkT00`000002
0:jC^`<000000P2bV;`300000080]Ybn00D000000;VO_P2iWkh000000;ZQ`00200000080_:C100@0
00000;nW`@2oYl4000000P33Zl801`000000aZo30<J_``000000eloA0000003QmMT0100000000`3E
m^<000000=?biP02000000040<_ak000000000000<C/l080000000D0`>Ka00000000000000000;SN
l`02000000040;CHl`00000000000;3AlPH000004@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00<0KVi^
00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00<0EEEE
0P00000604a<C00300000014A4@0A4A400@0A4A400<0000003/k>`0k>c/0100k>c/2000000D0<c<c
0P00000302XZ:P8000001@0c<c<2000000H0>c/k00<0000004A4A014A4@01014A4@00`000000C4a<
04a<C00404a<C08000001@1EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV00@0IVIV
00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00@0Ogmo
00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00D0VIVI
00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00D0/k>c
00<000000;^k^`2k^k/0102k^k/00`000000a<C40<C4a0040<C4a08000001@3<c<`2000000<0eMGE
00<000000<c<c03<c<`00`3<c<`3000000D0a<C40P0000050;^k^`030000002c/k<0/k>c00D0/k>c
00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI00<0VIVI
00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00408R8R0040000001oOgl0Ogmo07moO`D0
oooo00<000000?ooo`3oool0;@3oool003T0oooo00<000000?ooo`3oool04P3oool50000000305N?
j`000000000000H0000000D0L8OJ0000001aQMP0000007>3e@060000000607aoc0000000000007el
a`000000OW_60P0000000`1oNL800000085h`@0300000004095o_0000000[8jg0:b>]`<000000P2`
TkP300000080]9Nj00<000000;NJ^P2gV[X0100000020;^N_0030000002mXK`0_J6l00<0000000H0
`ZNo000000000000e<W?0000003PlmX2000000050=[hgP00000000000000003?n^@00`0000001@30
n^X00000000000000000Z_O]05@0000000H0SWnn0000002?Okd000000:>9^@0000020:Z>^0040000
002[SkT0000000000080[Y:j0`0000020;6F^`<000000P2eV[d3000000<0^Inn00<000000;^R_`2k
X[l00`000000102oYl40000000000033Zl82000000040<J_``00000000000=O?d@D0000000<0eOKS
0000003Bm^H00P0000000`3;lN`0000000000002000000050;o[lP00000000000000002ghoD00P00
00000`2cgOD0000000000004000000050:_;l000000000000:O4kP0000004@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0080oooo101oOgl00`000000MgMg07MgM`0407MgM`030000
001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0505eMG@030000
001EEED0EEEE00@0EEEE0P00000504a<C00300000014A4@0A4A400@0A4A400<0000003/k>`0k>c/0
1@0k>c/2000000D0<c<c0`00000503<c<`8000001`0k>c/00`000000A4A404A4A00404A4A0030000
001<C4`0C4a<00<0C4a<0P00000605EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH0
1@1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl0
1@1oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0
102IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00@0ZZZZ0P0000060;>c/`030000
002k^k/0^k^k00@0^k^k00<000000<C4a034a<@01@34a<@2000000D0c<c<0`0000040<c<c0800000
1`34a<@00`000000^k^k0;^k^`040;^k^`030000002c/k<0/k>c00@0/k>c0P0000060:ZZZP030000
002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@04096AT@030000
0028R8P0R8R800D0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
>@3oool00`000000oooo0?ooo`0C0?ooo`T0000000<0HHWS000000000000100000000`1aQMP00000
07>3e@030000000307IncP000000000000H0000000L0OW[40000000000000000085h`@000000PWRo
0080000000<0[8jg0000000000000P2_TKP300000080/iJi0`0000020;NJ^P040000002jWK/0^Yfk
0;ZM^`<000000P2mXK`010000000`JFn0<6U_P0000020=C9c`030000003Om]X0000003H0000001h0
OJgb0000001oZNl0000008:Vk0000000Pj?X00000025X>D0000008JMhP000000Qi_O00000028V=`0
000008VFfP000000RI?G0000002:TMD0000008^?dP000000Rhg@0000002;Rlh0000008b9c0000002
08b8bP0A0000002<Q/P0000008b5aP000000S8?50000002=P/<0000008f1`@000000SH300000002>
Okh0000008mo_@0000000P2SRKT01P000000ZXjh000000000000[I2i00000080[Y:j00<000000;2D
^P0000000P2aU[/01P000000]9Vl0;BI_0000000]IZm00000080^9fm100000020;^R_`040000002n
YL00_ZG000000080`ZW10P0000001035[L8000000000003Gcm42000000040=kgf`00000000000=Ci
h`@0000000D0bOG[00000000000000000;g_l`02000000030;[Ym0000000000000H0000000<0ZMCf
0000000000000P000000102VbO80000000000000000B0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool00P3oool407moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh01@1^
KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED0101E
EED00`000000C4a<04a<C00404a<C0<000001014A4@3000000H0>c/k0`00000703<c<`<000001P0k
>c/3000000@0A4A40`00000604a<C0030000001EEED0EEEE00@0EEEE00<0000005eMG@1MGEd01@1M
GEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0101g
MgL00`000000Ogmo07moO`0507moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI401@2A
TI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00@0XZ:R0P0000060:ZZZP030000002c
/k<0/k>c00@0/k>c0`0000040;^k^`8000001`34a<@2000000P0c<c<0`0000060<C4a08000001@2k
^k/2000000H0/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP040::RXP030000002I
VIT0VIVI00D0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00508R8R0040000001o
Ogl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P00000E0?ooo`H0000000<0
D8SW0000000000000`0000000`1VQMd00000000000070000000607IncP000000000007QkbP000000
N7[8300000001`2]SkL000000:nA^02_TKP000000;:D^00000000P2cU[T00`000000]YRi0;JH^@03
000000<0^Yfk00<000000;bO^`2lWk/00`0000001@31YKh000000=C9c`000000e<W?00<0000000<0
fO_M0000000000004P0000000`21MKd0000007ad_`040000000307=b``00000000000380000000H0
Rh_>0000002<RL`0000008b8bP00000208b6b00@0000002<QLH0000008b3a@000000SH;30000002=
PL40000008f0`0000000SWnn0000002?Okd000000:>9^@80000000@0Zhnh0000002]T;T0[I2i0`00
00020;2D^P<000000P2dVK`300000080^9fm00@000000;ZP_P2jX;h0^Z2n0`0000000`2nYL000000
000000020<:Y`@0500000035[L80aJg20000003Gcm400P000000103Ln]X000000000003DnN<20000
00050<_ij0000000000000000030m?000`0000000`2hk_D0000000000003000000040:_Pn@000000
00000:OIn@80000000<0Y=;h0000000000000P000000102Qao<0000000000000000A0?ooo`030000
003oool0oooo00<0oooo1@00000W0?ooo`030000003oool0oooo0080oooo101oOgl00`000000MgMg
07MgM`0407MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM
05eMG@0505eMG@030000001EEED0EEEE00@0EEEE0P00000704a<C08000001@14A4@2000000L0>c/k
0P00000303<c<`8000001`0k>c/2000000D0A4A40P00000704a<C08000001P1EEED00`000000GEeM
05eMG@0505eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg
07MgM`0507MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A
096AT@05096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ
0:ZZZP040:ZZZP8000001`2c/k<2000000@0^k^k0`0000060<C4a0<000000`3<c<`2000000L0a<C4
0P0000050;^k^`8000001`2c/k<00`000000ZZZZ0:ZZZP040:ZZZP8000001P2RXZ800`000000VIVI
09VIV@0509VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01@28R8P00`000000Ogmo
07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo00<000000?ooo`3oool05@3o
ool@0000000306b0e@000000KWkC00@0000000<0Mgg<0000000000000`0000002P1jMl@0000007]f
`P000000OGK10000001oM[l00000091o_@0000020:f?]`<000000P2bU;P300000080]YRi00D00000
0;VK^P2iVkX000000;ZM^`0200000080_9nk00<000000<2T_@30Y;d00P0000020=C9c`H0000000<0
bOkO0000000000002P0000020;RH]`<0000000<0ZXji00000021MKd00P0000000`1jM<0000000000
000200000003075ca@000000000000<0000000<0IGC=000000000000600000004@1oWNH00000082K
h`000000PYSP00000023U]d0000008BCfP000000QI7H00000026SmD0000008J=d`000000Qh_@01X0
00000`2[SkP00`000000[I2i000000020:nC^@030000002`U;X000000080/iNk0`0000020;NK_080
000000D0^Ijm0000002jX;h0^Z2n000000020;fS_`0300000030Y[l0`:Jo00<0000000<0aJg20000
003Gcm401@0000000`3Ao>40000000000007000000030;Cam@000000000000`0000000<0WM3i0000
000000000P000000102Ka?@0000000000000000@0?ooo`8000001P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0080oooo101oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0
KVi^00D0KVi^0P00000606IVIP8000001P1MGEd2000000H0EEEE0P00000704a<C00300000014A4@0
A4A400@0A4A40P00000703/k>`<000001`0k>c/2000000H0A4A400<0000004a<C01<C4`01@1<C4`2
000000H0EEEE0P00000605eMG@8000001`1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0
MgMg00D0MgMg00<0000007moO`1oOgl01@1oOgl00`000000R8R808R8R00508R8R0030000002ATI40
TI6A00D0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP050::RXP030000002ZZZX0
ZZZZ00D0ZZZZ0P0000070;>c/`030000002k^k/0^k^k00@0^k^k0P0000070<C4a0<000001P34a<@3
000000H0^k^k00<000000;>c/`2c/k<0102c/k<3000000H0ZZZZ00<000000::RXP2RXZ801@2RXZ80
0`000000VIVI09VIV@0509VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01@28R8P0
0`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003T0oooo00<000000?oo
o`3oool05P3oool;0000000305j1g@00000000000080000000D0K83E0000001^O]<00000071kcP08
0000000307Yga0000000NgK20080000000@0OgJo0000002@Okd000000P2]SkL00`000000/I:g0000
00020;:D^0030000002eUkP0]INh00<000000P2iVkX010000000^Yfk0000002kW[X300000080`:Bm
00<000000=C9c`3DbLl00`0000000`3GoM/000000000000<00000080^IZg0`0000020;FE]P@00000
00D0O7Bo0000001jM<00000007Md``0O0000000307>Ok@000000000000/0000000L0QI7H00000026
SmD0000008J=d`000000Qh_@008000000P28Ql`04`000000R8K:00000028Q<P0000008V3aP000000
RH;50000002:PL<0000008Yo`P000000Rgk00000002<O[l0000008en_@0000000P2TR[T00`000000
Zhnh0:^?^00300000080[i>i0`0000020;>G^`030000002fV[/000000080]i^l00D000000;VN_@2i
W[d000000;ZP_P02000000030;fS_`00000000000080`:Jo00D000000<B[`@34Zl4000000=O?d@0>
000000030:odl`000000000000@0000000@0WNGl000000000000V]om0P0000000`2Gf?h000000000
00020000000309O=nP000000000000<000000P2H_O800`000000oooo0?ooo`0:0?ooo`D000001P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo101oOgl00`000000MgMg07Mg
M`0507MgM`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eM
G@0605eMG@030000001EEED0EEEE00D0EEEE0P00000604a<C00300000014A4@0A4A400D0A4A40`00
000<03/k>`8000001`14A4@00`000000C4a<04a<C00404a<C08000001`1EEED00`000000GEeM05eM
G@0605eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07Mg
M`0507MgM`030000001oOgl0Ogmo00H0Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A096A
T@06096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801@2RXZ82000000L0ZZZZ0P00
00060;>c/`030000002k^k/0^k^k00D0^k^k0P00000<0<C4a08000001`2k^k/2000000D0/k>c0P00
00070:ZZZP8000001`2RXZ800`000000VIVI09VIV@0509VIV@030000002ATI40TI6A00D0TI6A00<0
000008R8R028R8P01P28R8P00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3o
ool003T0oooo00<000000?ooo`3oool05`3oool80000000404ioh@000000000005j1g@/0000000<0
LWS:0000001cMlP01P0000001@1mM/40000007mf_`000000T7nm00<000000P2aT[L300000080]INh
00@000000;RI^@2hVKT000000P2iVkX010000000^ijj0;^N^P0000020;nR_080000000<0e<W?0000
000000001@0000000`35o]`0000000000006000000040;fN^@000000000000000080^IZg00<00000
0;NG]`0000000P2eUKH20000000308=g_@000000000000@0000000@0MgC3000000000000MGK60P00
0000101]MLX000000000001ZMlh30000000305ahe@000000000000d0000000<0I:3b000000000000
1@0000001`1jV><0000007bEh0000000OI?M0000001oTM/03P0000002`28Q/X0000008R4b0000000
RH?600000029P/D0000008Z1``000000RWo20080000000@0S7jo0000002=O[d000000P2TR[T01000
0000Zhnh0000000000020:jA^0<000000P2bUKX300000080]YZk0`0000030;VN_@040000002lXKd0
_:6m00000080_jFn0`0000001@34Zl4000000=O?d@000000g__G00@0000000<0b?kP000000000000
0`0000000`2`mnh000000000000K000000T0oooo0`0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000007MgM`1gMgL0
1@1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00D0IVIV0P00000705eMG@800000
1`1EEED2000000D0C4a<1000000604A4A0@000000`0k>c/5000000D0A4A41000000504a<C0800000
1`1EEED2000000L0GEeM0P00000706IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL0
1@1gMgL00`000000Ogmo07moO`0607moO`0300000028R8P0R8R800H0R8R800<00000096AT@2ATI40
1P2ATI400`000000VIVI09VIV@0509VIV@8000001`2RXZ82000000L0ZZZZ0P0000050;>c/`@00000
1@2k^k/5000000<0a<C4100000060;^k^`<000001P2c/k<00`000000ZZZZ0:ZZZP060:ZZZP030000
002RXZ80XZ:R00D0XZ:R0P00000709VIV@030000002ATI40TI6A00H0TI6A00<0000008R8R028R8P0
1P28R8P00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00<0
00000?ooo`3oool06@3ooolE00000003075jc0000000LWS:0080000000@0M7K6000000000000MgC2
1`0000001@2_T;L000000;6B]`2aT[L000000080]9Fg0`0000020;RI^@050000002iVkX000000000
002kW[X00P0000020;nR_0030000003DbLl0000000<0000000<0e?kI0000000000002P000000102m
W[T000000;ZK^02jVkP300000080]iNg0`0000000`2YS[T0000008=g_@020000000307if_`000000
00000080000000<0MWG40000001eM/H01@0000000`1ZMlh000000000000E0000000306nIj@000000
000000L0000000T0Oi7K000000000000PHgF00000022Rm<0000008>9d@0000000P23Qll00`000000
Q8G=0000000<0000000708]n`0000000S7jo0000002=O[d000000:B:^@02000000070:f@^0000000
[Y6h0:jA^0000000/IBi000000020;:E^P060000002dV;X0]9Rj0000002fV[/000000P2hW;`40000
00030;bQ_@00000000000080_jFn00L000000<>Y_`33ZKl000000=O?d@000000g?gE00T0000000<0
ZOOX0000000000000P0000000`2?k?4000000000000I000000D0oooo0`0000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0
000007MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00H0IVIV00<0
000005eMG@1MGEd01P1MGEd00`000000EEEE05EEE@0605EEE@030000001<C4`0C4a<00H0C4a<0`00
000704A4A0<000001`14A4@3000000P0C4a<00<0000005EEE@1EEED01P1EEED00`000000GEeM05eM
G@0605eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07Mg
M`0607MgM`030000001oOgl0Ogmo00H0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096A
T@06096AT@030000002IVIT0VIVI00H0VIVI0P0000070::RXP8000001`2ZZZX2000000L0/k>c1000
00070;^k^`<000001P2k^k/4000000P0/k>c00<000000:ZZZP2ZZZX01P2ZZZX00`000000XZ:R0::R
XP060::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2ATI401P2ATI400`000000R8R808R8
R00608R8R0030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool3
000001X0oooo1`0000000`13NN000000000000060000000306Mjd`000000000000D0000000@0LgO8
000000000000MWG40P0000001P1iLl40000007]d_`000000SWjm00000080[i2g0`0000020;BE]`03
0000002gV;P0000000<0^9Vi00<000000;ZL^@2jW;T00P000000102nX;/000000000003DbLl>0000
00040=;4c@000000_Z2j0;jP^P8000000P2jVkP01P000000^9Rg0;RH]`000000]iNg00000080]9Bg
100000001@20M[h0000007if_`000000NgO300L0000000<0LGW;0000000000000`0000000`1TN]@0
00000000000G0000000307JBh@000000N93N00T0000000@0PhWA00000023Qll000000P24QLd20000
000908F2b@000000QH7700000026P<D0000008Io``000000Qgg200P0000000@0YH^i0000002]T;P0
[I2h0`0000020;6D^@<000000P2dV;X300000080^9bl00@000000;^O_02kWk`0^inl0P0000001@2n
Xkd00000000000000000`jVo0080000000<0eloA000000000000:P0000020?ooo`<000002`3oool0
0`000000oooo0?ooo`020?ooo`800000:@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<00000
07MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0706i^KP030000001VIVH0IVIV00H0IVIV0P000007
05eMG@8000001`1EEED2000000T0C4a<0P00000=04A4A08000002@1<C4`2000000L0EEEE0P000007
05eMG@800000201VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00L0MgMg00<00000
07moO`1oOgl01P1oOgl00`000000R8R808R8R00708R8R0030000002ATI40TI6A00H0TI6A00<00000
09VIV@2IVIT01`2IVIT2000000L0XZ:R0P0000070:ZZZP8000002@2c/k<2000000`0^k^k0P00000:
0;>c/`8000001`2ZZZX2000000L0XZ:R0P00000809VIV@030000002ATI40TI6A00H0TI6A00<00000
08R8R028R8P01`28R8P00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
03P0oooo00<000000?ooo`3oool06`3ooolE0000000306eebP000000000000@0000000<0MgC20000
001iLl400P00000208in_@030000002_T;L000000080/Y>g0`0000020;NH^0@000000P2jW;T01`00
0000_Z2k0;jP^`000000e<W?0000003LoMH00P0000000`3AomH0000000000007000000030=;4c@00
000000000080_Z2j00<000000;^L^@0000000P0000020;RH]`<000000P2dU;L20000000308Ih_@00
0000000000@0000000@0NgO3000000000000NGS610000000101aNL/000000000001^Nll200000003
06Aje0000000000001<0000000<0Ji?V0000000000001P0000001@1kS=P0000007b:eP000000OHSC
00P0000000L0QHC;00000025P/T0000008F1a`000000QX350080000000P0Qgg200000028OL000000
08Ul_`000000Rgbm000000<0YH^i00D000000:f@^0000000/9:h000000020;6D^@030000002dU[T0
]9Ji00<000000P2gVk/2000000050;ZM^`000000^inl0;^O_00000000P2nXkd00`000000`ZNn0<:W
_P02000000030=O?d@000000000002d000003P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0080oooo1@1oOgl00`000000MgMg07MgM`0707MgM`030000001^KVh0KVi^00L0KVi^00<0
000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0705eMG@8000001`1EEED5000000H0C4a<0`00
000704A4A0<000001P1<C4`5000000L0EEEE0P00000905eMG@030000001VIVH0IVIV00H0IVIV00<0
000006i^KP1^KVh01`1^KVh00`000000MgMg07MgM`0707MgM`030000001oOgl0Ogmo00L0Ogmo00<0
000008R8R028R8P01`28R8P00`000000TI6A096AT@06096AT@800000202IVIT00`000000XZ:R0::R
XP070::RXP8000001`2ZZZX4000000L0/k>c0P0000080;^k^`<000001P2c/k<5000000H0ZZZZ0`00
00080::RXP030000002IVIT0VIVI00L0VIVI00<00000096AT@2ATI401`2ATI400`000000R8R808R8
R00708R8R0030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool0
0`000000oooo0?ooo`0L0?ooo`X0000000<0CWKJ0000000000000`0000001P1RMM0000000000001/
M/`0000006eebP80000000<0Kg?6000000000000100000000`1kM;l0000008in_@0300000080/Y>g
00<000000;FF]`0000000P2gV;P010000000^I^i0;VK^@2iVkT3000000060;jP^`00000000000=C9
c`000000g?gF2`000000103Ba<d000000;nQ^`2oXK/3000000040;^L^@000000^IZh0;VJ^0<00000
0P2eU[L3000000060:R=^@000000000008=g_P000000PGNo1P0000000`1iN<H0000007Mjb@050000
000306ikc`000000000001T0000000<0L8oQ0000001bSMh01@0000002@1lR]H0000007f8d`000000
OXKA0000001oQLl000000823c@090000000:08Io``000000Qgg200000028OL00000008Ul_`000000
Rgbm00000080YH^i0`0000020;2B^0<000000P2dU[T00`000000]YVj000000020;NK^`050000002j
WK/0^Yfk0000002kWk`00P0000000`2nXkd00000000000020<:W_P030000003Gcm40000002l00000
3P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000MgMg
07MgM`0807MgM`030000001^KVh0KVi^00L0KVi^00<0000006IVIP1VIVH01P1VIVH2000000T0GEeM
0P00000:05EEE@8000001`1<C4`7000000L0C4a<0P00000:05EEE@8000002@1MGEd2000000P0IVIV
00<0000006i^KP1^KVh01`1^KVh00`000000MgMg07MgM`0707MgM`030000001oOgl0Ogmo00P0Ogmo
00<0000008R8R028R8P02028R8P00`000000TI6A096AT@07096AT@030000002IVIT0VIVI00H0VIVI
0P0000090::RXP8000002@2ZZZX2000000L0/k>c200000070;>c/`8000002@2ZZZX2000000T0XZ:R
0P00000809VIV@8000002@2ATI400`000000R8R808R8R00708R8R0030000001oOgl0Ogmo00<0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo0?ooo`0M0?ooo`L0000000@0
>W;M000000000000CWKJ0`0000000`1OMm<00000069ed0050000000306idb0000000Kg?600<00000
00<0M7710000000000000`0000020;2A]P<000000P2eU[L2000000050;RI^0000000^I^i0;VK^@00
00000P2mWkX2000000050=C9c`00000000000000003=om802@0000000`3Ba<d00000000000020;nQ
^`030000002lW[X0_9jj008000000P2iV[P01P000000]YNh0;JG^0000000]IJg00000080/Y>g0P00
00002@26N;d0000008=g_P000000PGNo0000001oNL80000007iia0040000000407Mjb@0000000000
07Alc@D0000000<0J7kF0000000000000P0000000`1HO]d000000000000C0000000407:=gP000000
000007J9f@P0000000<0OhG?00000020Pld00P0000001@21P<T00000089oa`000000Pgk500/00000
00<0YH^i0000000000000P2^T;L00`000000/9:h000000020;:E^0<000000P2fVKX3000000<0^Yfk
00@000000;fQ_02mXK`000000P31YKd2000000030=O?d@000000000000h0000000@0OWW300000000
0000O7[60`0000000`1eNl/000000000000G000000h0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`020?ooo`H0Ogmo00<0000007MgM`1gMgL0201gMgL00`000000KVi^06i^KP0706i^
KP030000001VIVH0IVIV00L0IVIV0`00000805eMG@<000002@1EEED200000140C4a<0P00000905EE
E@<00000201MGEd3000000T0IVIV00<0000006i^KP1^KVh01`1^KVh00`000000MgMg07MgM`0807Mg
M`030000001oOgl0Ogmo00P0Ogmo00<0000008R8R028R8P02028R8P00`000000TI6A096AT@08096A
T@030000002IVIT0VIVI00L0VIVI0P0000090::RXP<00000202ZZZX300000100/k>c0`0000090:ZZ
ZP8000002@2RXZ82000000T0VIVI00<00000096AT@2ATI40202ATI400`000000R8R808R8R00808R8
R0030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00<P3oool500000003
0?ooo`000000oooo01/0oooo0`0000020?ooo`X0000000<0DWGG0000000000001@0000000`1WL/X0
00000000000400000007079a``000000000007Qa_`000000SGfm000000020;2A]P030000002dU;L0
00000080]IJg00D000000;RI^02hVKP000000;VK^@0200000080_Inj00@000000=C9c`000000f_kD
2`000000103Ba<d000000<2S^`30Xk/300000080_9jj00<000000;ZK^@0000000P0000020;JG^0<0
00000P2bTkL90000000307mi`P000000OWW400L0000000@0M7c=000000000000LGoA6P0000000`1Y
Rn400000000000030000000707J9f@000000MhOF0000001iQM@0000007Z4d@05000000050862b`00
0000PH3900000022OlL00P0000002@23OL@0000008Al`P000000QG_100000026Nkl0000008Qk_P02
000000040:F;^@000000[Y2g0:j@]`<000000P2bUKP00`000000]INi000000020;JI^P030000002i
W;X0^Ibj00@0000000<0_J6l0000000000000P31YKd00`000000eloA000000090000000308Ii_P00
0000Q7Vo0080000000<0PW[10000000000000`0000000`1lN/H000000000000G0000000406b/m`00
00000000000000d0oooo00<000000?ooo`3oool0;@3oool2000000<0oooo1P1oOgl00`000000MgMg
07MgM`0807MgM`030000001^KVh0KVi^00P0KVi^0P00000:06IVIP8000002@1MGEd2000000T0EEEE
1@00000704a<C0D000002@1EEED2000000T0GEeM0P00000:06IVIP8000002@1^KVh00`000000MgMg
07MgM`0907MgM`030000001oOgl0Ogmo00P0Ogmo00<0000008R8R028R8P02@28R8P00`000000TI6A
096AT@08096AT@8000002@2IVIT3000000T0XZ:R0P0000090:ZZZP@00000202c/k<4000000T0ZZZZ
0`0000090::RXP8000002@2IVIT2000000X0TI6A00<0000008R8R028R8P02028R8P00`000000Ogmo
07moO`0407moO`<0oooo0`00000_0?ooo`00=03oool00`000000oooo0?ooo`03000001P0oooo0`00
00050?ooo`h0000000<0FW;A0000000000000P000000101WL/X000000000001ZL<H40000000507Aa
`@000000N76o0000002=OKd00`0000020;BD]`80000000D0]iRg0000002hVKP0^9Vh000000020;bM
^@80000000<0e<W?0000000000002`0000000`3Ba<d00000000000020<2S^`030000002mWkX0_Inj
00<0000000@0^Y^i0000002gVKT0]iVi0`0000020;BE]`@0000000D0R7Zm00000026NKh0000008Ai
_`060000000507eja@00000000000000001jO//01`0000000`1^P]H000000000000I00000080KXSK
1`000000101jQ=4000000000001lPLd70000000508=na@000000Pgg400000024O<800P00000208Ik
_`0300000028Nkh000000080YH^i0`0000020;6C]`<000000P2eUkT300000080^Ibj00@000000;bO
^`2lWk/0_9nk0P000000102oXk`000000000003Gcm490000000309N3^`000000000000<0000000<0
PgW000000022N/400P0000001@20Nl@00000000000000000Ng_80080000000<0N7g;000000000000
0P0000000`1_O]8000000000000B000000`0oooo00<000000?ooo`3oool06`3oool2000000@0oooo
0P0000030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000007MgM`1gMgL0
2@1gMgL2000000X0KVi^0`00000906IVIP8000002@1MGEd5000000T0EEEE1`00000905EEE@D00000
2@1MGEd2000000T0IVIV0`00000:06i^KP8000002`1gMgL00`000000Ogmo07moO`0907moO`030000
0028R8P0R8R800T0R8R800<00000096AT@2ATI402@2ATI42000000X0VIVI0P0000090::RXP@00000
2@2ZZZX8000000T0ZZZZ100000090::RXP<000002@2IVIT2000000/0TI6A00<0000008R8R028R8P0
2@28R8P00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool003@0oooo00@0
00000?ooo`3oool00000603oool2000000T0oooo2`000000101:L=H000000000001JL]4500000004
06Qab0000000000006a_a0P0000000D0/Y:f0000002dU;L0]9Bg000000020;NH]`040000002hVKP0
000000000080_9fi00@000000=C9c`000000eooB2`000000103Ba<d000000<6T_031Y;`300000080
_Inj00<000000;^M^P2kWKX00P0000020;NI^@030000002eUkP000000080]9Fg00h000000;6C]`00
0000Z8fi00000028N[d0000008Ii_P000000Q7Vo00000022Nl800000089ka0H0000000H0NWk;0000
00000000N83?0000001fP]450000000306V5f`000000000001X0000000<0LXCF0000001cPm@01@00
00001P1lPLd000000000001mO/T0000007ima`L0000000@0QG_100000026Nkl000000P28Nkh01@00
0000YH^i0000002`TKL000000080/I>g00<000000;BF^00000000P2eUkT00`000000^9Zi0;RJ^@02
000000050;^M^P000000_9nk0;bO^`0000000P2oXk`00`000000eloA00000007000000040;:C]P00
0000Uh>k09N3^`80000000<0QgZn0000000000000`0000000`21N/<00000081ka0060000000307Qm
b`00000000000080000000<0KgkB0000000000004@00000<0?ooo`030000003oool0oooo01X0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo1P1oOgl00`000000MgMg07MgM`0:07MgM`030000001^KVh0KVi^00/0KVi^00<0000006IV
IP1VIVH0201VIVH2000000`0GEeM0P00000E05EEE@800000301MGEd2000000X0IVIV00<0000006i^
KP1^KVh02P1^KVh00`000000MgMg07MgM`0:07MgM`030000001oOgl0Ogmo00X0Ogmo00<0000008R8
R028R8P02P28R8P00`000000TI6A096AT@0:096AT@8000002P2IVIT2000000/0XZ:R0`00000E0:ZZ
ZP8000002`2RXZ82000000/0VIVI00<00000096AT@2ATI402P2ATI400`000000R8R808R8R00:08R8
R0030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=03oool010000000
oooo0?ooo`00000E0?ooo`<00000303oool;0000000504Y`eP00000000000000001LL<l01@000000
2P1ZL<H0000006a_a0000000L6o10000001cKl00000008am_@0000020;:B]P<000000`2gV;L00`00
0000^ibh0;^L^002000000030=C9c`000000000000/0000000<0d/C=0000000000000P31Y;`00`00
0000_Z6k0;jQ^`0300000080^ifj00<000000;RJ^@0000000P0000020;FG^0<000000P2aTkL90000
0003089k`P000000PW_400<0000000<0Ogo90000000000001@0000000`1fP]40000007>5eP060000
000306>8h0000000000000h0000000<0EhGS0000000000000P0000000`1XQ=/00000000000030000
000407>3e0000000000007J0c`D0000000<0OGk90000001nOLL00P0000000`20Nl@00000085j`P0:
00000080/96g0`0000020;BF^0<000000P2hV[T01@000000^ifj0;^M^P000000_9nk0080000000@0
_j>l000000000000eloA200000020;:C]P060000002GPk/0000008Uj_@000000QgZn0P0000000`25
Nl400000000000030000000407mla@000000000007enb@/0000000<0JH7H0000000000003@00000;
0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000MgMg07MgM`0:07MgM`800000
301^KVh3000000T0IVIV1@00000905eMG@D000002`1EEED5000000T0GEeM1@00000906IVIP<00000
301^KVh2000000`0MgMg00<0000007moO`1oOgl02`1oOgl00`000000R8R808R8R00:08R8R0800000
302ATI42000000X0VIVI1@0000090::RXPD000002P2ZZZX6000000T0XZ:R1000000:09VIV@<00000
2`2ATI42000000`0R8R80P00000607moO`D0oooo00<000000?ooo`3oool0;@3oool003@0oooo00@0
00000?ooo`3oool000004P3oool300000140oooo400000000`1PKl/00000000000060000000407=_
`0000000S7fm00000080/Y:f00<000000;JF]P0000000P2gV;L200000080^ibh00@000000=C9c`00
0000doo?1P0000000`3Fm^<0000000000002000000040=;4c@000000`ZJm0<:V_@<000000P2nXK/0
0`000000_9jk0;bN^`03000000070;RJ^@000000]YRi0;JH^@000000]INh000000020;:D^0090000
002aTkL000000000002;Nk`0000008Qk_P000000Qg^o00T0000000H0Ogo9000000000000OH7=0000
001lPll70000000306n8f`000000000001X0000000L0K87F000000000000000007F1d@000000MX3?
0080000000<0NGg;0000000000000`0000000`1oO<D00000081ka00200000080PWW100L0000008=i
_`000000QWVn0000002VS;T000000080/96g00<000000;>D]`0000000P2dU[P00`000000]iRh0;NH
^003000000<0^ifj00<000000;jQ^`2nXK/00P0000000`3Gcm40000000000003000000060;NH]`00
0000]9Fg0;BE]`000000/Y>f200000001@25Nl40000008Al`P000000Pgc400D0000000@0OGk90000
00000000Ngo<100000001@1bPM<00000000000000000JH7H00h00000303oool00`000000oooo0?oo
o`0I0?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`030000003oool0oooo0080oooo
201oOgl00`000000MgMg07MgM`0;07MgM`800000301^KVh00`000000IVIV06IVIP0<06IVIP800000
301MGEd;000000`0GEeM0P00000>06IVIP030000001^KVh0KVi^00X0KVi^0P00000=07MgM`030000
001oOgl0Ogmo00`0Ogmo00<0000008R8R028R8P03028R8P00`000000TI6A096AT@0;096AT@030000
002IVIT0VIVI00`0VIVI0P00000<0::RXPX00000302RXZ83000000d0VIVI00<00000096AT@2ATI40
2`2ATI400`000000R8R808R8R00<08R8R0030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00<`3oool200000080oooo00<000000?ooo`3oool03P3oool2000001D0oooo4@00
0000101RK/P000000000001VKLD200000005071_`@000000Lfo00000002<OKd00`0000020;JF]P80
000000<0^YZh0000002kW;P00P0000000`3DbLl000000000000:00000080d/C=00@000000<:V_@32
Y[d000000P2oXk`3000000030;bN^`00000000000080^Ibj0P0000020;JH^@<000000P2bU;P30000
000=0:N<^@000000Rg^l00000028Nkh0000008Mk_`000000QWc200000025OL<0000008Ana@080000
000507b3c`00000000000000001iQmH01P0000000`1[Rn0000000000000C000000050661f`000000
00000000001/PMH01P0000000`1hO/d0000007Umb`020000000307]ka`000000000000<0000000P0
PG[200000022NL40000008=i_`000000QWVn00000080YXbi0`0000020;>D]`<000000P2gV;P00`00
0000^Y^i0;ZK^@0400000080_Z6k00<000000=O?d@0000000`000000102hVKP00000000000000002
0;BE]`<0000000D0V8>k0000002;O;d0000008Ul_P060000000508=la0000000PWg500000021O/L0
1@0000000`1kOl`000000000000A0000000404BCl00000000000000000/0oooo00<000000?ooo`3o
ool06@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool807moO`030000001gMgL0MgMg00d0MgMg00<0000006i^KP1^KVh02P1^KVh50000
00/0IVIV1@0000000`1MGEd0000005eMG@0E05eMG@H000002`1VIVH5000000`0KVi^00<0000007Mg
M`1gMgL03@1gMgL00`000000Ogmo07moO`0=07moO`0300000028R8P0R8R800`0R8R80P00000<096A
T@@00000302IVIT400000080XZ:R00<000000::RXP2RXZ804`2RXZ800`000000XZ:R000000030000
00`0VIVI1000000=096AT@0300000028R8P0R8R800`0R8R800<0000007moO`1oOgl01P1oOgl50?oo
o`030000003oool0oooo02d0oooo000g0?ooo`800000303oool3000001P0oooo00<0000007B^mP00
00002@000000101CKM0000000000001HK<`20000000406A]a`000000000006Q/``H0000000D0/iBf
0000002fU[H0]YJf000000030;ZJ^080000000<0e<W?000000000000100000000`3ClnH000000000
0003000000040=;4c@00000000000<>X_P<0000000<0_j>l0000000000000P2lX;`00`000000^Yfk
0;ZM^`03000000040;NJ^P000000000000000080/iJi0`0000020;2B^0T0000000D0QWc200000025
OL<0000008Ana@030000000308:2bP000000PXC<00H0000000@0NHOF000000000000MH_K6@000000
0`1QPM/000000000000500000003075md0000000000000<0000000H0NWc9000000000000O7[60000
001lNL@60000000808=i_`000000QWVn0000002VS;T000000;6B]P0000020;>D]`030000002fUkL0
]YNg00<000000P2jVkT010000000_J2j0;fP^P2mX;X2000000030=O?d@00000000000080000000<0
^I^i0000000000000P2fUkL300000080/I:g00@0000009R3^`000000Rgbm0`0000000`27OL400000
08Mm`P0600000004085na`000000000007n0bPH0000000<0Mh?B0000000000000P00000206b5fPd0
00002P3oool00`000000oooo0?ooo`0J0?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool907moO`030000001gMgL0MgMg00d0MgMg00<0000006i^KP1^KVh03P1^KVh2000000h0
IVIV1000000A05eMG@@000003P1VIVH200000100KVi^00<0000007MgM`1gMgL03@1gMgL00`000000
Ogmo07moO`0>07moO`0300000028R8P0R8R800h0R8R800<00000096AT@2ATI403@2ATI43000000d0
VIVI1@00000@0::RXPD000003@2IVIT3000000l0TI6A0P00000?08R8R0030000001oOgl0Ogmo00H0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`080?ooo`<00000
703oool010000000OK;e0000001j]_P?0000000806I]a@00000000000000001_KL00000008]m_P00
00020;>D]P80000000H0^9Rg0000002jV[P0^YZh0000003DbLl=00000080d/C=00<000000<>X_P00
00000P30Y;d00`000000_J:m0;fR_@0300000080^Yfk00<000000;RK^`2hVk/00P0000020;BG^@03
0000002cU[T000000080/I>h00T000000;2B^0000000000008em_0000000Rgbm0000002:OKl02`00
00000`22P/X0000008:4c002000000030827d@000000000000T0000000<0Ki7S0000000000005P00
00001@1XOM@00000000000000000LGg@0080000000L0M7_<000000000000000007]ka`000000O7[6
0080000000@0OWS30000001oN<40OgS11`0000020;6B]P<000000P2fUkL00`000000^IZh0;VJ^002
000000060;bN^P000000_J2j0;fP^P000000eloA100000020;VK^@050000002gV;P000000;JG]`00
00000P2cU;L00`000000/I:g000000050000000508Ql_`000000Qgg100000027OL800P0000000`25
OlD0000008B0aP040000000407n0bP000000000007f3cQH000002P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000MgMg07MgM`0>07MgM`800000401^KVh5
000000d0IVIV1`00000305eMG@L000003@1VIVH500000100KVi^0P00000@07MgM`030000001oOgl0
Ogmo00l0Ogmo00<0000008R8R028R8P03P28R8P200000100TI6A1000000>09VIV@L000000`2RXZ86
000000h0VIVI1000000@096AT@8000004028R8P00`000000Ogmo07moO`0707moO`D0oooo00<00000
0?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool01P3oool200000200oooo0`0000000`24
^OL000000000000B0000000508]m_P000000/iBf0;>D]P0000000P2hV;L01P000000^YZh0000003C
bM0000000;_j_`<0000000<0dO3X0000000000000`000000103Mj=/000000000003Ba<d400000003
0<2T_@00000000000080_J:m00<000000;^O_02kWk`00`0000020;RK^`8000000P2dUkT300000080
/I>h0`0000003`2VS;T0000008em_0000000Rgbm0000002:OKl0000008Un`P000000R7o300000028
PLD0000008N2aP0<0000000507b<f0000000NhkJ0000001iT=d0600000001@1LOMX0000000000000
0000J7gD00@0000000<0Lgc>0000001dNl`01P000000301lNL@0000007ih``000000OgS100000021
Mkl0000008Ah_P000000Yhbi00000080/I:f00<000000;FE]`2eUKL00`0000020;VJ^0070000002l
W[X0_9jj0000002mX;X000000=O?d@0300000080^Ybi0`000000102gV;P000000000000000020;>D
]`<0000000<0V8>k0000002=OKd0200000001`26O/<0000008Eoa@000000Q83600000024PLP01@00
0000101mPlh000000000001kQM860000000306n8g0000000000000X000002@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000MgMg07MgM`0?07MgM`D00000
401^KVh400000100IVIV0`00000@06IVIP@00000401^KVh500000140MgMg00<0000007moO`1oOgl0
4@1oOgl00`000000R8R808R8R00?08R8R0D000003`2ATI4500000100VIVI0`00000?09VIV@D00000
402ATI4400000140R8R800<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo
000f0?ooo`030000003oool0oooo00@0oooo0`00000S0?ooo`@0000000<0SKcf0000000000000`00
00000`2>bo`00000000000030000000405a[b00000000000069Za@80000000<0Kfg00000002;OKh0
0`0000030;RH]`030000003CbM00000000<0000000<0dNcW0000000000001P0000020=;4c@060000
0034ZKl0a:Vo00000031Y[h000000P2nXkh300000080^inl00<000000;VM_02iWK`00`000000102e
VKX000000000000000020;:E^@<000000P2^TKP90000000708Un`P000000R7o300000028PLD00000
08N2aP030000000508J6c0000000QHO>00000024RM003P0000000`1`VNT000000000000@00000003
05amfP00000000000080000000<0JgcB00000000000010000000101fN/X000000000001hN<H60000
000307mh`@000000PGNo008000000P2WS;T300000080]IFg00<000000;RH]`2hV;L00P0000001P2k
W;T000000;bN^P2lW[X000000=O?d@@000000P2jW;T00`000000^9Zi0000000200000080]9Jh0`00
00020;2B]`050000002HPk/000000000002<OKh00P0000000`2:O/00000008Uo`P070000000508B1
b0000000Ph;:00000022Pl`0200000001@1hR=L00000000000000000KhSL00`00000203oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000MgMg07MgM`0C07Mg
M`8000004P1^KVh7000001D0IVIV1`00000B06i^KP8000005@1gMgL00`000000Ogmo07moO`0C07mo
O`0300000028R8P0R8R801<0R8R80P00000B096AT@L000005@2IVIT600000180TI6A0`00000D08R8
R0030000001oOgl0Ogmo00T0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool010000000
oooo0?ooo`3oool3000002L0oooo100000000`2D_o@000000000000:0000000305mZaP0000000000
00D000000P2fU[L3000000030=;9d@000000000000P0000000D0fnOM00000000000000000=;4c@02
000000030<BY_`0000000000008000000P2nXkh00`000000_:6m0;bQ_@0300000080^Ifl00<00000
0;JJ^`2fV[/00P0000020;>G^P050000002bUKT000000;2C^@0000000P2^TKP20000000508mn_000
0000SWjm0000002=O[h05@0000001`22SmP00000082AfP000000Oi?M0000001mUN007@000000101/
Nm0000000000001_NL`30000000307Mib0000000N7S60080000000<0NWK30000001lM/4010000000
1024N;h000000:N<^@0000020;>C]P<000000P2hV;L01`000000^ibi0;^L^@000000_9jj0000003G
cm400`0000020;^N^P<0000000T0^9Zi0000002eUkT0]INi0000002dU[P000000;:C]`0000000P2`
T[L60000000508]m_`000000RWk000000029Ol800P0000000`28PLD0000008N2aP0;0000000307n7
dP000000000001400000203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo
301oOgl2000001D0MgMg1@00000D06i^KPL000001`1VIVH7000001@0KVi^1@00000E07MgM`800000
5`1oOgl2000001D0R8R81@00000D096AT@H00000202IVIT7000001@0TI6A1000000F08R8R0030000
001oOgl0Ogmo00X0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool4000002/0oooo1000
00000`2K`O80000000000002000000030:3;mP000000000000H0000000H0HV[50000000000000000
08Un`@0000020;JF]`030000003BbM40d/WA00L0000000<0e^KQ0000000000000P000000103Li=X0
00000=;4c@0000020<F[`00500000032Z;l0`ZRo0000002oYKl00`0000020;bQ_@030000002iW[d0
^Ijm00<000000P2fV[/200000080/iNj0`0000020;2C^@@0000000D0Sgjl0000002>O[d0000008en
_P020000000708b0`@000000S8730000002;Pl@0000008^4aP020000000708Z7bP000000RHS<0000
0029R/h0000008R<d00D0000000306fUlP000000000001@0000000<0KgW<00000000000010000000
1`1iMl@0000007Yf``000000O7K10000001mM/001@0000020;>C]P040000002gUkL000000;RH]`80
00000`2kW;T00`000000eloA0000000300000080^ijj00<000000;VK^P2iVkX00P0000020;FG^@<0
00000P2bTkL30000000409V4^`000000000008in_PT0000000<0R87500000027P/H00P0000001026
Q<T0000008F5c025QL`50000000407n7dP000000000007b;e`D0000000<0LHgN0000000000002000
00080?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool>07moO`030000001g
MgL0MgMg01L0MgMg1P00000E06i^KPL000005@1^KVh6000001T0MgMg00<0000007moO`1oOgl0601o
Ogl2000001T0R8R81P00000D096AT@P00000502ATI47000001T0R8R800<0000007moO`1oOgl02`1o
Ogl50?ooo`030000003oool0oooo02d0oooo000f0?ooo`800000;P3oool01@000000W;g_00000000
0000X/?`00@0000000@0Y/gd000000000000Zm;d0P0000000`2`f?@00000000000020000000306U/
`P000000RGk10080000000<0dLWC0000003BbM400`0000000`3Ai>D0000000000002000000060=SU
g`00000000000=_Qf@000000d/C=0P0000001035Zl00000000000032Z;l2000000040;nU_`000000
_J:n0;fR_P<000000P2iW[d00`000000]ibl0;NL_003000000040;BH^`000000000000000080/9Bj
00`000000;2C^@000000[I2h0000002VS;T0000008mn_0000000SWjm0000002=O[h20000000708b0
`@000000S8730000002;Pl@0000008^4aP020000000C08Z7bP000000RHS<00000029R/h0000008R<
d0000000QhoD00000026TML0000008FCfP000000Q9KL00000023V=l0000008:KhP020000000307jP
j@000000Nj?/01L0000000D0J7S?0000000000000000075hbP020000000307=fa`000000000000<0
00000P1lM/4200000004085g_P000000Z8fi0:R=^@<000000P2gUkL300000080^ibi1@0000020;bO
^`<000000P2iVkX00`000000]YVi0000000200000080/iFh00<000000;:C]`0000000P2_TKL20000
000308mn_0000000SWjn0080000000D0S7o00000002<P<80000008^1``090000000308F5c0000000
QHO=00X0000000<0N8kL0000000000002`0000070?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool00P3oool?07moO`8000007@1gMgL7000002<0KVi^1`00000M07MgM`8000007@1oOgl2
000001d0R8R81`00000S096AT@H000007P28R8P2000000h0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00=`3oool00`000000oooo0?ooo`0]0?ooo`80000000@0X[k]000000000000YlC^0`000000
1@2/c_800000000000000000/M?b00T000000`3AbM<7000000080=SQg@00000000000000003KhMT0
00000=;4c@0000020<J]`@0400000033Z/00`j[000000080`:O000<000000;jT_`0000000P000002
0;ZP_P<000000P2gW;`00`000000]IZl0;FJ_00200000080/IJj00<000000;2D^P0000000P000002
0:f@^480000000<0J7S?0000000000000P0000001P1bMlP000000000001eMLD0000007Iea0@00000
00<0OGK00000000000000P2XSKT00`000000]IFf000000020;NG]`030000002jVkP0^Y^h00800000
00<0eloA0000000000000P0000000`2lWk/00000000000020;ZM^`<0000000H0]YVi0000002dUkT0
]9Ni0000002cUKP300000080[i6g1P0000001`2=Okl0000008ao`0000000S8320000002;PL<00P00
00001@2:PlH0000008Z5b0000000RHK900T0000000<0PX_D00000020SMH0200000000`1aTn@00000
00000005000000L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?oooa40Ogmo
1@00000O07MgM``00000301^KVh;000001l0MgMg1@00000Q07moO`@000008028R8P;000000`0TI6A
3000000O08R8R0D00000401oOgl50?ooo`030000003oool0oooo02d0oooo000h0?ooo`030000003o
ool0oooo02d0oooo0P000000102W`>/000000000002/aN`4000000050;7?k`00000000000000002j
e>d00P0000001`2ofNd00000000000000000Lk3g0000003AbM<0100000001@3Bgn40000000000000
0000f>7M0080000000<0f]gH0000003Ba<d00P0000001036[L40000000000033Z/02000000030<2W
`000000000000080_ZBo00<000000;^R_`0000000P0000020;RM_@<000000P2eV[`200000080/IJj
0`0000020:jB^@090000002]T;P000000000002AOk`00000091o_@000000Sh2n0080000000L0Sh;1
0000002?Pl<0000008j4a0000000SXK60080000000L0SXS90000002=R//0000008f<c@000000SHk?
0080000000H0S97D0000002;U=H0000008ZFf@00000208VHg240000000<0JGO>0000000000000P00
00001`1cM/L0000007Eea@000000MWG40000001hM<800`0000001021Mkh000000000000000020;FE
]P<000000P2jVkP00`000000eloA00000003000000040;fQ_0000000^ijl0;^N_0<000000P2gV[X2
00000080]9Ni0`0000020;2C^0@0000000<0TGnl0000002@Okd02`0000001@2:PlH0000008Z5b000
0000RHK90080000000@0R8S=00000027R/l0Qh[?2P0000000`1kT]h0000000000009000000H0oooo
00<000000?ooo`3oool0:`3oool2000000<0oooo5P1oOgl4000002L0MgMg3000000V07MgM`@00000
:P1oOgl5000002H0R8R83000000V08R8R0D000005@1oOgl40?ooo`800000;`3oool003T0oooo00<0
00000?ooo`3oool0;@3oool2000000040:c1j@00000000000;76j@D0000000@0^]3Z000000000000
_]CZ0P0000000`33fNX0000000000003000000080<gLi000000000000=;Oh@000000eMkN0000003G
gM`2000000040=[Mf0000000d/C=00000080ajo200@000000<B/`@34[<4000000P32ZL400`000000
_jK10;nV`@03000000040;^R_`000000^Inn0;VO_P<000000P2fVkd3000000040;:G^`0000000000
00000080[i>j00<000000:jB^@0000000P0000001`2URkT00000095o_0000000T7nm0000002?P;h0
0P0000000`2?P/4000000000000G0000000508jMgP000000SJ3Q0000002<Xn@00P00000208VYjaT0
000000<0JgK<0000000000001@000000101fML@000000000001jM<43000000050:V>^@000000]IFf
0;FE]P0000000P2iVKL2000000040=O?dP000000000000000080_Z>m0P0000020;^N_0070000002h
W;/0^9bk0000002gV[X000000;FH^P0300000080/YBi00P000000;2C^0000000[Y2h0000002JQ;/0
0000095o_080000000T0Sh2o0000002?PL00000008j2`@000000SX?30000002>Q<@03@0000001`26
S=40000008F=e0000000Q8oF00000023TMT0200000000`1cVNL0000000000004000000D0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?oooaX0Ogmo2@00001707MgM`T00000<`1o
Ogl9000004H0R8R82@00000J07moO`D0oooo00<000000?ooo`3oool0;@3oool003X0oooo0P00000^
0?ooo`80000000@0/L;W000000000000]LOW0P0000001@2jbnP00000000000000000_]3X00800000
00<0`]CX0000000000000P0000001@3<f>800000000000000000dM_O00<0000000H0emgL00000000
0000fM[G0000003Ba<d2000000040<N_`P00000000000<B/`@80000000<0`ZW10000000000000P2o
Y/400`000000_:C00;bT`00200000080^Inn00<000000;JM_P2fWKh00`0000020;>I_08000000P2`
UK/00`000000[i>j00000002000000030:^@^@000000YH^i00X0000000D0THG20000002AQ/@00000
0967a@0200000007096;b@000000THc;0000002AS/d00000092@c`0200000004092Dd`000000SiKF
00000080SiSH3000000208f_k@P0000000<0Rl;i0000000000003@0000000`1]MLX0000000000002
071da`<0000000D0N7C2000000000000OWJo000000020:V>^@<000000P2iVKL00`000000eloB0000
000300000080_Z>m00<000000;^P_@0000000P0000020;RL^`<0000000H0]IRj0000002bU[T0/YJi
0000002bU;T300000080[Y2h100000002`2@Okd0000008n0_`000000Sh700000002>P/40000008j3
``000000SXC40080000000T0SHK70000002<QlT0000008b9b`000000Rh[=0000002;S<l03@000000
0`1nUn40000000000007000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`02
0?ooob<0Ogmo4000000W07MgMa000000A@1oOgl@000002L0R8R83`00000S07moO`D0oooo00<00000
0?ooo`3oool0;@3oool003`0oooo00<000000?ooo`3oool0;@3oool2000000040;C3i@0000000000
0;W7i@80000000@0_LcU000000000000`M3U0`0000001@38e><000000<cHhP000000c]OP00D00000
00L0e]WK000000000000fM[G0000003Ba<d000000080b;7300@000000<F^``35[/<000000P33Zl80
0`000000`:S20<2X`P03000000040;bT`000000000000;ZQ_`<000000P2fWKh01@000000]9Zm0;BJ
_@000000/iVl008000000P2`UK/300000080[I6j100000001@2DPK`0000009:1_@000000TX:n0080
00000P2BQ<401P000000THG20000002AQ/@000000967a@80000000<0TH_90000002AS</030000000
1P2CWMX0000009:Og@000000TZ;P00000080TJGS1P00000209:fk`H0000000<0T/Ch000000000000
100000000`2Heod00000000000070000000506idb0000000L7C70000001bLlD00`0000001P1jM<40
000007if_`000000ZHji00000080]iNg0P000000103Fcm<000000000000000020;nU_P<0000000@0
^j2m0000002iWK`0^Ifl0`0000020;JI^`8000000P2bU[T300000080[i:h00D000000:j@^0000000
000009>1_00E0000000308^:c@000000Rhc?0080000000P0RHoC00000028TMH0R97F00000027TmP0
000008JEf`X0000000<0Lj7^000000000000103oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0080oooo<`1oOglW000006D0Ogmo9`00000b07moO`D0oooo00<000000?ooo`3oool0;@3o
ool003d0oooo00<000000?ooo`3oool0;@3oool3000000030;W7i@000000_<OS0080000000@0`<cS
000000000000a=3S0`0000000`3;dn00000000000003000000030=;Ff`000000e]WK0080000000<0
f=KF0000003Ba<d00P0000001038/L<0000000000035[/<2000000040<>[`P00000000000<2X`P80
00000P2mYL400`000000^j?10;^S`@0200000080]ijo0`0000020;BJ_@<0000000@0/IJl00000000
000000000P2]T[X010000000[I6j0000000000020:B;^@060000002DPK`0000009:1_@000000TX:n
0P0000000`2BQ<4000000000000:0000000509B@c0000000U97>0000002DTm000P000000102CV=D0
000009>Jf02CV]P90000000309F[i@000000000000@0000000<0V;S^0000000000001`0000000`2N
c_P0000000000002000000040:OKnP00000000000:_RnPT0000000<0LW?50000000000001P000002
0;NG]`030000003Fcm<0000000<000000P2oYKh00`000000_::n0000000200000080^Ifl00<00000
0;NK_02gVk`00`000000102cUkX000000000000000020;2C^@030000002_T[P0000000<0000001D0
Th6l0000002BPKd000000961_P000000TH;00000002APl4000000924`P000000T8G40000002@Q/D0
000008n8a`000000ShW90000002?Rl/05@0000000`1oWnL0000000000003000000@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0
oooo02d0oooo000n0?ooo`030000003oool0oooo02`0oooo00L000000;S3hP2h`n8000000;c7h`00
0000_lSQ0080000000D0`lcQ00000000000000000<[@gP04000000050<oCg0000000d]KK0000003D
eMT00P0000000`3He]H000000=;4c@02000000050<Vca0000000a[340<J`a00000000P34[L<01000
0000`J[30<6Z``0000020;jW`P<000000P2kXl400`000000^:300000000200000080]Ibo0`000002
0;6H_@8000000P2^U;/00`000000[I:j00000002000000030:Z?^@000000Y8^i00X0000000D0U8K2
0000002DR<<0000009B9a@020000000809B<b0000000U8k:09B>bP000000U93<0000002DTLh80000
000409NOf@000000Uj;L09NRg0H000000P2J/>L500000080W;k`0P0000000`2QaO80000000000002
000000030:G@m`000000ZMKg00H0000000<0]nCe0000000000001`0000001@1dLl@000000000001k
ML4000000080Zi2j0P000000103Dcm@000000000000000020<2V_`D000000P2jWkd300000080]i^l
00D000000;BI^`000000/iNj000000020;6E^P030000002`TkT00000008000000P2/T;P20000000E
09>1_0000000TX6m0000002APKh000000962`0000000TH?10000002@Q<8000000925a0000000T8K5
0000002?R<L0000008n9b@000000Sh_;0080000000`0SXk?0000002=Sm40000008fAd`000000S9?F
0000002;UMP0000008ZHf`00000208VJg@0300000027W>40000000P00000103oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0
;@3oool003l0oooo00<000000?ooo`3oool0;03oool2000000050;_4h0000000_lSQ00000032b=h0
0P0000002P36c=h000000000003:d=h000000<c?g0000000cm?L0000003Ad]X4000000040=OCe@00
000000000=;4c@<0000000@0ak;5000000000000aJo40`0000000`31Z/<00000000000020;jW`P03
0000002lYL80_:G200<0000000@0^:300000002fW/00]Yk00`0000020;:I_P060000002aV;d00000
0:nF_0000000[YBk0`0000020:^@^P@0000000D0UX:k0000002EP[`0000009B3_P0200000080U8G0
00H0000009B6`P000000U8S30000002DRLD:0000000309NEd000000000000080Ui[D1`000000102K
Y]h0000009^Yh@2KZN4400000080W[KY10000000102R`>h000000000002Wa_07000000040;CIl`00
000000000;SOl`<0000000<0`NG`0000000000001`0000000`1fLl800000000000020:^@^P030000
003Dcm@0000000<0000000<0`:Jo0000000000000P2mY;l00`000000^j6n0000000200000080^9fm
0`000000102dVK/000000000000000020;6E^P<000000P2^TKT00`000000[92h0000000b000000<0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooocX0Ogmo6@00001c07moOaP0
0000>P1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`030000003oool0oooo02`0oooo
0P0000001P2na=h0000000000032b=h000000<G8g080000000L0b<cL0000003<cm`000000<k?fP00
0000dM;J0080000000L0e=7F000000000000em?E0000003Ba<d000000080b[G500<000000<Nba@00
00000P0000001033[/D000000<:/a00000020;nYa0<0000000<0_:G20000000000000P2iX/820000
0080]Yk000D000000;>K_`2cVkl000000;:I_P03000000040:nF_0000000000000000080[9:k00H0
00000:^@^P00000000000:>:^P00000209J2^`040000002EP[`0000009B3_P80000000<0U8G00000
000000001P0000001P2GS/P0000009N@b@000000Ui7<00000080Ui?>00<0000009NEd00000000`00
0000102KW]H0000009^Qf000000209^Sf`D0000000<0WjoS0000000000000P0000000`2S^>P00000
00000002000000040:O2k@00000000000:c8kP80000000<0/<k_0000002ee?000P0000001@2if_40
0000000000000000`^7^00<0000000<0cNKY0000000000001`0000001@1kML400000000000000000
e<oD008000000P31Z<400`000000_ZK00;jV`003000000040;^Q_P000000^9jn0;RN_P<000000P2e
V[`200000080/YJk0`0000020:nC^@030000002^TKT0000000<0000002H0UH:l0000002DP[d00000
09>3_P000000ThBo0000002CQL40000009>6`P000000ThO40000002BR<D0000009:9a`000000TX_8
0000002BS<X00000096>c0000000TI3>0000002ATM000000092Cd`000000T9GE0000002?UmP00000
08jJfP000000SIcM00000080S9oP2@0000030?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool00P3ooolV07moOa@000006@28R8PD000004/0Ogmo5000000H07MgMa@000009P1oOgl50?oo
o`030000003oool0oooo02d0oooo00110?ooo`030000003oool0oooo02d0oooo0P0000001@31a=`0
00000<G8g0000000alSJ0080000000D0blcJ00000000000000000=3?f00200000080e=7F00@00000
0=K@d`000000d/C=0P000000103:]LD000000<VdaP0000020<JaaP0300000033[/D0`jk500800000
00<0_jW40000000000000P2mYl<00`000000^ZC30;ZT``03000000040;NO`@000000000000000080
/i^o0`0000020;2G_@8000000P2]Tk`00`000000[9:k00000002000000050:R>^P000000XhZj0000
002FP[/0200000002`2GR<40000009N9``000000Uh_40000002GS<H0000009N>b0000000Ui3900P0
00000P2KW=<700000080WjSM100000020:>di@<000000P2W_^T2000000040:c4j`00000000000;39
k0@0000000D0^MG^00000000000000000<;Kk003000000050<WQj@00000000000000003Ci^@00P00
00000`3IjN0000000000000400000080`<_S0`0000000`31Z<400000000000020;jV`0030000002l
Xkl0_:>o008000000P2hW[h030000000]Ybm0;JL_@000000]IZl0000002cV;`000000;:F^`000000
/9Bj00000080[i>i0`0000003@2[SkP0000009^5^`000000UH:l0000002DP[d0000009>3_P000000
ThBo0000002CQL407`0000001P2?Y><0000008jWiP000000SJ[Y00000080Rjk]00@000000?ooo`3o
ool00000;03oool00`000000oooo0?ooo`020?oooad0Ogmo2@00001108R8R0T00000>@1oOgl90000
0400MgMg2@00000M07moO`D0oooo00<000000?ooo`3oool0;@3oool00480oooo0P00000^0?ooo`80
000000D0a<CJ00000037b=X000000<W8f003000000050<o;eP00000000000000003Cc]@00P000000
103Fd=<000000=;4c@0000020<bga`0500000039]<H0000000000036/LH00P0000001@33[/D00000
00000031[<D000000080_ZW50`0000020;ZT``030000002gXL80]j72008000000P2dWL4300000080
/9Vo00H000000;2G_@000000[IBm0000002]Tk`300000080ZHnj1P0000000`2GPk`0000009N4_@02
00000080UhO000H0000009N8`@000000UhW30000002GRl@60000000409^Cb`000000ViG=00000080
ViO?10000000102OX=D0000009nRe`2OX]L5000000030:>]gP00000000000080000000<0YkKS0000
000000000P000000102/_nP000000000002`aNT2000000030;G;jP000000^M3[0080000000D0_MK/
00000000000000000<GLjP08000000070=STgP00000000000000003DbLl000000<Rba00300000004
0<F^``000000`j_200000080`:S10`000000102lXkl000000000002iX;l300000080]Ybm0`000000
102cV;`000000000000000020;2D^P<000000P2/T;T>0000000A09F7`P000000UHS30000002ERLD0
000009F;aP000000UHc80000002DS/X0000009B@c0000000U97>0000002DTm000`000000102CUm@0
000009>Ie`2CVML?00000080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?oo
oaH0Ogmo1`00000W08R8R0H000009P28R8P7000002/0Ogmo1`00000V07MgM`H000009P1gMgL70000
01H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A03oool00`000000oooo0?ooo`0/0?ooo`80
000000T0a/CH00000039b=P000000<c8eP000000cl_F0000003@bm@00P0000001`3Cc]@000000=C=
dP000000d/C=0000003=^/P00P0000001@3:]lL000000<Nda`37]<L000000080a;7700<000000<:^
aP32[/H00P0000000`2nZLD00000000000020;^Va0<0000000@0]j72000000000000]Io20`000002
0;6J`0030000002`VKl000000080000000@0[IBm00000000000000000P2ZTK/020000000ZHnj0000
00000000XhZj0000002HPk/000000P2GPk`01@000000UhBm000000000000UhO000P0000000H0VXo7
0000002JTLT0VY790000002KTl/600000080WYgB1@0000020:>Wf@@000000P2W/^0300000080[;_U
0P000000102``NH000000000002da^L2000000030;W;j0000000_M7Y00<0000000D0aMOW00000000
000000000<cLi@03000000030=GPg`000000f>CN0080000000D0g>7I00000000000000000<Rba002
000000030<F^``00000000000080000000<0`:S10000000000000P2mYL400`000000^Z;00;ZR`002
00000080]ifn0`0000020;>I_@8000000P2`U[/00`000000/9Bj000000020:fB^P0>0000002/T;T0
00000000002LQ[X0000009N3_0000000UX>m0000002FQ;h0000009J5_`00000209F6`@0<0000002E
Ql80000009F8``000000UHW50000002ERlH0000009F<b0000000U8k:3@0000001P2FW]T0000009FQ
g0000000UJ?O00000080U:KR1`0000000`3oool000000?ooo`0[0?ooo`030000003oool0oooo0080
oooo501oOgl200000280R8R830000006096AT@/000008P28R8P2000002L0Ogmo0P00000R07MgM`/0
00001P1^KVh;00000280MgMg0P00000D07moO`D0oooo00<000000?ooo`3oool0;@3oool004D0oooo
00<000000?ooo`3oool0;03oool2000000050<S4eP000000c<SF0000003=b=@00P0000002@3@bm@0
00000=;:dP000000e<gB0000003Ba<d000000<fjb002000000040<Zga`00000000000<Nda`800000
00@0a;77000000000000`Zk60P000000102oZlH000000;bXa@2lZ<D300000080^:?400<000000;JQ
``2fXL<00P0000020;:L`@030000002aV/000000008000000P2^U[h200000080Zi:l00<000000:ZA
^`0000000`0000020:>:^P040000002HPk/0000009N3_0H0000000@0VXW10000002JRl8000000P2J
S<@80000000409jGc0000000WYW>09jIcP@0000000@0XZ7D0000002SY=H0XjCF0`0000020:N[fP<0
000000<0Zk?O0000000000000P000000102`_><000000000002d`^@2000000030;S7i@0000000000
0080000000D0`M7W00000000000000000<SGi@03000000050<oLh`000000eN3O0000003Gh=d00P00
00001P3LhMT000000=C9c`000000b[C500000080ak3400H000000<B]``34[L<000000<6Z``000002
0;jW`P<000000P2jX/000`000000^9o00000000200000080]9^n0`0000000`2aUk`000000;2F^`03
00000080[I:j1000000209b6^P080000002GPk`0000009J3_@000000UXBn0000002FQKl?00000005
09NAb`000000Ui?=0000002GULl00`00000209NIe0/000000P2G[>D6000002`0oooo00<000000?oo
o`3oool00P3oool@07moO`@000006`28R8P9000001d0TI6A2@00000K08R8R0@000007`1oOgl40000
01/0MgMg2@00000L06i^KPT000006`1gMgL5000000l0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00AP3oool00`000000oooo0?ooo`0/0?ooo`80000000l0b/CD000000000000cLSD0000003?am<0
00000=;:dP000000dl[A0000003Ba<d000000<jlb@0000000P3;^LT010000000b;K80<Rfb0000002
0<Jcb00400000033/<P0`k3800000080`:g70P0000000`2lZ<D00000000000020;VUa@<000000P2f
XL<200000080/Yc10`0000020:nH_`<0000000<0Zi>m0000002[T[`00`0000001@2WS[/000000:N=
^P000000XhZj00D0000000<0VHJm0000000000000P2IR;l010000000VXW10000002JRl8400000004
09fAa`000000WI?800000080WIC:1P0000020::OdPD000000P2VZ=P3000000040:^`g00000000000
00000080[kSP0P000000102c_N4000000000002h`n82000000030;c8h`000000`<gT00<0000000D0
am;S00000000000000000<kGh002000000030=CLgP00000000000080000000<0fmgH0000003DbLl0
0`0000001038//D0000000000035[l@500000080_ZO200<000000;^T`P2kY<800`0000001`2hWl00
00000;FM_`2eWKl000000;BK_P0000000P2bVKd400000080[Y>k0`0000001@2[T;T000000:Z>^@00
0000W8Jj00T0000000`0V8O00000002HR<80000009R9``000000V8_40000002HS<H0000009N>b000
000209N?b@030000002GTL/0000000P0000000@0VYgF0000002IX=T000000P2IX]/70000000609^a
i`00000000000000003oool00000:`3oool00`000000oooo0?ooo`020?ooo`h0Ogmo0P00000K08R8
R0@00000;`2ATI44000001/0R8R80P00000K07moO`8000006P1gMgL5000002h0KVi^1@00000K07Mg
M`030000001oOgl0Ogmo00`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A`3oool00`000000
oooo0?ooo`0/0?ooo`0>0000003:a=@000000<c4d`000000clOC0000003@am4000000=?:d@000000
d/C=0000003>_<T2000000060<^ib@00000000000<Rfb0000000akK90`0000001033/<P000000000
0030[LL2000000040;f[a`000000^ZS60;ZXaP<000000P2gXl@3000000040;>N``00000000000000
0080[iW10`0000020:bE_`@000000P2XT;`00`000000Yhjk000000030000000609Z4^`000000VHFl
09V5_0000000VHJm0P0000000`2IR;l00000000000030000000509b>``000000WHo50000002MTLL0
1@000000102QV</000000:6Jc@2QV/d400000080YJ?C1@0000020:Z]f@8000000P2_]Md200000004
0;>jgP00000000000;Nng`80000000h0^l?Q000000000000_lSQ00000033cN8000000<OBh`000000
b];P0000003>en0000000=3GgP<0000000D0f=_I0000003KgMP000000=C9c`03000000040<Rba@00
000000000<F_a08000000P32[<@00`000000_jW300000002000000040;^T`P00000000000;VQ`@<0
00000P2eWKl300000080/YVm0P0000020:nE_0050000002^Tk/000000:bA^P0000000P2[T;T40000
000609R4^`000000V8Bl0000002HQKh000000P2HQ[l020000000V8O00000002HR<80000009R9``00
0000V8_42@0000000`2JU<d0000009ZGc`0300000080VY_C1`0000000`2MYmd0000009b[h@040000
000309nciP000000000000800000:`3oool00`000000oooo0?ooo`020?ooo`d0Ogmo0P00000G08R8
R0D00000502ATI4?000001@0TI6A1@00000G08R8R08000006@1oOgl00`000000MgMg07MgM`0F07Mg
M`@000005@1^KVh?000001@0KVi^1000000H07MgM`030000001oOgl0Ogmo00/0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00B03oool00`000000oooo0?ooo`0/0?ooo`0=0000003<a=<000000<k4
d@000000d<OA0000003Ball000000=;4c@000000ckk:000000020<flbP050000003:^LX0b[W:0000
0037]/T00P0000020<Bcb@0400000031/<T0`K3900000080_Zg800<000000;^Zb00000000P000002
0;RUaP<000000P2dX<@200000080/9_20`0000020:fG`0040000002/UKl0000000000080ZI6m00<0
00000:R@_00000000`0000020::9^P040000002JQ;/0000009V5_0H0000000H0W8_10000002LS<80
W8c20000002LS/<4000000060:2Db0000000XIK90:6Fb@000000XIS;100000020:FPd@<0000000@0
ZJOD0000002YZ]L0ZJ[G0P0000001@2][]P00000000000000000/[KL0080000000@0][_M00000000
0000^[oN0P0000000`2na=l00000000000020000000D0<K>h0000000b];P0000003=dmh000000=3G
gP000000dmOL0000003HfmT000000=WIe`000000e<W?0000003=^LL000000<VeaP0000020<JbaP03
00000033[/D0`jk500D000000P2lY/<00`000000^Z?20;ZS`P0200000080]Yk00`0000020;>J_P<0
000000<0[iJm0000002_UK`00`0000020:bA^P040000002[T;T0000000000080WHJj00P0000009R4
^`000000V8Bl0000002HQKh0000009R6_`T0000000H0VXk60000002JSlL0000009ZAb@00000209ZC
b`030000002JU<d0000000H0000000<0WIoE0000002MX]P01P0000000`2P[>000000000000030000
0080Xk[Y00<000000?ooo`3oool0:@3oool2000000<0oooo2`1oOgl2000001D0R8R81000000B096A
T@L000003`2IVIT700000180TI6A1000000E08R8R08000005@1oOgl2000001D0MgMg1000000B06i^
KPL000003`1VIVH600000180KVi^1@00000D07MgM`8000002`1oOgl40?ooo`800000;`3oool004T0
oooo00<000000?ooo`3oool0;03oool02P000000c/CA0000003?a=0000000=;7c`000000d/C=0000
003?_/X2000000030<flbP000000bk_;0080000000@0b;S;00000035]L/0aKG;0P0000001@32//X0
0000000000000000_Zg8008000000P2kZ/P00`000000^:O70000000200000080]:;50`000000102a
WL<000000000000000020:fH`@030000002]Ul0000000080000000<0ZI:n0000002YTKd00`000000
1@2VSK/000000:F<^P000000XXVj00D0000000<0VhNm0000000000000P2LRKl010000000W8_10000
002LS<8400000080X9;600<000000:2Db0000000100000020:BKc@@000000P2XY=84000000050:f[
eP00000000000000002a/]T00P0000001@2e]mX00000000000000000^[oN0080000000D0_/CO0000
0031aMd000000<G9g@02000000050<W>gP00000000000000003?dm`00`0000001`3Ge]P000000=WI
e`000000e<W?0000003=^LL0100000001036//H0000000000033[/D2000000040<2[a@000000_JS4
0;fXa0<000000P2jXl800`000000]j720000000200000080/ic00`0000000`2`V;h000000:nF_@03
00000080[9:k00<000000:bA^P0000000P0000000`2XSKT0000009f6^P090000000609Z8`0000000
VX[10000002JRl<000000P2JS<@010000000VXk60000002JSlL70000000509fHcP000000WI[@0000
002MW=<01@000000102PY]X000000:2Yg@2PZMd300000080Y;;R1@00000[0?ooo`030000003oool0
oooo0080oooo2`1oOgl00`000000R8R808R8R00A08R8R0<000004P2ATI44000001d0VIVI1000000B
096AT@<000004`28R8P00`000000Ogmo07moO`0C07moO`030000001gMgL0MgMg0140MgMg0`00000A
06i^KPD00000701VIVH500000180KVi^0P00000D07MgM`030000001oOgl0Ogmo00P0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00BP3oool2000002d0oooo00T000000<o4d0000000d<C>0000003B
a<d000000=31b`0000000P3>_//01@000000bk_;000000000000b;S;0080000000@0aKG;00000000
0000`[;:0P0000020;n_bP030000002l[<T0_:c900<0000000@0^:O70000002fY<L0]ZC70`000002
0;:Oa@8000000P2^V/<00`000000[IS10000000200000080ZYBo10000000102VSk`000000:J=^`2V
SK/40000000409^5^`000000VhJl00000080VhNm0P0000000`2LRKl00000000000030000000509n?
``000000Wi740000002PT/H00`000000102SUlT000000:BIb`2TVL/400000080Z:;@0`0000020:bX
d`<000000P2`[mL00`000000];?H0000000200000080^K_K00T000000;g0g02m`=`000000<75g@00
0000a<GK00000037b]`00`0000001@3>c]X00000000000000000dm;H0080000000H0f=GF0000003D
bLl000000<jkb00000020<^hb00300000037]<L000000080aK7700<000000<:^aP32[/H00P000000
0`2mZ<@00000000000020;^Ua0<0000000L0]j720000002dW/40]9k10000002cW<0000000080/IVo
100000020:fD_0030000002/T[/00000008000000P2YSkX40000000609Z5^`000000VXFl0000002J
Q[d000000P2JQkh01P000000VXS00000002JR/40000009Z;``L0000000D0WI;80000002MU<X00000
09fFc007000000040:2Qe0000000X:?G0:2Se`@0000000<0Y:_L0000000000000P0000040?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool:07moO`0300000028R8P0R8R80100
R8R80P00000@096AT@D000003@2IVIT;000000d0VIVI1@00000@096AT@8000004P28R8P00`000000
Ogmo07moO`0A07moO`030000001gMgL0MgMg0100MgMg0P00000@06i^KP@000003P1VIVH:000000h0
IVIV1000000@06i^KP8000004P1gMgL00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3o
ool0;@3oool004`0oooo00<000000?ooo`3oool0:`3oool010000000d<C>0000003Ba<d300000004
0<o1c@00000000000<bnc@80000000D0bK_=00000037^<`0akS<000000020<Bec00300000031//`0
`K;<0080000000@0_Jo;00000000000000000P2iZLT200000080]ZC700D000000;>QaP2cXLH00000
0;:Oa@0200000080[Y[30`0000020:^F`@040000002ZU;l0000000000080Yi2m00@000000:J?_000
0000YXfk0P000000202QRKX0000009^5^`2KQK/0000009^6_0000000VhNm100000001P2NS<000000
09n>`@2OS/40000009n?``@000000P2SU/L00`000000XiO900000002000000030:NMc0000000Yio>
00<000000P2/YM4300000080/:cD1@0000020;Rhf@80000000H0_;cJ000000000000`<7J00000034
aM/3000000090<[:fP000000c/kJ0000003@cmP000000=?Bf0000000eM;F0080000000<0e<W?0000
003>^lP00P0000000`3;^<P0000000000002000000040<Faa`00000000000<:^aP80000000@0_Z_6
0000002lYlD0_:O50`0000020;RR``8000000P2dW/4300000080/IVo0P0000020:jE_@030000002]
U;`00000008000000P2ZT;/01P000000ZHnj000000000000WXJj00000080VXFk00H0000009Z5_000
0000VXJm0000002JQkh70000000409b>a0000000W8o500000080W97700<0000009fBb00000000`00
00000`2PVLh000000:2Ld002000000030:2NdP000000000000<000000P2TZ=T2000000P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000008R8R028R8P03`28
R8P2000000h0TI6A1000000>09VIV@@000002`2RXZ84000000h0VIVI1000000>096AT@8000004@28
R8P00`000000Ogmo07moO`0?07moO`030000001gMgL0MgMg00h0MgMg0`00000=06i^KPD000003@1V
IVH5000000X0GEeM1@00000=06IVIPD000003@1^KVh300000100MgMg0P00000807moO`D0oooo00<0
00000?ooo`3oool0;@3oool004d0oooo00<000000?ooo`3oool0:`3oool01P000000d/C=0=;4c@00
0000d/C=00000080cl7=00<000000<bnc@0000000P0000001038^lh0000000000035^<h200000005
0<:ec@00000000000000002m[l/00P0000020;Z/b`<0000000@0]jK800000000000000000P2cXLH3
000000040:nLa0000000000000000080ZiO200<000000:^F`@0000000P0000000`2WTKl000000:N@
_@05000000050:>;^`000000XHVj0000002KQK/01P00000209j;_`030000002NS<00000000D00000
0P2RU<D500000080YY_:100000020:^Sc`<000000P2_ZM8300000080/k3E00D000000;NdeP000000
00000;^ie`02000000050;nmf000000000000<;1f@0000000P36a]T2000000070<c:f0000000d<oH
0000003Bc]H000000=GBeP02000000040=C9c`000000ckk:00000080c;[900<000000<Vgb@000000
0P36/lP010000000`k380<>`b00000020<2]a`80000000<0_:O50000000000000P2iYL@300000004
0;FO`P000000000000000080/Y_00`0000000`2^Ukh000000:jE_@0300000080Zi6l00<000000:Z@
^`0000000P0000001@2WSKT0000009j6^P000000VXFk00L0000000@0W8Zo0000002LRl4000000P2L
S<8010000000W8k40000002LSlD600000080X9O<00<000000:2IcP000000100000020:>Re0@00000
2P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo201oOgl00`000000R8R8
08R8R00>08R8R08000003@2ATI43000000d0VIVI1@00000C0::RXPD000003@2IVIT3000000d0TI6A
0P00000?08R8R0030000001oOgl0Ogmo00h0Ogmo00<0000007MgM`1gMgL03@1gMgL2000000h0KVi^
0P00000>06IVIP@00000501MGEd4000000h0IVIV0P00000>06i^KP8000003`1gMgL00`000000Ogmo
07moO`0607moO`D0oooo00<000000?ooo`3oool0;@3oool004h0oooo00<000000?ooo`3oool0:`3o
ool2000000070=;4c@00000000000<o1c@000000c/7>000000020<^ncP0300000038^lh000000080
000000@0`kS?00000000000000000P2o/Ld00`000000_:k<0;b^c00300000080]jS:0P0000020;>S
b0<000000P2`W/H200000080[9W300<000000:^G`P0000000P0000020:RC`0@0000000@0Y8jm0000
002TS;`0Y8bl1P000000102MQk/0000009j8_02NR;`20000000609j;_`00000000000000002QSl40
00000P2RT<84000000040:FGaP000000YYW80:JIb0<0000000<0ZIk;0000002ZX<d00`0000020:jV
d0<000000P2b[M<2000000030;Jae0000000^[GE0080000000@0_KWF000000000000`KkG0P000000
2`35`]L00000000000000000c<[H0000003>bmH000000=;>eP000000dlkD0080000000<0e<W?0000
003?_/X00P0000001@3<^/T00000000000000000akK:00<0000000@0`k38000000000000`:g70P00
0000102mZ/L000000;ZWaP2jYlH3000000040;JRa0000000000000000080/Yg20`0000020:nH`0@0
00000P2[Tkd00`000000Zi6l0000000200000080Z8jj1P000000102LQ[`0000009b7_@00000209b8
_P040000002LR[l0000009b;`@L0000000D0Wi;60000002OU<P0000009nFbP0500000080Xig?1000
000>0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool807moO`0300000028
R8P0R8R800`0R8R80P00000=096AT@800000302IVIT4000000`0XZ:R1P00000;0::RXP@00000302I
VIT3000000`0TI6A0P00000>08R8R0030000001oOgl0Ogmo00`0Ogmo00<0000007MgM`1gMgL0301g
MgL2000000d0KVi^0`00000;06IVIPD000002`1MGEd6000000/0GEeM1@00000;06IVIP<000003@1^
KVh2000000h0MgMg00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001?
0?ooo`030000003oool0oooo02`0oooo00L000000=34cP3@a<h000000<k1cP000000c<7@00800000
00D0bKk?00000036^ll0a[_?000000020<>hc`0500000030]<l000000000002m/Lh00`0000020;R[
c0<0000000@0]:G900000000000000000P2`X<L3000000030:fKa@000000000000<000000P2YUL40
10000000Z9?00000000000020:F?_P040000002TS[d000000:B<_080000000P0X8Rj0000002MQ[X0
WHJj0000002MQk/0000009j8_0@000000P2QSKl00`000000XHo10000000300000080YIG500<00000
0:FGaP0000000P0000020:VLb@040000002YW//0000000000080[ZC>0`0000020;:Zd@80000000<0
]JkB0000000000000`000000102m^MH0000000000031_]L20000000=0<G2e`000000al;F0000003;
a]H000000<k;eP000000d<_D0000003Cc]@000000=G>dP02000000050=71b`000000c[g;0<jmb`00
00000P3:^/X300000080a;?900D000000<6`b@31/<T000000;j/b00300000080^ZO600<000000;NT
a@2gY<D00P0000020;>O``<000000P2`V/4010000000[iS00000000000020:bD_PD000000P2XSk/0
1P000000Z8jj000000000000WXNj00000080W8Jk00H0000009b6_0000000W8Nm0000002LR;h50000
000709j>`P000000WXo30000002OT<D0000009nBaP05000000040::Ib`000000Xi_=0:>Kc@800000
00<0oooo0000003oool0403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo
1`1oOgl00`000000R8R808R8R00;08R8R08000003@2ATI42000000/0VIVI0`00000;0::RXPD00000
1P2ZZZX4000000/0XZ:R0`00000<09VIV@030000002ATI40TI6A00/0TI6A0P00000<08R8R0030000
001oOgl0Ogmo00`0Ogmo00<0000007MgM`1gMgL02`1gMgL00`000000KVi^06i^KP0<06i^KP030000
001VIVH0IVIV00X0IVIV0P00000<05eMG@@000001P1EEED5000000/0GEeM0P00000<06IVIP800000
3@1^KVh00`000000MgMg07MgM`0;07MgM`030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00D03oool00`000000oooo0?ooo`0/0?ooo`80000000<0clC@0000003<`M000P00
00000`39_/l000000<Nnd@02000000060<Bjd@00000000000<6gd0000000_[C@0`0000020;V^cP<0
00000P2eZ</200000080/J;90`0000020:jMaP040000002[V/H0000000000080ZIK31@0000000`2U
T;l000000:F?_P0600000080X8Rj00<0000009f6^P0000001@0000020:2<_P030000002QSKl00000
0080000000D0Y9720000002TTl<000000:FEa@0300000080Z9[700<000000:VLb@0000000P000000
102]X/`000000000000000020;6Xc`80000000H0]:_@00000000000000000;Vbd`0000020;bfd`04
00000030^]@0`;[D00000080a;kE00h000000<O2eP000000bL?D0000003=am@000000=3;e0000000
d/_C0000003Ec]8000000=C9c`<0000000<0c[g;0000003<_L`00P0000000`39^L`000000<Ffb`02
000000030<:bb`000000000000<000000P2kZLL3000000040;NTa@00000000000;BQa@<000000P2a
W<800`000000/9[100000002000000060:fF_`00000000000000002ZT[d000000P2YT;`00`000000
Z8nk00000002000000050:F<^P000000WXNj0000002LQ[/01`000000202NRkl0000009j<`02NS<00
000009j>`P000000WXo310000000102RULL000000::Gb@2RUlT4000000@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000
R8R808R8R00:08R8R0030000002ATI40TI6A00T0TI6A1000000909VIV@@000002@2RXZ85000000l0
ZZZZ1@0000090::RXP@000002@2IVIT4000000/0TI6A00<0000008R8R028R8P02P28R8P00`000000
Ogmo07moO`0:07moO`8000002`1gMgL2000000/0KVi^1000000906IVIP@000002@1MGEd5000000l0
EEEE1000000905eMG@D000002@1VIVH3000000/0KVi^0P00000<07MgM`030000001oOgl0Ogmo00@0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00D@3oool00`000000oooo0?ooo`0[0?ooo`050000
003?a=0000000<k4d@0000000P3;`M401@000000akkA000000000000a;[A0080000000<0`KO@0000
000000000P2n]=000`000000^k3?0000000200000080]Z[=0`000000102bYL/00000000000000002
0:jOb0<0000000<0Zi[60000002ZV<@00`000000102VTl8000000:JB`@2VT/44000000040::=_@00
0000XX^l0::;_080000000H0X8Rj000000000000000009n8^`0000020:29_080000000@0X8bn0000
0000000000000P2ST<000`000000Y9720000000300000080Z9S61@0000020:bObP8000000P2`YLd3
000000030;B[d000000000000080^:oA00D000000;^cd@00000000000;ngdP02000000060<:kd`00
000000000<Jod`000000bL?D0`0000001`3?am8000000=;;d`000000e<_A0000003DbLl00P000002
0<o1c0050000003<_L`0000000000039^L`0100000000`32///00000000000020;n_bP030000002l
[<T00000008000000P2hY/L00`000000]J?60;FSaP0200000080/Ik400<000000;6L`P0000000P00
0000102]V<0000000000000000020:ZC_P030000002ZT[d0000000@0000000<0YXfj0000002US;X0
1@000000102MR;`0000009j8_@00000209j:_P040000002NRkl0000009j<`0H000000P2QTlH40000
00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0080oooo1`1oOgl00`000000R8R808R8R00908R8R0030000002ATI40TI6A00T0TI6A0P00000:09VI
V@8000002`2RXZ82000000X0ZZZZ1P0000090:ZZZP8000002`2RXZ82000000X0VIVI0P00000;096A
T@0300000028R8P0R8R800T0R8R800<0000007moO`1oOgl02P1oOgl00`000000MgMg07MgM`0907Mg
M`030000001^KVh0KVi^00X0KVi^00<0000006IVIP1VIVH0201VIVH3000000/0GEeM0P00000905EE
E@H000002@1EEED2000000`0GEeM0P00000:06IVIP030000001^KVh0KVi^00T0KVi^00<0000007Mg
M`1gMgL02P1gMgL00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00580
oooo0P00000/0?ooo`040000003>a=4000000<c4d`80000000D0bL7C00000036_]<0a[kC00000002
0<:jdP030000002o]m80_kOB0080000000<0_;?A0000000000000P2g[Ll300000080/jO<0P000002
0:nQbP<000000P2[W<L010000000Zi[60000000000020:NE``030000002VTl80000000<000000P2S
S[h010000000XXfm0000002RRk`40000000609n7^P000000WhRk09n8^`000000X8Vl100000020:>?
_`030000002ST<00000000<000000P2WU/@3000000040:^KaP000000Zig80:^Mb0<0000000@0[j?;
00000000000000000P2cZ<h00`000000]jc?0;N/c`02000000040;Z`c`00000000000;ngdP800000
00<0`[_C00000034^m400P0000002`38_m8000000<_3dP000000clOB0000003@am4000000=C;d@00
0000e<W?0080000000D0dLC>000000000000cL3>000000020<Zlc@0300000037^Ld000000080a;G<
00<000000<2bc030//`00P0000000`2m[//00000000000020;VXb0<000000P2eXlH200000080/Ik4
0`0000020:jI`P8000000P2[UKl00`000000ZY>n00000002000000040:N@_0000000Yhjk0:N>^`@0
000000@0WhNj0000002MQk/000000P2MR;`010000000WXRm0000002NR[h5000000050:6?`@000000
XI330000002QT/@00P00000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000008R8R028R8P02@28R8P00`000000TI6A096A
T@08096AT@8000002P2IVIT2000000T0XZ:R100000090:ZZZP<000001P2c/k<2000000T0ZZZZ1000
00090::RXP8000002P2IVIT2000000X0TI6A00<0000008R8R028R8P02@28R8P00`000000Ogmo07mo
O`0907moO`030000001gMgL0MgMg00T0MgMg00<0000006i^KP1^KVh0201^KVh2000000T0IVIV0P00
000:05eMG@@000002@1EEED2000000H0C4a<0P00000905EEE@D000002@1MGEd2000000T0IVIV0P00
000:06i^KP030000001gMgL0MgMg00X0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000003o
ool0oooo02d0oooo001D0?ooo`030000003oool0oooo02X0oooo00@000000<c4d`000000b/CD0P00
00001037`M@0000000000034_M@2000000040<2je000000000000;ffd`<0000000@0^;3A00000000
000000000P2dZLh3000000040;2Tc0000000000000000080[9k91@0000000`2WUlD000000:NE``03
000000050:BA`@000000Xho00000002SS[h01P00000209n8^P040000002OQkX0000009n8^`@00000
0P2SSKh00`000000Xhno0000000200000080YY?1100000020:ZIa@030000002[VlH0000000800000
00@0[Z3900000000000000000P2bY/`2000000050;JYc@00000000000000002j/<l00P0000001P2m
]=0000000<6gd@31]m4000000<Bkd@80000000d0b;oB0000003:_m0000000<g3d@000000d<OA0000
003Ball000000=C9c`000000e<O>00<0000000<0cL3>0000003<`<l00P0000000`38_<h000000<Fh
cP02000000050<:dc@00000000000000002m[//00P000000102jZlX000000000000000020;JUb0<0
000000@0/Z3500000000000000000P2_Vl<3000000030:bG`@000000ZiFo00<000000P2XTKh01000
0000Yi2l0000002WS[/2000000080:B;^P000000WhNj09n7^P000000WHNk0000002MR;`500000006
0:2<_`000000X8g00:2=`0000000XHo10`00000@0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000008R8R028R8P02028R8P0
0`000000TI6A096AT@09096AT@030000002IVIT0VIVI00H0VIVI0`0000080::RXP<000002@2ZZZX4
000000/0/k>c100000090:ZZZP<00000202RXZ83000000P0VIVI00<00000096AT@2ATI402@2ATI40
0`000000R8R808R8R00808R8R0030000001oOgl0Ogmo00T0Ogmo00<0000007MgM`1gMgL0201gMgL0
0`000000KVi^06i^KP0806i^KP030000001VIVH0IVIV00L0IVIV0`00000805eMG@<00000201EEED5
000000X0C4a<1@00000805EEE@<000002@1MGEd2000000T0IVIV00<0000006i^KP1^KVh0201^KVh0
0`000000MgMg07MgM`0907MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00E@3oool00`000000oooo0?ooo`0Z0?ooo`040000003:a=@000000<S4eP80000000@0aL7F
000000000000`KgF0`0000000`2m]]<00000000000020;Vcd`8000000P2e[=0300000080/JK=00@0
00000:fSc@000000[J3;0`000000102YVlP000000:RIaP2XVLH400000080Y9;300<000000:BA`@00
00000`000000102PRkh000000:2:_02PR[`20000000309n8^P000000000000<000000P2RRk`20000
00040:>=_P000000000000000080YY7000@000000:JC`@00000000000P2YUl<00`000000ZYW50000
000200000080[Yk70P0000020;:TbP<0000000<0]ZW=0000000000000P2i[Ld01@000000_;7>0;ba
cP000000`;C?0080000000H0`kS?00000036_=00a[c@0000003:_m030000000=0<o4c`000000d/O?
0000003DbLl000000=C7cP000000d/O?0000003?`ll000000<c0c`02000000030<RlcP0000000000
0080000000<0`[C=0000000000000P2n/Ld00`000000^jg<0000000200000080]jO90`000000102c
X/L000000000000000020:nMa0<000000P2/V<8400000080Z9:o00<000000:RA_P00000010000000
1@2US;/000000:B;^P000000WhNj00D0000000H0WhZl0000002PRkd0X8^m0000002PS;l4000001<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080
oooo1@1oOgl00`000000R8R808R8R00808R8R0030000002ATI40TI6A00P0TI6A0P00000809VIV@03
0000002RXZ80XZ:R00L0XZ:R0P0000090:ZZZP<000002@2c/k<00`000000/k>c0;>c/`070;>c/`<0
00002@2ZZZX2000000T0XZ:R00<0000009VIV@2IVIT01P2IVIT2000000X0TI6A00<0000008R8R028
R8P01`28R8P00`000000Ogmo07moO`0807moO`030000001gMgL0MgMg00P0MgMg00<0000006i^KP1^
KVh0201^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00L0GEeM0P00000905EEE@80
00002@1<C4`2000000T0C4a<0P00000905EEE@8000002@1MGEd00`000000IVIV06IVIP0706IVIP03
0000001^KVh0KVi^00P0KVi^0P00000907MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00EP3oool00`000000oooo0?ooo`0Z0?ooo`<0000000D0a/CH000000000000
00000<6meP0200000080_[WF00<000000;Zfe@2j]]D00`000000102f[m8000000000002bZm450000
0080[J?=0P0000020:VMbP030000002YVlP0000000<000000P2UU<@00`000000Y9;3000000030000
0080XHfo00@000000:2;_P000000X8Zl100000001P2QR;X000000:69^`2QRK/000000::;_0@00000
0P2UT;h00`000000YY7000000002000000030:VF`P000000ZIO300<000000P2]W<H3000000040;6Q
b0000000000000000080]JO;00<000000;R[c02hZl`00`0000000`2l/Lh000000000000200000003
0<>hc`000000aKW>0080000000@0b;c?0000003<`<l0c<3?0P0000001`3Aa<h000000=C9c`000000
eL_?0000003Ball00`0000001@3=`m4000000<Zod03:_m0000000080a[_@00<000000<>hc`000000
0P2o]<l500000080^:[;0`0000020;BTb08000000P2`WlH300000080[I[400@000000:bH`P000000
00000P2YU<000`000000Z9:o00000002000000040:J?_@000000YHfl0:F=_0H0000000P0WhRj0000
002ORK/0WhVk0000002OR[`000000:2;_@800000603oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool507moO`0300000028R8P0R8R800L0R8R8
00<00000096AT@2ATI401`2ATI42000000T0VIVI00<000000::RXP2RXZ801P2RXZ82000000T0ZZZZ
0P0000070;>c/`D0000000<0^k^k0000000000000`0000070;>c/`8000002@2ZZZX2000000P0XZ:R
00<0000009VIV@2IVIT01`2IVIT2000000T0TI6A00<0000008R8R028R8P01`28R8P00`000000Ogmo
07moO`0707moO`030000001gMgL0MgMg00L0MgMg00<0000006i^KP1^KVh01`1^KVh2000000P0IVIV
0P00000805eMG@8000002@1EEED2000000L0C4a<1000000204A4A0@000001`1<C4`3000000P0EEEE
0`00000705eMG@800000201VIVH3000000P0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo
07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool005L0oooo00<000000?ooo`3oool0:`3o
ool01P000000a/CH0<K4f0000000`l7H00000080_kgH0P000000102k^ML000000000002h]ML30000
00040;>^d`000000000000000080[jS@1@0000000`2ZWl`000000000000300000080YYS71P000002
0:6@`P80000000<0XHfo000000000000100000001P2NQk/000000:68^P2QR;X000000:69^`@00000
0P2US[d00`000000YI2n0000000200000080Z9C1100000020:bJa0<000000P2`WlL200000080]:G9
0P000000102gZ<X000000000000000020;^^c0070000002n/Ld0_[7=00000032]Lh000000<FicP02
000000030<Rlc`000000b[g=0080000000h0c/3>000000000000e<W?0000003Ebll000000=C;d@00
0000d<OA0000003=`m4000000<_3dP80000000<0b;oB0000000000000P0000001031]m4000000000
000000020;b`cP030000002i[Ld00000008000000P2eY/X3000000040;6Qb0000000000000000080
[Ic500<000000:fJa00000000P0000000`2YU/4000000:VD`00300000080YY2n00@000000:J?_@00
0000YHfl0P000000202SR[X000000:28^P2PR;X0000009n8^P000000WhVk1000000K0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo
00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@07096AT@030000002IVIT0VIVI00L0VIVI
0P0000070::RXP8000002@2ZZZX2000000L0/k>c0P00000;0;^k^`8000001`2c/k<2000000T0ZZZZ
0P0000070::RXP8000002@2IVIT00`000000TI6A096AT@06096AT@0300000028R8P0R8R800L0R8R8
00<0000007moO`1oOgl01P1oOgl00`000000MgMg07MgM`0707MgM`030000001^KVh0KVi^00L0KVi^
00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0605eMG@8000002@1EEED2000000L0C4a<
0P00000:04A4A0<000001`1<C4`2000000T0EEEE0P00000705eMG@8000002@1VIVH00`000000KVi^
06i^KP0606i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000
003oool0oooo02d0oooo001H0?ooo`030000003oool0oooo02/0oooo0P0000000`34a=X000000<30
fP02000000040;blf@00000000000;Vhf@<000000P2d/MH3000000060:nZd`00000000000000002[
Y=0000000P2[X/h2000000040:NLb`000000YY[90:JJb@@0000000H0XY?50000002RTL<0XY730000
002QT<840000000409j:_P000000WXVm09j9_@80000000<0WXNk0000002QR;X00`0000020:B<^`80
000000@0YHjm00000000000000000P2XT[l010000000Z9C10000000000020:bH``<000000P2_WLD3
000000050;>Ra`00000000000000002gZ<X00P0000020;Z[b`80000000L0_Jo;000000000000`K;<
00000034]/`000000080akW=00D000000<Zmc@00000000000<k0cP020000000;0=C9c`000000elkA
0000003Dbm4000000=;;d`000000clOB0000003;`m800P0000000`38_m8000000000000200000003
0<6gd@00000000000080_K?@1@0000020;JYc0<000000P2bXlT200000080[Yk71@0000000`2ZUl<0
00000000000300000080YY6o00<000000:J@_P000000100000001@2SRk/000000:>:^P000000X8Rj
00@000007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo0P0000030?oo
o`D0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@06096AT@030000002IVIT0VIVI
00H0VIVI0P0000070::RXP800000202ZZZX3000000H0/k>c0`0000070;^k^`030000002k^k/0^k^k
00D0^k^k0`0000060;>c/`<00000202ZZZX2000000L0XZ:R0P00000809VIV@030000002ATI40TI6A
00H0TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`0607moO`030000001gMgL0MgMg
00L0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0606IVIP8000001`1MGEd20000
00L0EEEE1000000504a<C0@000001P14A4@2000000L0A4A40`00000604a<C0<00000201EEED00`00
0000GEeM05eMG@0605eMG@030000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh01P1^KVh00`00
0000MgMg07MgM`0607MgM`030000001oOgl0Ogmo0080Ogmo103oool2000002l0oooo001I0?ooo`03
0000003oool0oooo02/0oooo0P0000001P31a=`000000000002m`=`000000;Zlf`<000000P2e]=P3
00000080/:gE0P0000020:bVdPD0000000<0Yik=0000002WW</00`0000001@2SU/P000000:>DaP00
0000XY?500H000000P2NRkl010000000WXZn0000002NRKd600000080Xh^j00<000000:B<^`000000
0`0000020:NA_P030000002XT[l000000080000000@0ZiO100000000000000000P2^Vl@300000080
/Z360P0000020;JUb0030000002iZLT0^JW900<0000000@0_Jo;000000000000`K;<100000001037
^Ld000000<Vjc00000020<bmc080000000`0e<W?0000003Gc]4000000=G>dP000000d/_C0000003@
bm@000000<g7e00000020<W3e00600000036_]<0a[kC00000032^]<000000P2o]]82000000030;^b
d@00000000000080]jc>0`0000020;>Vb`<0000000H0[j3800000000000000000:^KaP0000020:^I
a080000000H0YiC20000002WTl40Yi?10000002VTKl3000000040:B>_@000000Xhbl0:><_0D00000
903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0P3oool507moO`0300000028R8P0R8R800H0R8R800<00000096AT@2ATI401P2ATI400`000000VIVI
09VIV@0509VIV@8000001`2RXZ82000000L0ZZZZ0P0000070;>c/`800000202k^k/2000000040<C4
a00000000000000000L0^k^k0P0000070;>c/`8000001`2ZZZX2000000L0XZ:R0P00000709VIV@03
0000002ATI40TI6A00H0TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`0607moO`03
0000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0606IVIP03
0000001MGEd0GEeM00H0GEeM00<0000005EEE@1EEED01P1EEED00`000000C4a<04a<C00604a<C003
00000014A4@0A4A400H0A4A40P00000203/k>`8000002014A4@00`000000C4a<04a<C00604a<C003
0000001EEED0EEEE00H0EEEE00<0000005eMG@1MGEd01P1MGEd00`000000IVIV06IVIP0606IVIP03
0000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01P1gMgL00`000000Ogmo07moO`0207moO`D0
oooo00<000000?ooo`3oool0;@3oool005X0oooo0P00000/0?ooo`80000000@0_/CN000000000000
^koN0`000000102f^=/000000000000000020;6`e`<0000000H0[JWD00000000000000000:RSd@00
00020:RPc`@000000P2SV<X00`000000XiK8000000030000000409n@a0000000Whk209n>`P800000
00<0WX^o000000000000100000001P2MQk/000000:>9^@2SRKT000000:>;^P@000000P2WSkd00`00
0000Yi6n0000000200000080ZYG00P0000020:jI`P<000000P2aW/@3000000050;FSaP0000000000
0000002iZLT00P0000020;b/b@060000002o[lX0_jo:00000032/l/000000P36]//01`000000bK[<
000000000000c;g<0000003>_//00P0000001`3HdM8000000=G>dP000000e<oD0000003@bm@00`00
0000103;a]H0000000000037`]D2000000030<Bne@000000`;[D0080000000D0_;KC000000000000
00000;R_d00300000080/jS=0`000000102_X/X000000000000000020:bMa`030000002[VlH00000
0080000000<0Z9K30000002WU<801@0000020:B?_P050000002TS[d000000:><_0000000:@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool4
07moO`0300000028R8P0R8R800H0R8R800<00000096AT@2ATI401P2ATI400`000000VIVI09VIV@04
09VIV@8000001`2RXZ82000000L0ZZZZ0P0000070;>c/`8000001@2k^k/5000000H0a<C410000005
0;^k^`8000001`2c/k<2000000L0ZZZZ0P0000070::RXP8000001P2IVIT00`000000TI6A096AT@05
096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01P1oOgl00`000000MgMg07MgM`05
07MgM`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01@1VIVH2000000L0GEeM0P000007
05EEE@8000001`1<C4`2000000D0A4A41000000603/k>`@000001@14A4@2000000L0C4a<0P000007
05EEE@8000001`1MGEd2000000L0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`06
07MgM`030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G03oool00`00
0000oooo0?ooo`0Z0?ooo`80000000@0^lCP00000000000000000P2g^md00`000000/kOL00000003
000000030:j_f@0000000000008000000P2YYM<600000080Y9[<1P00000209nAa@030000002OT<@0
000000D0000000T0W8Vn0000002LR;d0000009b7_0000000WHNk0000002SRKT00`0000000`2USK/0
00000:J>_00500000080ZY>o0`000000102]V<4000000:jI`P0000020;2L``030000002aW/@00000
0080]:750P0000020;RVa`030000002kZLP0^jW80080000000<0_Zg80000000000000P0000001@34
/lT0000000000037]lX000000080bk[;00@000000<jnb`000000e<W?0P0000002`3Gd]@000000=C?
e0000000d/oF0000003>bmH000000<_6eP000000b<KH0080000000<0aL;G0000000000000`000000
0`2l]]<00000000000020;VbdP8000000P2dZll300000080/:G<0P0000020:fOb@D000000P2XV<D4
000000060:FB`@000000YI300:F@`0000000Y8nn1000000Z0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P0
1P28R8P00`000000TI6A096AT@04096AT@8000001`2IVIT00`000000XZ:R0::RXP060::RXP030000
002ZZZX0ZZZZ00@0ZZZZ0P0000070;>c/`8000001@2k^k/3000000H0a<C400<000000<C4a034a<@0
1034a<@3000000D0^k^k0P0000070;>c/`8000001P2ZZZX00`000000XZ:R0::RXP060::RXP030000
002IVIT0VIVI00D0VIVI0P000006096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl0
1@1oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0KVi^0P00000706IVIP030000
001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED01@1EEED2000000L0C4a<0P00000404A4A0@00000
1@0k>c/2000000H0>c/k0`00000404A4A0<000001P1<C4`3000000H0EEEE00<0000005eMG@1MGEd0
1@1MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0
1@1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool005d0oooo00<0
00000?ooo`3oool0:P3oool2000000030;S3hP00000000000080000000<0/k_O0000000000000P2_
/m/300000080ZZ_H10000000102UX]8000000:FOd02UWm04000000040:6Gb`000000X9G90:2Eb@H0
000000<0W8g30000000000000P2LR/0010000000W8Vn0000002LR;d600000080YHbj10000000102X
T;`000000:VB_@2YT[d300000080[9Jo100000020;2L``<0000000@0]:75000000000000]jC60`00
0000102kZLP000000000002n[LP200000080`K390`0000002P37]lX000000000003;^//000000<fk
bP000000e<W?0000003JeM@2000000090=GCeP000000d/oF0000003@cmP000000<c:f0000000b<KH
0080000000<0aL;G0000000000000P0000020;fieP030000002j]M@0^[GD00<0000000@0]JkA0000
0000000000000P2aYlh3000000060:fQb`00000000000000002YW<P000000P2YV/H400000080YI?3
00<000000:FB`@0000000`00000_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A
096AT@04096AT@030000002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ801@2RXZ82000000D0ZZZZ
0P0000070;>c/`8000001@2k^k/2000000L0a<C40P0000000`3<c<`00000000000070<C4a0800000
1@2k^k/2000000L0/k>c0P0000050:ZZZP8000001`2RXZ800`000000VIVI09VIV@0509VIV@030000
002ATI40TI6A00@0TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`0507moO`030000
001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0606IVIP030000
001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED0101EEED2000000L0C4a<0P00000404A4A0800000
1`0k>c/200000080<c<c0P00000703/k>`8000001@14A4@2000000L0C4a<0P00000505EEE@030000
001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0506i^KP030000
001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo
001N0?ooo`030000003oool0oooo02X0oooo0`0000020;BnhP80000000<0/;[Q0000000000000P00
00020:^^fP@000000P2VY=@600000080XIW<1P0000001P2MT<H0000009f>a02MS/@0000009b=``80
000000<0W8[0000000000000100000001P2MQ[/000000:B:^@2TR[T000000:F<^P8000000P2XSk/0
0`000000Z92l0000000200000080[9Bn00@000000:bF_`00000000000P2`V/4300000080/io400<0
00000;JRa02fX/@00P0000020;ZWaP040000002mZ/L0_J[700000080`:g70P0000001033/LP00000
0<Jdb00000020<Vgb@060000003=^lX000000=C9c`000000f]GD0P0000002P3EdmH000000=?Cf000
0000d<oH0000003>cmX000000<[:fP0000020<K6f@0500000032`MT0`/7I0000002o_MP00P000000
1@2k^=L00000000000000000][7C0080000000<0/jgB0000000000000`000000102^Xld000000000
000000020:ZNbP030000002YW<P000000080000000D0YYO50000002VUL@000000:FC``02000003@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080
oooo101oOgl00`000000R8R808R8R00408R8R08000001P2ATI400`000000VIVI09VIV@0509VIV@03
0000002RXZ80XZ:R00@0XZ:R0P0000060:ZZZP030000002c/k<0/k>c00@0/k>c0`0000040;^k^`<0
00001P34a<@3000000D0c<c<0`0000060<C4a0<00000102k^k/3000000H0/k>c00<000000:ZZZP2Z
ZZX0102ZZZX2000000H0XZ:R00<0000009VIV@2IVIT01@2IVIT00`000000TI6A096AT@04096AT@80
00001P28R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^
KVh01@1^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00@0GEeM0P00000605EEE@03
0000001<C4`0C4a<00@0C4a<0`00000404A4A08000001`0k>c/2000000H0<c<c0P00000703/k>`80
00001@14A4@2000000H0C4a<00<0000005EEE@1EEED0101EEED3000000D0GEeM0P00000606IVIP03
0000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL010000000Ogmo07moO`1oOgl50?oo
o`030000003oool0oooo02d0oooo001O0?ooo`030000003oool0oooo02X0oooo100000001@2`_^@0
0000000000000000[;GP00D000000P2VZ]T4000000040::Pd`000000XYgA0::Md@@0000000T0WIK;
0000002MTlT0000009fBa`000000WI360000002MS/@01P0000000`2IQkl0000009V6_P0200000080
WHJk00<000000:B:^@0000000`0000020:R?^`<000000P2[Tkd00`000000[9Bn0000000200000004
0:nI`0000000000000000080/Yg20`0000020;JRa0030000002iYLD000000080000000@0_J[70000
00000000`:g70P0000000`33/LP0000000000002000000070<Vgb@000000bkW80000003DbLl00000
0=_Ie@02000000070=OGf000000000000000003AdmX000000<k?fP03000000040<O:g00000000000
0<C5f`@0000000@0_;cI000000000000^;OH0`000000102c/=D000000000000000020:nYd@@00000
0P2[X<`500000080YiS71@00000f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A
096AT@04096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ
0:ZZZP050:ZZZP030000002c/k<0/k>c00<0/k>c0P0000060;^k^`0300000034a<@0a<C400D0a<C4
0P00000;0<c<c08000001`34a<@00`000000^k^k0;^k^`040;^k^`8000001@2c/k<00`000000ZZZZ
0:ZZZP050:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A
096AT@05096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg
07MgM`0407MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM
05eMG@0405eMG@030000001EEED0EEEE00@0EEEE0P00000504a<C08000001P14A4@00`000000>c/k
03/k>`0503/k>`8000002P0c<c<3000000H0>c/k00<0000004A4A014A4@01014A4@2000000D0C4a<
0P00000705EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^
06i^KP0506i^KP030000001gMgL0MgMg00D0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00H03oool00`000000oooo0?ooo`0[0?ooo`<0000000<0[;gV000000000000
0`0000000`2W/=h0000000000003000000030:>Uf0000000000000H000000P2NV<d00`000000WIK;
000000070000000309Z;``00000000000080VHW000@0000009V7_`000000VHJn0P0000001`2MQ[/0
0000000000000000Yhbi0000002WS[X00`0000020:ZA_0030000002[Tkd00000008000000P2^Ukl2
00000080/Y_10`0000020;FP``D000000P2lZ<D010000000_j_60;n[aP0000020<:^aP0=00000035
/LL0aK7700000038]LL000000<^ib0000000e<W?0000003KfMD000000=[Je`03000000040=?Hg000
000000000<oCg080000000@0bLkN000000000000aLWN0P0000000`31aMd000000;g0g00200000004
0;Vkf`000000000000000080];?G0P0000020;2/d`<0000000<0[:G@0000002[X/h00`000000102X
W</000000:NJb@2WV/T3000003/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R808R8R00408R8R0030000002ATI40
TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0
ZZZZ00@0ZZZZ0P0000050;>c/`030000002k^k/0^k^k00@0^k^k0P0000060<C4a08000001@3<c<`6
000000@0c<c<0P0000060<C4a08000001P2k^k/00`000000/k>c0;>c/`030;>c/`8000001P2ZZZX0
0`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI40
0`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL0
0`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd0101MGEd0
0`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@01014A4@2
000000D0>c/k0`00000403<c<`H000001@0c<c<2000000D0>c/k0P00000604A4A0030000001<C4`0
C4a<00@0C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0
IVIV00<0IVIV0P00000606i^KP030000001gMgL0MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00H@3oool00`000000oooo0?ooo`0[0?ooo`<0000000<0YkcX
000000000000100000020:>/g@<0000000D0WZCI000000000000WYkD0000000209jLdPH0000000D0
VY;:000000000000VXo60000000209Z=a@050000002JRl<000000000002IRL0020000000102VRkT0
00000:N<^@2WS;T200000080ZY2k00<000000:ZA_00000000P0000020:jE_P040000002^Ukl00000
0;6J_`<000000P2dW/4300000080^:?300<000000;^Va00000000P000000102oZlH0000000000032
[/H2000000090<Faa`00000000000000003:]/L000000=C9c`000000g=gF00D0000000<0dmSL0000
003@f=h00P000000103=dmh0000000000036c^02000000060<;9g`00000000000;k4g`000000^[oN
0`0000020;FgfP<0000000@0/JoF00000000000000000P2]Ym8400000080Z9o=1000000o0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0
VIVI00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00@0
/k>c00<000000;^k^`2k^k/0102k^k/00`000000a<C40<C4a0030<C4a0<00000103<c<`3000000H0
eMGE0P0000040<c<c0<000001@34a<@00`000000^k^k0;^k^`040;^k^`030000002c/k<0/k>c00@0
/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00<0
VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00@0
Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00@0
IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00@0
C4a<00<0000004A4A014A4@00`14A4@2000000D0>c/k0P00000503<c<`8000001P0Z:RX2000000D0
<c<c0P00000503/k>`8000001@14A4@2000000D0C4a<00<0000005EEE@1EEED0101EEED00`000000
GEeM05eMG@0405eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh0101^KVh00`000000
MgMg07MgM`0407MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00680
oooo0P00000/0?ooo`@000000P2S]^H600000080WZOL2@0000001P2JU/h0000009ZDc02JU<`00000
09ZBbP/0000000<0UhJo0000002GQKh00P0000001P2LQ[/000000:J;^@2VRkT000000:N<^@800000
0P2ZT;/300000080[IBl00<000000:jE_P0000000P000000102aV[l000000;>L`02cW<0300000080
]j721@0000020;jYa00400000031[<D0`Jc500000080`jo600<000000<JbaP36//H00P0000000`3D
bLl000000=cMeP02000000080=[Pf`00000000000=CLgP000000d=SN0000003>f>45000000040<?>
hP00000000000;o8hPD000000P2f^]`2000000030;:ff`0000000000008000000P2]Z]@300000003
0:VTd@000000000000800000@`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R800@0R8R800<00000096AT@2A
TI40102ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00@0XZ:R0P0000040:ZZZP80
00001@2c/k<2000000D0^k^k0P0000040<C4a08000001@3<c<`2000000/0eMGE0P0000050<c<c080
00001034a<@2000000D0^k^k0P0000050;>c/`800000102ZZZX2000000H0XZ:R00<0000009VIV@2I
VIT00`2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1o
Ogl00`1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1V
IVH0101VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00<0EEEE0P00000504a<C080
00001014A4@2000000D0>c/k0P00000503<c<`8000002P0Z:RX3000000@0<c<c0P00000503/k>`80
00001@14A4@2000000@0C4a<0P00000505EEE@8000001@1MGEd00`000000IVIV06IVIP0406IVIP03
0000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL010000000Ogmo07moO`1oOgl50?oo
o`030000003oool0oooo02d0oooo001T0?ooo`030000003oool0oooo02X0oooo1P00000209jai@H0
000000D0VZ;J000000000000VigE0000000209^JdPT0000000D0Uhg70000002GRlD0000009N:a002
00000080UhO100@0000009N6_`000000UhFn0P0000000`2LQ[/000000:J;^@03000000040:V?^P00
0000000000000080[9:k00<000000:fD_00000000P0000020;2H_P8000000P2cW<000`000000]Yo1
0;JO`@0300000080^ZC300<000000;bV``0000000P0000001031[<D0000000000033[lH200000006
0<JbaP00000000000=C9c`000000g^7G0P0000000`3Jh=/000000=SQg@02000000050=;Lh0000000
00000000003;f><00P0000001034d^D0000000000030cN@2000000030;c8h`000000^<;R00@00000
00D0/kWN00000000000000000:jafP0500000080ZJKC00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool307moO`03
00000028R8P0R8R800@0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0409VIV@03
0000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`040;>c/`03
0000002k^k/0^k^k0080^k^k0P0000050<C4a0030000003<c<`0c<c<00@0c<c<00<000000=GEe@3E
eMD01@3EeMD00`000000eMGE0=GEe@050=GEe@030000003<c<`0c<c<00@0c<c<00<000000<C4a034
a<@00`34a<@2000000@0^k^k00<000000;>c/`2c/k<0102c/k<00`000000ZZZZ0:ZZZP040:ZZZP03
0000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@04096AT@03
00000028R8P0R8R800@0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0407MgM`03
0000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0405eMG@03
0000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00`1<C4`2000000@0A4A400<0000003/k>`0k
>c/0100k>c/00`000000<c<c03<c<`0403<c<`030000000Z:RX0:RXZ00@0:RXZ0P00000702XZ:P03
0000000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/0100k>c/00`000000A4A404A4A00304A4A003
0000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0405eMG@03
0000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0307MgM`04
0000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool006D0oooo00<000000?ooo`3o
ool0:P3oool900000080VZSP2`0000002`2GU<l0000009NBc@000000Ui3;0000002GSlT0000009N=
a`000000Uh_50080000000<0UhS20000000000002P0000020:R=^@8000000P2/TKX00`000000[9:k
0000000200000080[iJm0`000000102cV[l000000000000000020;JO`@030000002iX/40^J;100D0
00000P2oZL@010000000`Zg40<:]a00000020<F`a@80000000<0e<W?0000003NhML00P0000000`3K
i=`0000000000005000000040<cMi@00000000000<SHi@80000000@0`M;W000000000000_<gV0P00
00000`2hanD00000000000020;>mh@80000000<0[kSO0000000000000P0000020:^/f0@00000BP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3o
ool307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VI
V@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c
/`030;>c/`800000102k^k/00`000000a<C40<C4a0040<C4a0030000003<c<`0c<c<00@0c<c<00<0
00000=GEe@3EeMD0103EeMD2000000040=gMg@0000000000000000D0eMGE00<000000<c<c03<c<`0
103<c<`00`000000a<C40<C4a0040<C4a0030000002k^k/0^k^k0080^k^k0P0000050;>c/`030000
002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0409VIV@030000
002ATI40TI6A00@0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000
001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0206IVIP030000
001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<04a<C00204a<C0800000
1@14A4@00`000000>c/k03/k>`0403/k>`030000000c<c<0<c<c00@0<c<c00<0000002XZ:P0Z:RX0
0`0Z:RX2000000808R8R0P00000602XZ:P030000000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/0
100k>c/00`000000A4A404A4A00304A4A0800000101<C4`2000000D0EEEE00<0000005eMG@1MGEd0
0`1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL0
0`1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001V0?ooo`030000
003oool0oooo02T0oooo00<0000009Jkl@2F^o402@0000000`2FXmh0000009JPf`0200000080Ui_F
4P0000001@2DQ/40000009B5`0000000UHBn0080000000H0VhFk0000002WS;P0Yhbh0000002XSKT2
00000080[96j0`0000020:nE_0<000000P2bVKh200000080]Ifo0`0000020;VR`@050000002kY<80
^jC20000002nYl800`0000000`32[L@000000<B]a002000000040<Naa000000000000=oUf0800000
00@0fnCL000000000000e^KQ0P0000001@3@h^D00000000000000000bMgX00D0000000@0_M7Y0000
00000000^LcX1P0000001@2`_><00000000000000000Zk?N00@00000CP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool307moO`0300000028
R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0309VIV@030000002R
XZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k
^k/0^k^k00<0^k^k00<000000<C4a034a<@00`34a<@2000000@0c<c<0`0000040=GEe@<000001P3M
gMd2000000@0eMGE0`0000040<c<c08000001@34a<@00`000000^k^k0;^k^`030;^k^`030000002c
/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002I
VIT0VIVI00<0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00308R8R0030000001o
Ogl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^KP030000001V
IVH0IVIV00<0IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0305EEE@030000001<
C4`0C4a<00<0C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k>`0303/k>`800000100c
<c<3000000@0:RXZ0P000006028R8P8000001@0Z:RX2000000@0<c<c0`00000403/k>`0300000014
A4@0A4A400<0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0305EEE@030000001M
GEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001g
MgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00I`3o
ool00`000000oooo0?ooo`0Y0?ooo`80000000<0S[Sc0000000000003P000000202CUm@000000000
002CT]00000009>@c@000000Tho;0P0000000`2DRlL0000009B:aP0200000080U8O300H0000009B6
`@000000U8G00000002EQ;h20000000309^5^`000000Yhbh00<0000000@0Zi2i0000000000000000
0P2^Tk/00`000000[iFl000000020;6G_0040000002bVKh000000;BK_P<000000P2hX<0300000003
0;^T`P0000000000008000000P31Z/<01`000000a:g4000000000000ak740000003DbLl00`000000
1P3KjMd000000000003Fi^4000000=?Vi0<0000000L0bN;Z00000000000000000<;Lk@000000_MO/
0080000000H0^M7/000000000000]L_[0000002`aNT4000000040:bki00000000000000005<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT0
0`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<0
0P2c/k<2000000D0^k^k00<000000<C4a034a<@00`34a<@00`000000c<c<0<c<c0020<c<c0800000
1@3EeMD2000000D0gMgM00<000000=gMg@3MgMd00`3MgMd2000000D0eMGE0P0000040<c<c0030000
0034a<@0a<C400<0a<C400<000000;^k^`2k^k/00`2k^k/2000000@0/k>c00<000000:ZZZP2ZZZX0
0`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI40
102ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL0
0`1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd0
101MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<0080C4a<0P00000504A4A0030000
000k>c/0>c/k0080>c/k0P00000403<c<`8000001@0Z:RX2000000@08R8R0P000004028R8P800000
1@0Z:RX2000000D0<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00304A4A0800000
1@1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH0
0`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00J03oool00`000000oooo0?ooo`0Y0?ooo`<00000
00D0RK;a000000000000SJ_Y0000000208jWiRD000000P2ZS[T200000080[I:j00<000000:jC^`00
00000P0000020;6G_0<0000000@0]9^n0000002gW[l0]ijo0`0000020;ZR`@050000002mYL40_JG1
00000030Z<800P0000002033Zl8000000<J_``36[l<000000=C9c`000000h>WI100000000`3Gjn<0
000000000005000000030<GRk@000000000000<0000000@0^MK_000000000000]M3^100000000`2/
a>/0000000000002000005L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?oo
o`8000000`3oool307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`00
0000VIVI09VIV@0209VIV@800000102RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c
00<0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4a0020<C4a0800000103<c<`00`00
0000eMGE0=GEe@030=GEe@800000103MgMd3000000040>KViP0000000000000000@0gMgM0P000005
0=GEe@030000003<c<`0c<c<0080c<c<0P0000040<C4a0030000002k^k/0^k^k00<0^k^k00<00000
0;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<00000
09VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<00000
07moO`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^0080KVi^00<00000
06IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE0080EEEE0P000005
04a<C00300000014A4@0A4A40080A4A40P00000403/k>`030000000c<c<0<c<c00<0<c<c00<00000
02XZ:P0Z:RX00`0Z:RX2000000@08R8R0P00000201TI6@800000100R8R83000000@0:RXZ00<00000
03<c<`0c<c<00`0c<c<00`000000>c/k03/k>`0203/k>`8000001@14A4@00`000000C4a<04a<C003
04a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP03
06IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`03
0?ooo`<00000;`3oool006T0oooo00<000000?ooo`3oool0:@3oool;0000000308^Oh@000000S9cN
0080000000<0SYOH0000002>U=D00P0000001@2?T=000000092?cP000000T8g<0080000000<0T8W8
0000002AR<H00P0000001`2AQL<000000964`P000000TX?00000002BP[l00P0000001P2JQK/00000
0:V=^02YSKP000000:Z>^@8000000P2]T[X300000080/9Jk0`0000020;>J_@8000000P2gW[l00`00
0000^J6o0;VQ_`03000000030;fU`@00000000000080000000P0`j_2000000000000aZo30000003D
bLl000000>3Yf@80000000<0fNoQ0000000000000`000000103=kN/0000000000035inl300000003
0;gRlP000000000000L0000000<0[<S_000000000000F`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080
R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R00<0
XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k00<0
^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c0030<c<c0030000003EeMD0eMGE00<0
eMGE00<000000=gMg@3MgMd00P3MgMd2000000L0i^KV0P0000040=gMg@030000003EeMD0eMGE00<0
eMGE00<000000<c<c03<c<`00`3<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k00<0
^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R00<0
XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0
R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00<0
KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE0080
EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k0080
>c/k00<0000003<c<`0c<c<00`0c<c<00`000000:RXZ02XZ:P0202XZ:P800000100R8R82000000H0
6ATI0P000005028R8P030000000Z:RX0:RXZ0080:RXZ0P00000403<c<`030000000k>c/0>c/k00<0
>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE00<0
EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00<0
KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0
oooo001Z0?ooo`800000:P3ooolE0000000508n@d0000000T8o>0000002@SL`00P0000000`2@RLP0
00000968aP02000000050965``000000THC20000002BPl000P0000001@2CP[d0000009Z5^`000000
ZHfh00<0000000@0[92i00000000000000000P2`U;X00`000000/9Jk000000020;>H_0<0000000D0
]Ybm00000000000000000;VQ_`0200000080_:?000H000000;nV`02oY/0000000<:Y`@0000020<F]
`P040000003DbLl000000>3]fPH0000000<0d?7Y0000000000001@0000000`2kio@0000000000003
000000040:kImP00000000000:WCmP<00000GP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01<0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00P3o
ool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VI
V@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c
/`030;>c/`030000002k^k/0^k^k0080^k^k0P0000040<C4a0030000003<c<`0c<c<0080c<c<0P00
00040=GEe@8000000`3MgMd2000000@0i^KV0`0000040>KViP8000000`3MgMd2000000@0eMGE0P00
00040<c<c00300000034a<@0a<C40080a<C40P0000040;^k^`030000002c/k<0/k>c00<0/k>c00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI0080VIVI00<0
0000096AT@2ATI400`2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo00<0Ogmo00<0
000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV0080IVIV00<0
000005eMG@1MGEd00P1MGEd2000000@0EEEE00<0000004a<C01<C4`00P1<C4`2000000@0A4A40P00
000303/k>`800000100c<c<2000000<0:RXZ0P000004028R8P800000100I6AT2000000@06ATI0P00
0004028R8P800000100Z:RX2000000<0<c<c0P00000403/k>`0300000014A4@0A4A40080A4A40P00
000404a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IV
IP0306IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07mo
O`050?ooo`030000003oool0oooo02d0oooo001/0?ooo`030000003oool0oooo02P0oooo2P000000
0`25W>80000008JIgP020000000308VDf@000000RI;F01/000000P2[SkP200000080[i>i00<00000
0;2D^P0000000P0000020;>H_0030000002eV[`00000008000000P2iWkh00`000000^j6n0;^Q_P03
000000030;nV`000000000000080000000D0aJg20000003DbLl000000>3]fP03000000030=Kdi000
0000000000@0000000<0`_7`0000000000003000001R0?ooo`050000003oool0oooo0?ooo`000000
503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI400`00
0000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`00
0000/k>c0;>c/`030;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00P34a<@00`00
0000c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE0P0000040=gMg@030000003Vi^H0i^KV
00<0i^KV00@000000>k^kP3^k^h0k^k^0P0000040>KViP030000003MgMd0gMgM0080gMgM0P000004
0=GEe@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`03
0;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP02
0::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R002
08R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP02
06i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EEE@02
05EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k>`02
03/k>`030000000c<c<0<c<c0080<c<c0P00000402XZ:P030000000R8R808R8R00<08R8R00<00000
01TI6@0I6AT00P0I6AT2000000804A4A0P00000401TI6@800000100R8R800`000000:RXZ02XZ:P03
02XZ:P050000000c<c<0<c<c03<c<`0000001@0k>c/00`000000A4A404A4A00304A4A0030000001<
C4`0C4a<0080C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@030000001V
IVH0IVIV00<0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0307MgM`030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool006d0oooo00<000000?ooo`3oool0:03oool7
0000000307ZNj@000000000000L0000000L0RI;F0000002;S]40000008b<c`000000S8_=00800000
00<0SHO80000002=Q/L00P0000001@2>Q<<0000008j2`P000000Sh700080000000@0TH2m0000002I
Q;/000000P2ZS[P010000000Zhnh0000000000020:nC^@<000000P2bUk/3000000040;FJ_0000000
^9fm0;RM_@<000000P2kXKh01P000000_ZBo0;jT_`000000`JO000000080a:_100@000000=C9c`00
0000hO7J200000000`34m^h0000000000002000000030:k_m`000000000000H00000IP3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R0030000
002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP030::RXP030000
002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`030;^k^`030000
0034a<@0a<C40080a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@020=GEe@030000
003MgMd0gMgM00<0gMgM00<000000>KViP3Vi^H00P3Vi^H2000000H0k^k^0P0000030>KViP030000
003MgMd0gMgM0080gMgM00<000000=GEe@3EeMD00`3EeMD00`000000c<c<0<c<c0020<c<c0030000
0034a<@0a<C40080a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`020;>c/`030000
002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800`2RXZ801@000000VIVI09VIV@2IVIT0000000D0
TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg00<0
MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080
GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00304a<C00300000014A4@0A4A40080
A4A400<0000003/k>`0k>c/00`0k>c/01@000000<c<c03<c<`0c<c<0000000D0:RXZ00<00000028R
8P0R8R800`0R8R80100000006ATI01TI6@0I6AT2000000H04A4A0P00000401TI6@030000000R8R80
8R8R00808R8R00<0000002XZ:P0Z:RX00`0Z:RX01@000000<c<c03<c<`0c<c<0000000D0>c/k00<0
000004A4A014A4@00`14A4@01@000000C4a<04a<C01<C4`0000000D0EEEE00<0000005eMG@1MGEd0
0P1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL0
0P1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003o
ool0oooo02P0oooo3P0000000`23T]T00000000000090000000308f7b0000000SHK70080000000P0
SXC30000002>P/80000008n1`0000000TH2m00000080VHBk00<000000:Z>^00000000P000000102^
TKT000000000000000020;6E^P<000000P2dVK/200000080^9fm00<000000;ZO_@2jWkd00`000000
0`2nY;l0000000000002000000050<B[`@000000e<W?0000003QlMX05000001Z0?ooo`040000003o
ool0oooo000001@0oooo00@000000?ooo`3oool000002@3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000
VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000
/k>c0;>c/`020;>c/`040000002k^k/0^k^k0;^k^`8000001034a<@00`000000c<c<0<c<c0020<c<
c0030000003EeMD0eMGE0080eMGE0P0000030=gMg@800000103Vi^H00`000000k^k^0>k^kP020>k^
kP030000003^k^h0k^k^0080k^k^00<000000>KViP3Vi^H00P3Vi^H2000000<0gMgM0P0000040=GE
e@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@2000000<0^k^k00<000000;>c
/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VI
V@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800<0000007mo
O`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^0080KVi^00<0000006IV
IP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00<0000004a<
C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0800000100k>c/00`000000<c<c03<c<`0203<c
<`030000000Z:RX0:RXZ0080:RXZ00@00000028R8P0R8R808R8R0`00000401TI6@030000000A4A40
4A4A00804A4A00D00000014A4@0A4A404A4A0000000501TI6@8000000`0R8R800`000000:RXZ02XZ
:P0202XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4
A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eM
G@0205eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07Mg
M`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool006l0oooo00<00000
0?ooo`3oool0:@3oool80000000307NFh`000000000000H0000000D0QXcB00000027R/l0000008R8
c@0>000000030960_@000000VHBk00<000000P2]T;P200000080/9Bi00<000000;6E^P0000000P2c
UkX010000000]9Vk0000002gVk`300000080^Ynm00@000000;fR_P2mX[h000000P2oYKl01P000000
`jW00000003DbLl000000>3efA400000K`3oool00`000000oooo0000000D0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2ATI40000000@0VIVI00<000000::RXP2R
XZ800`2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c00D000000;^k^`2k
^k/0^k^k000000050<C4a0040000003<c<`0c<c<0<c<c0800000103EeMD00`000000gMgM0=gMg@02
0=gMg@030000003Vi^H0i^KV0080i^KV0P0000040>k^kP030000003gmoL0000000@0k^k^0P000004
0>KViP030000003MgMd0gMgM0080gMgM00<000000=GEe@3EeMD00P3EeMD2000000<0c<c<00<00000
0<C4a034a<@00P34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c0080/k>c00<00000
0:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<00000
096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo0080Ogmo00<00000
07MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00<00000
05eMG@1MGEd00P1MGEd00`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<0080C4a<00<00000
04A4A014A4@00P14A4@00`000000>c/k03/k>`0303/k>`040000000c<c<0<c<c03<c<`800000100Z
:RX01@0000008R8R028R8P0R8R80000000D06ATI0P000003014A4@80000000<020P80000000A4A40
0P0A4A42000000D06ATI00@00000028R8P0R8R808R8R0P00000302XZ:P8000000`0c<c<2000000@0
>c/k00<0000004A4A014A4@00P14A4@01@000000C4a<04a<C01<C4`0000000D0EEEE00D0000005eM
G@1MGEd0GEeM0000000506IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL0
0`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001`0?ooo`030000003oool0oooo
02T0oooo300000000`1nSmX00000000000060000000508R8c@00000000000000002:Q<L00P000000
1@2;P/@0000008^1`P000000S83100H000000P2/S[L010000000[I2h0000000000020;2D^@<00000
0P2cUkX3000000040;NK_0000000^Ijl0;VN_0<0000000@0_J:n000000000000_jFo0`0000000`3D
bLl000000000000?00000780oooo00<000000?ooo`0000005@3oool2000000X0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R0050000002ATI40TI6A
096AT@000000102IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<00000
0;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C40080a<C400<00000
0<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@020=GEe@040000003MgMd0gMgM0=gMg@8000000`3V
i^H2000000@0k^k^0P0000030?Ogm`800000103^k^h2000000<0i^KV0P0000030=gMg@030000003E
eMD0eMGE0080eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4a0020<C4a0030000002k
^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002R
XZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT01@000000TI6A096AT@2ATI40000000@0R8R8
00<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^
00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE
00@0000004a<C01<C4`0C4a<0P00000404A4A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c
<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P040000000R8R808R8R028R8P8000000`0I6AT20000
00@04A4A00<0000000P8200820P00P0820P00`0000004A4A014A4@02014A4@<000000`0I6AT00`00
00008R8R028R8P02028R8P030000000Z:RX0:RXZ0080:RXZ00<0000003<c<`0c<c<00P0c<c<00`00
0000>c/k03/k>`0203/k>`0300000014A4@0A4A40080A4A400D0000004a<C01<C4`0C4a<00000004
05EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP02
06i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]
0?ooo`00L@3oool00`000000oooo0?ooo`0Y0?ooo`T0000000<0Li3Q000000000000100000000`22
RM80000008>8d0090000000308^2a0000000Rh7200<0000000@0SWnn0000002HQ;`000000P2/S[L3
000000040:nB^0000000000000000080/iJi0`0000020;JJ^`80000000<0^Ijl0000000000000P2l
XKd010000000_Z>n0;jS_P0000020<:W_a400000M@3oool00`000000oooo0000000V0?ooo`030000
003oool0oooo0080oooo0`1oOgl01@000000R8R808R8R028R8P0000000@0TI6A00<0000009VIV@2I
VIT00P2IVIT01@000000XZ:R0::RXP2RXZ80000000@0ZZZZ00<000000;>c/`2c/k<00P2c/k<00`00
0000^k^k0;^k^`020;^k^`0300000034a<@0a<C40080a<C400<000000<c<c03<c<`00P3<c<`00`00
0000eMGE0=GEe@020=GEe@050000003MgMd0gMgM0=gMg@000000103Vi^H00`000000k^k^0>k^kP03
0>k^kP030000003gmoL0moOg00D0moOg0P0000040>k^kP030000003Vi^H0i^KV0080i^KV00D00000
0=gMg@3MgMd0gMgM000000040=GEe@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34
a<@01@000000^k^k0;^k^`2k^k/0000000@0/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R
0::RXP020::RXP030000002IVIT0VIVI0080VIVI00D00000096AT@2ATI40TI6A0000000408R8R003
0000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP05
0000001VIVH0IVIV06IVIP000000101MGEd00`000000EEEE05EEE@0205EEE@050000001<C4`0C4a<
04a<C00000001@14A4@010000000>c/k03/k>`0k>c/2000000@0<c<c00@0000002XZ:P0Z:RX0:RXZ
0P000003028R8P030000000I6AT06ATI00806ATI00<00000014A4@0A4A400P0A4A42000000H020P8
0P000005014A4@050000000I6AT06ATI01TI6@000000100R8R801@000000:RXZ02XZ:P0Z:RX00000
00D0<c<c00D0000003/k>`0k>c/0>c/k0000000404A4A0030000001<C4`0C4a<0080C4a<00D00000
05EEE@1EEED0EEEE0000000405eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^
KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool00780oooo00<000000?ooo`3oool0:@3oool;0000000307R<fP000000000000@0000000L0PhS@
000000000000000008F3b@000000QX;700H0000000H0S831000000000000SWnn0000002HQ;`30000
0080[Y6h0P0000020;:D^@030000002cU[T000000080]IRj0`000000102hW;/000000;^O_02kWk`3
000000060;jS_P00000000000<:W_`000000e<W?3000001j0?ooo`8000009P3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00D0000008R8R028R8P0R8R800000004096AT@030000002IVIT0VIVI0080
VIVI00D000000::RXP2RXZ80XZ:R000000040:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k
^`2k^k/00P2k^k/01@000000a<C40<C4a034a<@0000000@0c<c<00<000000=GEe@3EeMD00P3EeMD0
1@000000gMgM0=gMg@3MgMd0000000@0i^KV00<000000>k^kP3^k^h00P3^k^h2000000<0moOg0`00
00040?Ogm`030000003^k^h0k^k^0080k^k^00<000000>KViP3Vi^H00P3Vi^H01@000000gMgM0=gM
g@3MgMd0000000@0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4a0020<C4a0050000
002k^k/0^k^k0;^k^`000000102c/k<00`000000ZZZZ0:ZZZP020:ZZZP050000002RXZ80XZ:R0::R
XP000000102IVIT00`000000TI6A096AT@02096AT@0500000028R8P0R8R808R8R0000000101oOgl0
0`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00D0000006IVIP1VIVH0IVIV0000
000405eMG@030000001EEED0EEEE0080EEEE00D0000004a<C01<C4`0C4a<0000000404A4A0030000
000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00P0c<c<01@000000:RXZ02XZ:P0Z:RX0000000@0
8R8R00<0000001TI6@0I6AT00P0I6AT00`0000004A4A014A4@02014A4@030000000820P020P80080
20P80P00000400P820800000100A4A401@0000006ATI01TI6@0I6AT0000000@08R8R00@0000002XZ
:P0Z:RX0:RXZ0P00000303<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@0
0`000000C4a<04a<C00204a<C0050000001EEED0EEEE05EEE@000000101MGEd00`000000IVIV06IV
IP0206IVIP050000001^KVh0KVi^06i^KP000000101gMgL00`000000Ogmo07moO`050?ooo`030000
003oool0oooo02d0oooo001c0?ooo`800000:P3oool?0000000307f7dP000000000000@0000000L0
QH?900000026P/L0000008N0a0000000R7o200P0000000@0[Hng0000002^TKP0[Y6h0P0000020;:D
^@<000000P2eV;X00`000000]i^j0;NK^P0200000080^inl00@000000;fR_@2mX[d000000P31YKh=
000007`0oooo0P00000V0?ooo`030000003oool0oooo0080oooo0`1oOgl01@000000R8R808R8R028
R8P0000000@0TI6A00<0000009VIV@2IVIT00P2IVIT01@000000XZ:R0::RXP2RXZ80000000@0ZZZZ
00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`0500000034a<@0a<C40<C4a000
0000103<c<`00`000000eMGE0=GEe@020=GEe@050000003MgMd0gMgM0=gMg@000000103Vi^H00`00
0000k^k^0>k^kP020>k^kP030000003gmoL0moOg0080moOg0P0000040?Ogm`030000003^k^h0k^k^
0080k^k^00<000000>KViP3Vi^H00P3Vi^H00`000000gMgM0=gMg@020=gMg@030000003EeMD0eMGE
0080eMGE00D000000<c<c03<c<`0c<c<000000040<C4a0030000002k^k/0^k^k0080^k^k00<00000
0;>c/`2c/k<00P2c/k<01@000000ZZZZ0:ZZZP2ZZZX0000000@0XZ:R00<0000009VIV@2IVIT00P2I
VIT00`000000TI6A096AT@02096AT@0500000028R8P0R8R808R8R0000000101oOgl00`000000MgMg
07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00D0000006IVIP1VIVH0IVIV0000000405eMG@03
0000001EEED0EEEE0080EEEE00D0000004a<C01<C4`0C4a<0000000404A4A0030000000k>c/0>c/k
0080>c/k00<0000003<c<`0c<c<00P0c<c<01@000000:RXZ02XZ:P0Z:RX0000000@08R8R00<00000
01TI6@0I6AT00P0I6AT00`0000004A4A014A4@02014A4@030000000820P020P8008020P80P000004
00P820030000000A4A404A4A00804A4A00<0000001TI6@0I6AT00P0I6AT00`0000008R8R028R8P02
028R8P050000000Z:RX0:RXZ02XZ:P000000100c<c<00`000000>c/k03/k>`0203/k>`0500000014
A4@0A4A404A4A0000000101<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM
00<0000006IVIP1VIVH00P1VIVH01@000000KVi^06i^KP1^KVh0000000@0MgMg00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00M@3oool00`000000oooo0?ooo`0X0?ooo`l00000
00@0OHOB000000000000OhC>1`0000000`27P<@0000008Qo`P030000000408am_P000000Uh>l0000
0080[Hng0`000000102aTkP000000000000000020;BG^@<000000P2gVkX00`000000^Yfk00000002
000000030;fR_@00000000000080`JFn00<000000=C9c`0000001`00001o0?ooo`8000009P3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00D0000008R8R028R8P0R8R800000004096AT@030000002I
VIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000@0/k>c
00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a0040000003<c<`0c<c<0<c<c080
00000`3EeMD00`000000gMgM0=gMg@020=gMg@030000003Vi^H0i^KV0080i^KV00<000000>k^kP3^
k^h00P3^k^h00`000000moOg0?Ogm`020?Ogm`030000003gmoL0moOg0080moOg00<000000>k^kP3^
k^h00P3^k^h00`000000i^KV0>KViP020>KViP030000003MgMd0gMgM0080gMgM00@000000=GEe@3E
eMD0eMGE0P0000030<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`00
0000/k>c0;>c/`020;>c/`050000002ZZZX0ZZZZ0:ZZZP000000102RXZ800`000000VIVI09VIV@02
09VIV@030000002ATI40TI6A0080TI6A00D0000008R8R028R8P0R8R80000000407moO`030000001g
MgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP050000001M
GEd0GEeM05eMG@000000101EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A4
00D0000003/k>`0k>c/0>c/k0000000403<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R
8R800P0R8R800`0000006ATI01TI6@0201TI6@030000000A4A404A4A00804A4A00<0000000P82008
20P00P0820P00`00000020P800P8200200P820030000000A4A404A4A00804A4A00<0000001TI6@0I
6AT00P0I6AT01@0000008R8R028R8P0R8R80000000@0:RXZ00<0000003<c<`0c<c<00P0c<c<00`00
0000>c/k03/k>`0203/k>`0500000014A4@0A4A404A4A0000000101<C4`00`000000EEEE05EEE@02
05EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH01@000000KVi^06i^KP1^
KVh0000000@0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00MP3oool0
0`000000oooo0?ooo`0Y0?oooaD0000000<0PX38000000000000100000002@29O/4000000000002<
OKh0000009N3_0000000[Hng000000020;2B]`8000000P2cUKP00`000000]9Ni000000020;NI^@<0
000000D0^Yfk0000002lX;`0_:2l000000020<2T_@80000000<0e<W?0000000000001@00001m0?oo
o`@00000:03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00D0000008R8R028R8P0R8R800000004
096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ801@000000ZZZZ0:ZZZP2Z
ZZX0000000@0/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0030<C4a0050000003<
c<`0c<c<0<c<c0000000103EeMD01@000000gMgM0=gMg@3MgMd0000000@0i^KV00<000000>k^kP3^
k^h00`3^k^h00`000000moOg0?Ogm`060?Ogm`050000003^k^h0k^k^0>k^kP000000103Vi^H00`00
0000gMgM0=gMg@020=gMg@030000003EeMD0eMGE0080eMGE00D000000<c<c03<c<`0c<c<00000005
0<C4a0050000002k^k/0^k^k0;^k^`000000102c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002R
XZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@0500000028
R8P0R8R808R8R0000000101oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^
00<0000006IVIP1VIVH00P1VIVH01@000000GEeM05eMG@1MGEd0000000@0EEEE00<0000004a<C01<
C4`00P1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c
<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P050000000R8R808R8R028R8P000000100I6AT00`00
00004A4A014A4@02014A4@030000000820P020P800H020P800<00000014A4@0A4A400P0A4A400`00
00006ATI01TI6@0201TI6@030000000R8R808R8R00808R8R00D0000002XZ:P0Z:RX0:RXZ00000004
03<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@01@000000C4a<04a<C01<
C4`0000000D0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP050000001^
KVh0KVi^06i^KP000000101gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo
001g0?ooo`030000003oool0oooo02T0oooo3P0000000`1iPm00000007Z1cP040000000508:0b000
0000Q7k400000025OL<02P0000020;2B]`8000000P2cUKP300000080]iVi00<000000;VK^P2iVkX0
0P0000000`2lX;`00000000000020<2T_@030000003DbLl0000000H00000N`3oool3000002`0oooo
00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI40
0P2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00D000000:ZZZP2ZZZX0
ZZZZ000000040;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34a<@00`000000
c<c<0<c<c0020<c<c0050000003EeMD0eMGE0=GEe@000000103MgMd00`000000i^KV0>KViP020>KV
iP030000003^k^h0k^k^00<0k^k^00<000000?Ogm`3gmoL00`3gmoL2000000@0k^k^00<000000>KV
iP3Vi^H00P3Vi^H00`000000gMgM0=gMg@020=gMg@050000003EeMD0eMGE0=GEe@000000103<c<`0
0`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<0
10000000ZZZZ0:ZZZP2ZZZX2000000<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096A
T@02096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07Mg
M`0207MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eM
G@0205eMG@8000000`1EEED01@000000C4a<04a<C01<C4`0000000@0A4A400<0000003/k>`0k>c/0
0P0k>c/00`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R80
0P0R8R800`0000006ATI01TI6@0201TI6@030000000A4A404A4A00804A4A00<0000000P8200820P0
100820P00`0000004A4A014A4@03014A4@050000000I6AT06ATI01TI6@000000100R8R800`000000
:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c0080<c<c00D0000003/k>`0k>c/0>c/k0000000504A4
A0050000001<C4`0C4a<04a<C0000000101EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0
IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0
Ogmo00D0oooo00<000000?ooo`3oool0;@3oool007P0oooo00<000000?ooo`3oool0:@3oool@0000
000307Z1cP000000OGo:00@0000000<0Q7k400000025OL<00`0000001029O;h0000009J2_0000002
0:j@]`<0000000@0/YBg00000000000000000P2fV;T300000080^I^j00<000000;bN^`0000000P2o
X[`2000000030=C9c`000000000000@00000N@3oool4000002l0oooo00<000000?ooo`3oool00P3o
ool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VI
V@0209VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c
/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34a<@010000000c<c<0<c<
c03<c<`2000000<0eMGE0P0000030=gMg@<000000P3Vi^H3000000<0k^k^1@0000040>k^kP800000
0P3Vi^H3000000<0gMgM0P0000030=GEe@8000000`3<c<`00`000000a<C40<C4a0020<C4a0030000
002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000
002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@030000
0028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0207MgM`030000
001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000
001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0030000
000k>c/0>c/k0080>c/k0P00000303<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R80
0P0R8R82000000<06ATI0P000003014A4@H000000`0A4A43000000806ATI0P000004028R8P800000
0`0Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@0
0P14A4@00`000000C4a<04a<C00204a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd0
0P1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL0
0P1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001i0?ooo`030000003o
ool0oooo02T0oooo3@0000000`1cP=400000000000020000000307eobP000000000000D0000000@0
QWc100000000000000000P2FP[`01`000000[Y2g0000002aT[L000000;:D]`0000000P2eU[P30000
0080^9Zi1@0000020;nR_0030000003DbLl0000000@00000N03oool3000003<0oooo0P0000030?oo
o`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI
0080VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c
00<0/k>c00D000000;^k^`2k^k/0^k^k000000050<C4a0030000003<c<`0c<c<0080c<c<00<00000
0=GEe@3EeMD00P3EeMD00`000000gMgM0=gMg@030=gMg@030000003Vi^H0i^KV0080i^KV0P000008
0>k^kP8000000`3Vi^H00`000000gMgM0=gMg@030=gMg@030000003EeMD0eMGE0080eMGE00<00000
0<c<c03<c<`00P3<c<`00`000000a<C40<C4a0030<C4a0050000002k^k/0^k^k0;^k^`000000102c
/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2I
VIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00P1o
Ogl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00`1V
IVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<
C4`2000000<0A4A400<0000003/k>`0k>c/00`0k>c/01@000000<c<c03<c<`0c<c<0000000@0:RXZ
0P000004028R8P8000000`0I6AT2000000P04A4A0P00000401TI6@030000000R8R808R8R00808R8R
0P00000402XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A4
04A4A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM
05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg
07MgM`0207MgM`030000001oOgl0Ogmo00@0oooo0P00000_0?ooo`00NP3oool00`000000oooo0?oo
o`0Y0?ooo`d0000000<0Lh3A0000000000000`0000001@1nO/P00000000000000000PG_300@00000
00<0RGbn0000002FP[`00`0000020;6B]`8000000P2eU[P00`000000]iVh0;NI^00300000080^ifj
00D000000;jQ^`00000000000=C9c`04000007H0oooo1000000f0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2I
VIT00`2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c
/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`8000001034a<@00`000000c<c<0<c<c0020<c<c003
0000003EeMD0eMGE0080eMGE0P0000040=gMg@030000003Vi^H0i^KV00<0i^KV00<000000>k^kP3^
k^h00`3^k^h2000000@0i^KV00<000000=gMg@3MgMd00P3MgMd2000000@0eMGE00<000000<c<c03<
c<`00P3<c<`00`000000a<C40<C4a0020<C4a0800000102k^k/00`000000/k>c0;>c/`020;>c/`03
0000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0309VIV@03
0000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`03
0000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP03
0000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C003
00000014A4@0A4A40080A4A400<0000003/k>`0k>c/00`0k>c/010000000<c<c03<c<`0c<c<20000
00@0:RXZ00<00000028R8P0R8R800`0R8R800`0000006ATI01TI6@0201TI6@030000000A4A404A4A
00@04A4A00<0000001TI6@0I6AT00P0I6AT2000000@08R8R00<0000002XZ:P0Z:RX00P0Z:RX20000
00<0<c<c0P00000403/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`20000
00@0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^
00<0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo001k0?ooo`800000:P3oool?0000000307Mmc0000000000000<0000000<0P7c500000021
Nl<01`0000020:nA]P040000002aT[L000000;BE]`<000000P2gVKP00`000000^Y^i0;ZK^@030000
00030;jQ^`000000e<W?00@00000M03oool3000003X0oooo00<000000?ooo`3oool00P3oool307mo
O`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0209VI
V@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`020;>c
/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c0020<c<
c08000000`3EeMD2000000@0gMgM0P0000040>KViP050000003^k^h0k^k^0>k^kP000000103Vi^H2
000000@0gMgM0P0000030=GEe@800000103<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0
^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80
XZ:R0080XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@02096AT@0300000028R8P0
R8R800<0R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0
KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0
EEEE0080EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0
>c/k00<0>c/k00<0000003<c<`0c<c<00P0c<c<2000000<0:RXZ00<00000028R8P0R8R800`0R8R82
000000<06ATI0P000003014A4@040000000I6AT06ATI01TI6@8000001@0R8R800`000000:RXZ02XZ
:P0202XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4
A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eM
G@0205eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07Mg
M`0307MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool007d0oooo00<00000
0?ooo`3oool0:03oool@0000000307QlbP000000000000D0000000H0Pg[1000000000000000009F2
_00000020:nA]P<0000000@0]9Fg0000002fUkP0]YNh0`0000020;ZK^@050000002mWkX0_Inj0000
003DbLl01000001a0?ooo`@00000?@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8
R028R8P00`28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI00<0VIVI00<000000::R
XP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k
^`2k^k/00`2k^k/00`000000a<C40<C4a0020<C4a0800000103<c<`00`000000eMGE0=GEe@020=GE
e@800000103MgMd2000000<0i^KV0`0000030>KViP800000103MgMd2000000@0eMGE00<000000<c<
c03<c<`00P3<c<`2000000@0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`020;>c
/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0309VI
V@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307mo
O`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0206IV
IP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00304a<
C00300000014A4@0A4A40080A4A40P00000403/k>`030000000c<c<0<c<c00<0<c<c00@0000002XZ
:P0Z:RX0:RXZ0P000005028R8P030000000I6AT06ATI00806ATI0`00000301TI6@030000000R8R80
8R8R00<08R8R0P00000402XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00`0k>c/0
0`000000A4A404A4A00204A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00P1EEED2
000000@0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0
MgMg00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00OP3oool00`00
0000oooo0?ooo`0X0?oooaD0000000<0OWW30000000000000P0000000`26N[h0000009F2_0030000
0080/Y>f0P0000020;JG^0030000002iV[P0^IZh00<000000P2mWkX5000006h0oooo100000110?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A
0080TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ
00<0ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C4
00<0a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@030=GEe@030000003MgMd0gMgM
00<0gMgM00<000000>KViP3Vi^H01@3Vi^H2000000@0gMgM00<000000=GEe@3EeMD00`3EeMD00`00
0000c<c<0<c<c0020<c<c00300000034a<@0a<C400<0a<C400<000000;^k^`2k^k/00`2k^k/00`00
0000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`00
0000VIVI09VIV@0309VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00`28R8P00`00
0000Ogmo07moO`0307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00`1^KVh00`00
0000IVIV06IVIP0206IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`00
0000C4a<04a<C00304a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/00`00
0000<c<c03<c<`0303<c<`030000000Z:RX0:RXZ0080:RXZ0P000004028R8P030000000I6AT06ATI
00H06ATI00<00000028R8P0R8R800`0R8R800`000000:RXZ02XZ:P0202XZ:P800000100c<c<00`00
0000>c/k03/k>`0303/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`00`1<C4`00`00
0000EEEE05EEE@0305EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH0101VIVH00`00
0000KVi^06i^KP0206i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl01@3oool00`00
0000oooo0?ooo`0]0?ooo`00O`3oool00`000000oooo0?ooo`0X0?oooa00000000H0MGW900000000
0000O7W50000001nNL<700000080/I6f00@000000;:C]P000000]IJg0`0000020;VJ^0030000002l
WKT0_9fi0080000000<0e<W?000000000000K@3oool3000004D0oooo00<000000?ooo`3oool00P3o
ool307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VI
V@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c
/`030;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00`34a<@00`000000c<c<0<c<
c0020<c<c0030000003EeMD0000000<0eMGE00<000000=gMg@3MgMd00`3MgMd2000000<0i^KV0P00
00050=gMg@030000003EeMD0eMGE00<0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4
a0030<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZ
ZP040:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096A
T@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07Mg
M`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eM
G@0305eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4
A00204A4A0030000000k>c/0>c/k00<0>c/k00<0000003<c<`0c<c<00`0c<c<2000000@0:RXZ00<0
0000028R8P0R8R800P0R8R82000000@06ATI0P000005028R8P040000000Z:RX0:RXZ02XZ:P800000
1@0c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`0
0`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH0
0`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00P03oool00`000000oooo0?ooo`0X0?ooo``0000000D0
K7S=000000000000000007Eib@050000000607mh`P00000000000000002DPK`000000P2aTKH30000
00040;FF]`000000^9Rg0;RH]`<000000P2lWKT010000000e<W?00000000001Z0?ooo`@00000B03o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096A
T@03096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZ
ZP030:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4
a0020<C4a0030000003<c<`0c<c<00<0c<c<0P0000040=GEe@<00000103MgMd3000000D0gMgM0P00
00040=GEe@8000001@3<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k00<0^k^k00<0
00000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0
000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0
000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0
000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0205eMG@800000101EEED00`000000C4a<04a<
C00304a<C00300000014A4@0A4A400<0A4A40P00000403/k>`030000000c<c<0<c<c00<0<c<c00<0
000002XZ:P0Z:RX00`0Z:RX2000000@08R8R10000004028R8P<00000100Z:RX00`000000<c<c03<c
<`0303<c<`030000000k>c/0>c/k0080>c/k0P00000504A4A0030000001<C4`0C4a<00<0C4a<00<0
000005EEE@1EEED00P1EEED2000000D0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^
KP0206i^KP8000001@1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo0021
0?ooo`030000003oool0oooo02P0oooo300000000`1/N<d00000000000040000000307Yga0000000
00000080000000<0PgRo0000002DPK`00`0000020;BD]P8000000P2hV;L00`000000^ibi0;^L^@02
000000030=C9c`000000000006P0oooo0`00001<0?ooo`030000003oool0oooo0080oooo0`1oOgl0
0`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT0
0`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00`2c/k<2
000000@0^k^k00<000000<C4a034a<@00P34a<@2000000D0c<c<0P0000050=GEe@800000203MgMd2
000000@0eMGE0P0000050<c<c08000001034a<@00`000000^k^k0;^k^`020;^k^`8000001@2c/k<0
0`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00`2IVIT0
0`000000TI6A096AT@03096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl00`1oOgl0
0`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH0
0`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00<0EEEE0P00000404a<C08000001@14A4@0
0`000000>c/k03/k>`0203/k>`800000100c<c<2000000D0:RXZ0P000008028R8P8000001@0Z:RX2
000000D0<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00304A4A08000001@1<C4`0
0`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH00`1VIVH0
0`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00PP3oool00`000000oooo0?ooo`0X0?ooo`d0000000<0KWO<
0000000000000`0000000`1jMl@0000000000005000000060;:B]P000000]9Bf0;BD]P000000]iNg
0`0000020;^L^@040000003DbLl00000000006D0oooo1000001?0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2I
VIT00`2IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c
/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`8000001034a<@2000000D0c<c<0P0000050=GEe@80
00000`3MgMd3000000@0eMGE0P0000050<c<c08000001034a<@2000000D0^k^k00<000000;>c/`2c
/k<00`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2I
VIT00`2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1o
Ogl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1V
IVH00`1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<
C4`00`1<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k00<0>c/k0P00000403<c<`<0
0000100Z:RX3000000<08R8R0P00000402XZ:P<00000100c<c<3000000@0>c/k00<0000004A4A014
A4@00`14A4@00`000000C4a<04a<C00404a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1M
GEd00`1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1g
MgL00`1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo00230?ooo`80
0000:@3oool>00000003071fb@000000LgG600<0000000H0NgK200000020Mkl0000009>1_@000002
0;:B]P<0000000@0]iNg0000002jVkP0^Y^h0P0000000`3DbLl000000?ooo`1S0?ooo`<00000D`3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096A
T@03096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZ
ZP040:ZZZP030000002c/k<0/k>c00<0/k>c0P0000050;^k^`8000001034a<@2000000D0c<c<0P00
00050=GEe@<000001@3EeMD2000000D0c<c<0P0000040<C4a08000001@2k^k/2000000D0/k>c00<0
00000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00<0VIVI00<0
0000096AT@2ATI40102ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00@0Ogmo00<0
000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00<0IVIV00<0
000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00<0C4a<0P00
000404A4A08000001@0k>c/2000000D0<c<c0P00000502XZ:P<00000100Z:RX2000000D0<c<c0P00
000503/k>`8000001@14A4@00`000000C4a<04a<C00304a<C08000001@1EEED00`000000GEeM05eM
G@0405eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07Mg
M`0407MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool008D0oooo00<0
00000?ooo`3oool09`3oool00`000000W;g_000000030000000309o8m0000000000000L0000000<0
LgG60000000000000`0000001P20Mkl0000009>1_@000000/Y:f00000080]YJf0P0000020;ZK^003
0000003DbLl000000640oooo1000001F0?ooo`030000003oool0oooo0080oooo101oOgl00`000000
R8R808R8R00308R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000
XZ:R0::RXP030::RXP8000001@2ZZZX00`000000/k>c0;>c/`040;>c/`030000002k^k/0^k^k00@0
^k^k00<000000<C4a034a<@00`34a<@2000000D0c<c<0P0000090=GEe@8000001@3<c<`2000000D0
a<C400<000000;^k^`2k^k/0102k^k/00`000000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ00<0
ZZZZ0P0000050::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000
R8R808R8R00308R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000
KVi^06i^KP0406i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd0101MGEd00`000000
EEEE05EEE@0405EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@00`14A4@2000000D0
>c/k00<0000003<c<`0c<c<0100c<c<00`000000:RXZ02XZ:P0802XZ:P030000000c<c<0<c<c00@0
<c<c00<0000003/k>`0k>c/0100k>c/00`000000A4A404A4A00404A4A0030000001<C4`0C4a<00<0
C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV00@0
IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0407MgM`040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool008H0oooo00<000000?ooo`3oool09`3oool00`000000
X[k]00000003000000@0oooo1`0000000`1eML@000000000000700000080]YJf00D000000;VI]`00
000000000=C9c`02000005h0oooo0`00001J0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000R8R808R8R00308R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`00
0000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<0102c/k<00`00
0000^k^k0;^k^`040;^k^`0300000034a<@0a<C400@0a<C400<000000<c<c03<c<`0103<c<`30000
00<0eMGE100000050<c<c00300000034a<@0a<C400@0a<C400<000000;^k^`2k^k/0102k^k/00`00
0000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ80102RXZ800`00
0000VIVI09VIV@0409VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01028R8P00`00
0000Ogmo07moO`0407moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh00`00
0000IVIV06IVIP0406IVIP030000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED0101EEED00`00
0000C4a<04a<C00404a<C00300000014A4@0A4A400@0A4A400<0000003/k>`0k>c/00`0k>c/20000
00D0<c<c1000000302XZ:P<000001P0c<c<00`000000>c/k03/k>`0303/k>`8000001@14A4@20000
00D0C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV
00@0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0407MgM`040000001oOgl0Ogmo
07moO`D0oooo00<000000?ooo`3oool0;@3oool008L0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`080?ooo`L0000000H0MgC30000001mML00000009:1_@0000020;>D]P<0000000<0
^IVg0000003DbLl00P00001K0?ooo`@00000G@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0
000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0VIVI0P00
00060::RXP030000002ZZZX0ZZZZ00<0ZZZZ0P0000050;>c/`<00000102k^k/3000000@0a<C40`00
00060<c<c0<000001P3<c<`3000000@0a<C40`0000050;^k^`8000001@2c/k<2000000D0ZZZZ00<0
00000::RXP2RXZ80102RXZ82000000H0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8
R00408R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^
KP0406i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd0101MGEd2000000D0EEEE0P00
000504a<C08000001@14A4@2000000D0>c/k0`00000603<c<`<000001@0c<c<4000000@0>c/k0P00
000504A4A08000001@1<C4`2000000H0EEEE00<0000005eMG@1MGEd0101MGEd2000000D0IVIV00<0
000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0407MgM`040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool008P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0:0?ooo`80000000<0KG?80000000000000`0000000`1mML000000000000020;>D]P050000002h
V;L0^9Rg0000003CbM000P00001I0?ooo`<00000H@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00<0000008R8R028R8P01028R8P00`000000TI6A096AT@05096AT@030000002IVIT0VIVI00@0VIVI
00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00@0/k>c
0P0000060;^k^`8000001@34a<@2000000`0c<c<00<000000<C4a034a<@00`34a<@2000000H0^k^k
0P0000060;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI
09VIV@0509VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo
07moO`0407moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV
06IVIP0406IVIP030000001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED00`1EEED2000000H0C4a<
00<0000004A4A014A4@01014A4@2000000H0>c/k00<0000003<c<`0c<c<02P0c<c<00`000000>c/k
03/k>`0403/k>`8000001P14A4@00`000000C4a<04a<C00504a<C0030000001EEED0EEEE00@0EEEE
00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00@0KVi^
00<0000007MgM`1gMgL01@1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo00290?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0303oool20000000306mc
aP000000000000<0000000@0TX6m00000000000000000P2hV;L3000005H0oooo1000001T0?ooo`80
00000`3oool407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI401@2ATI400`000000
VIVI09VIV@0509VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX0102ZZZX2000000H0
/k>c00<000000;^k^`2k^k/01@2k^k/2000000D0a<C40P0000070<c<c0<000001034a<@2000000L0
^k^k00<000000;>c/`2c/k<0102c/k<2000000H0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000
VIVI09VIV@0509VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01@28R8P00`000000
Ogmo07moO`0507moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000
IVIV06IVIP0506IVIP030000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED01@1EEED2000000D0
C4a<00<0000004A4A014A4@01@14A4@2000000D0>c/k0P00000803<c<`8000001@0k>c/2000000L0
A4A400<0000004a<C01<C4`0101<C4`2000000H0EEEE00<0000005eMG@1MGEd0101MGEd00`000000
IVIV06IVIP0506IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL010000000
Ogmo07moO`1oOgl40?ooo`800000;`3oool008X0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0=0?ooo`<0000000<0LW?50000001hM<800`0000020;JF]`80000000<0d/WA0000003o
ool0D`3oool3000006P0oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800D0
R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0509VIV@030000002RXZ80XZ:R00D0
XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`040;>c/`8000001P2k^k/3000000D0
a<C41`0000050<C4a0<000001P2k^k/2000000H0/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`000000
XZ:R0::RXP050::RXP030000002IVIT0VIVI00D0VIVI00<00000096AT@2ATI401@2ATI400`000000
R8R808R8R00508R8R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000
KVi^06i^KP0506i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd01@1MGEd2000000H0
EEEE00<0000004a<C01<C4`0101<C4`3000000H0A4A40`00000403/k>`P00000100k>c/3000000H0
A4A40`00000604a<C0030000001EEED0EEEE00@0EEEE0P00000705eMG@030000001VIVH0IVIV00D0
IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0507MgM`040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool008/0oooo0P00000T0?ooo`030000003oool0oooo00l0
oooo1@0000001`2AP[l000000;JF]`2fU[L000000=;9d@000000D@3oool4000006/0oooo00<00000
0?ooo`3oool00P3oool407moO`0300000028R8P0R8R800D0R8R800<00000096AT@2ATI401@2ATI40
0`000000VIVI09VIV@0609VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX0
0`000000/k>c0;>c/`050;>c/`8000001`2k^k/2000000d0a<C40P0000070;^k^`8000001`2c/k<0
0`000000ZZZZ0:ZZZP050:ZZZP030000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT01P2IVIT0
0`000000TI6A096AT@04096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01@1oOgl0
0`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1VIVH2
000000L0GEeM00<0000005EEE@1EEED0101EEED2000000L0C4a<0P00000704A4A0800000300k>c/2
000000L0A4A40P00000704a<C08000001P1EEED00`000000GEeM05eMG@0505eMG@8000001`1VIVH0
0`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl00P1oOgl5
0?ooo`030000003oool0oooo02d0oooo002=0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool04@3oool20000000307Qd`P000000TH:o0080000000<0dLWC0000003oool0C@3oool40000
06l0oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800H0R8R800<00000096A
T@2ATI401@2ATI42000000L0VIVI00<000000::RXP2RXZ801@2RXZ82000000H0ZZZZ0`0000060;>c
/`<000001P2k^k/3000000L0a<C40`0000060;^k^`<000001P2c/k<3000000H0ZZZZ0P0000070::R
XP030000002IVIT0VIVI00D0VIVI0P000007096AT@0300000028R8P0R8R800H0R8R800<0000007mo
O`1oOgl01@1oOgl00`000000MgMg07MgM`0607MgM`030000001^KVh0KVi^00D0KVi^00<0000006IV
IP1VIVH01P1VIVH00`000000GEeM05eMG@0505eMG@8000001P1EEED2000000L0C4a<0P00000704A4
A0800000200k>c/2000000L0A4A40P00000704a<C08000001`1EEED00`000000GEeM05eMG@0505eM
G@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0507Mg
M`030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00SP3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01<0oooo100000000`3AbM<000000?ooo`1;0?ooo`<0
0000L`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01P28R8P00`000000
TI6A096AT@06096AT@030000002IVIT0VIVI00D0VIVI0P0000070::RXP8000001`2ZZZX2000000L0
/k>c0P0000070;^k^`8000000`34a<@2000000L0^k^k0P0000070;>c/`8000001`2ZZZX2000000L0
XZ:R0P00000709VIV@030000002ATI40TI6A00H0TI6A00<0000008R8R028R8P01P28R8P00`000000
Ogmo07moO`0607moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000
IVIV06IVIP0606IVIP030000001MGEd0GEeM00H0GEeM00<0000005EEE@1EEED01@1EEED3000000H0
C4a<0`00000604A4A0<000000`0k>c/2000000L0A4A40P00000704a<C08000001`1EEED2000000L0
GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00H0
MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0503oool4000004T0oooo1000001f0?ooo`030000
003oool0oooo0080oooo1@1oOgl00`000000R8R808R8R00608R8R0030000002ATI40TI6A00L0TI6A
00<0000009VIV@2IVIT01P2IVIT00`000000XZ:R0::RXP060::RXP8000001`2ZZZX2000000L0/k>c
0`0000060;^k^`<000001P2k^k/3000000L0/k>c0P0000070:ZZZP800000202RXZ800`000000VIVI
09VIV@0609VIV@030000002ATI40TI6A00L0TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo
07moO`0707moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV
06IVIP0606IVIP8000001`1MGEd3000000L0EEEE0P00000704a<C0<000001P14A4@3000000H0A4A4
0`00000604a<C0<000001`1EEED2000000L0GEeM0P00000806IVIP030000001^KVh0KVi^00H0KVi^
00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0
;@3oool00900oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1N0?ooo`<00000NP3o
ool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01`28R8P00`000000TI6A096A
T@07096AT@030000002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ801`2RXZ800`000000ZZZZ0:ZZ
ZP060:ZZZP800000202c/k<2000000`0^k^k00<000000;>c/`2c/k<01P2c/k<2000000P0ZZZZ00<0
00000::RXP2RXZ801`2RXZ800`000000VIVI09VIV@0609VIV@030000002ATI40TI6A00L0TI6A00<0
000008R8R028R8P01`28R8P00`000000Ogmo07moO`0707moO`030000001gMgL0MgMg00L0MgMg00<0
000006i^KP1^KVh01P1^KVh2000000P0IVIV00<0000005eMG@1MGEd01`1MGEd00`000000EEEE05EE
E@0605EEE@800000201<C4`00`000000A4A404A4A00:04A4A08000001`1<C4`2000000P0EEEE0P00
000805eMG@800000201VIVH00`000000KVi^06i^KP0706i^KP030000001gMgL0MgMg00L0MgMg00<0
000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002A0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0FP3oool4000007d0oooo00<000000?ooo`3oool00P3oool5
07moO`0300000028R8P0R8R800L0R8R80P000008096AT@030000002IVIT0VIVI00L0VIVI0P000008
0::RXP040000002ZZZX0ZZZZ000000H0ZZZZ0P0000080;>c/`@000000`2k^k/5000000L0/k>c0P00
00070:ZZZP030000002ZZZX0000000P0XZ:R0P00000809VIV@030000002ATI40TI6A00L0TI6A0P00
000908R8R0030000001oOgl0Ogmo00L0Ogmo00<0000007MgM`1gMgL01`1gMgL2000000P0KVi^00<0
000006IVIP1VIVH01`1VIVH2000000P0GEeM00<0000005EEE@0000001`1EEED2000000L0C4a<1000
000404A4A0@000001`1<C4`2000000L0EEEE00<0000005EEE@000000201MGEd2000000T0IVIV00<0
000006i^KP1^KVh01`1^KVh00`000000MgMg07MgM`0707MgM`030000001oOgl0Ogmo00<0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00TP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo05L0oooo0`0000210?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R808R8R008
08R8R0030000002ATI40TI6A00L0TI6A0P00000909VIV@8000001`2RXZ83000000P0ZZZZ0`000009
0;>c/`<000002@2c/k<3000000P0ZZZZ0`0000070::RXP8000002@2IVIT2000000T0TI6A00<00000
08R8R028R8P02028R8P00`000000Ogmo07moO`0707moO`030000001gMgL0MgMg00P0MgMg00<00000
06i^KP1^KVh01`1^KVh2000000T0IVIV0P00000705eMG@8000002@1EEED3000000P0C4a<10000009
04a<C08000002@1EEED2000000L0GEeM0`00000806IVIP8000002P1^KVh00`000000MgMg07MgM`07
07MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00T`3oool20000
01`0oooo00<000000?ooo`3oool0D`3oool4000008@0oooo00<000000?ooo`3oool00P3oool507mo
O`0300000028R8P0R8R800T0R8R800<00000096AT@2ATI40202ATI400`000000VIVI09VIV@0809VI
V@800000202RXZ84000000L0ZZZZ1@00000<0;>c/`@000001`2ZZZX4000000P0XZ:R0P00000:09VI
V@030000002ATI40TI6A00P0TI6A00<0000008R8R028R8P02028R8P00`000000Ogmo07moO`0807mo
O`030000001gMgL0MgMg00T0MgMg00<0000006i^KP1^KVh0201^KVh00`000000IVIV06IVIP0806IV
IP030000001MGEd0GEeM00H0GEeM1@00000705EEE@@00000301<C4`5000000L0EEEE1000000805eM
G@030000001VIVH0IVIV00P0IVIV00<0000006i^KP1^KVh02@1^KVh00`000000MgMg07MgM`0807Mg
M`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0500oooo0`0000280?ooo`030000003oool0oooo0080
oooo1P1oOgl00`000000R8R808R8R00908R8R0030000002ATI40TI6A00P0TI6A0P00000:09VIV@<0
00002@2RXZ82000000X0ZZZZ100000030;>c/`D000002@2ZZZX2000000T0XZ:R0`00000:09VIV@80
00002P2ATI400`000000R8R808R8R00908R8R0030000001oOgl0Ogmo00T0Ogmo00<0000007MgM`1g
MgL02@1gMgL00`000000KVi^06i^KP0806i^KP030000001VIVH0IVIV00P0IVIV1000000905eMG@80
00002@1EEED5000000<0C4a<1000000905EEE@<00000201MGEd4000000X0IVIV00<0000006i^KP1^
KVh0201^KVh2000000/0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0
oooo002F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C03oool4000008/0oooo
00<000000?ooo`3oool00P3oool607moO`0300000028R8P0R8R800X0R8R800<00000096AT@2ATI40
2@2ATI42000000/0VIVI0P0000090::RXP<000002`2ZZZX3000000/0ZZZZ0`0000090::RXP800000
2`2IVIT2000000/0TI6A00<0000008R8R028R8P02@28R8P00`000000Ogmo07moO`0:07moO`030000
001gMgL0MgMg00X0MgMg00<0000006i^KP1^KVh0201^KVh3000000/0IVIV0P00000905eMG@800000
301EEED3000000/0EEEE0P00000905eMG@800000301VIVH2000000X0KVi^00<0000007MgM`1gMgL0
2P1gMgL00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool009L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`190?ooo`<00000S`3oool00`000000oooo0?oo
o`020?ooo`L0Ogmo00<0000008R8R028R8P02P28R8P2000000/0TI6A0P00000;09VIV@<000002@2R
XZ8400000140ZZZZ100000090::RXP<000002`2IVIT2000000`0TI6A00<0000008R8R028R8P02P28
R8P00`000000Ogmo07moO`0;07moO`030000001gMgL0MgMg00X0MgMg00<0000006i^KP1^KVh02P1^
KVh2000000/0IVIV0P00000905eMG@D00000401EEED5000000T0GEeM0P00000;06IVIP<000002`1^
KVh00`000000MgMg07MgM`0;07MgM`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00V03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04D0oooo1000002B
0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000R8R808R8R00;08R8R0800000302ATI42
000000`0VIVI0P00000;0::RXPD000001`2ZZZX5000000/0XZ:R0P00000<09VIV@800000302ATI42
000000`0R8R800<0000007moO`1oOgl0301oOgl00`000000MgMg07MgM`0;07MgM`030000001^KVh0
KVi^00/0KVi^0P00000;06IVIP<000002`1MGEd4000000P0EEEE1000000<05eMG@8000002`1VIVH2
000000d0KVi^00<0000007MgM`1gMgL02`1gMgL00`000000Ogmo07moO`0507moO`D0oooo00<00000
0?ooo`3oool0;@3oool009T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`120?oo
o`<00000UP3oool2000000<0oooo201oOgl00`000000R8R808R8R00<08R8R0800000302ATI440000
00X0VIVI1@00000;0::RXPL000002`2RXZ85000000X0VIVI1000000<096AT@8000003P28R8P00`00
0000Ogmo07moO`0=07moO`030000001gMgL0MgMg00/0MgMg0P00000=06i^KP<000002`1VIVH50000
00X0GEeM2000000:05eMG@H000002P1VIVH3000000d0KVi^0P00000>07MgM`030000001oOgl0Ogmo
00D0Ogmo103oool2000002l0oooo002J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0?P3oool4000009T0oooo00<000000?ooo`3oool00P3oool807moO`0300000028R8P0R8R800h0
R8R800<00000096AT@2ATI403@2ATI400`000000VIVI09VIV@0<09VIV@@000005@2RXZ84000000h0
VIVI00<00000096AT@2ATI403@2ATI400`000000R8R808R8R00=08R8R0030000001oOgl0Ogmo00h0
Ogmo00<0000007MgM`1gMgL03@1gMgL2000000h0KVi^0P00000>06IVIP@000005@1MGEd3000000l0
IVIV00<0000006i^KP1^KVh0301^KVh2000000l0MgMg00<0000007moO`1oOgl01P1oOgl50?ooo`03
0000003oool0oooo02d0oooo002K0?ooo`800000503oool00`000000oooo0?ooo`0j0?ooo`@00000
W@3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000008R8R028R8P03P28R8P2000000h0TI6A
1000000>09VIV@D00000302RXZ84000000h0VIVI1000000>096AT@8000004028R8P00`000000Ogmo
07moO`0?07moO`030000001gMgL0MgMg00h0MgMg0P00000>06i^KP@000003P1VIVH4000000`0GEeM
1@00000=06IVIPD000003@1^KVh200000100MgMg00<0000007moO`1oOgl01`1oOgl50?ooo`030000
003oool0oooo02d0oooo002M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>03o
ool300000:40oooo00<000000?ooo`3oool00P3oool:07moO`0300000028R8P0R8R800l0R8R80`00
000?096AT@D000003P2IVIT<000000d0VIVI1@00000?096AT@<000004@28R8P00`000000Ogmo07mo
O`0@07moO`030000001gMgL0MgMg0100MgMg0P00000@06i^KPD000003@1VIVH<000000h0IVIV1000
000@06i^KP8000004P1gMgL00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3o
ool009h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`@00000Y03oool0
0`000000oooo0?ooo`020?ooo`X0Ogmo00<0000008R8R028R8P04P28R8P200000180TI6A1000000O
09VIV@@000004P2ATI42000001<0R8R800<0000007moO`1oOgl04P1oOgl00`000000MgMg07MgM`0A
07MgM`<000004P1^KVh4000001h0IVIV1@00000B06i^KP8000004`1gMgL00`000000Ogmo07moO`08
07moO`D0oooo00<000000?ooo`3oool0;@3oool009l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0a0?ooo`<00000Z03oool00`000000oooo0?ooo`020?ooo`/0Ogmo0P00000D08R8
R0@000004P2ATI4700000140VIVI1`00000B096AT@@000005028R8P2000001D0Ogmo0P00000D07Mg
M`@000004P1^KVh700000100IVIV1`00000B06i^KPD00000501gMgL00`000000Ogmo07moO`0907mo
O`D0oooo00<000000?ooo`3oool0;@3oool00:00oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0]0?ooo`@00000Z`3oool00`000000oooo0?ooo`020?ooo`d0Ogmo0P00000F08R8R0D0
0000502ATI4A000001@0TI6A1@00000F08R8R08000006@1oOgl2000001H0MgMg1@00000D06i^KQ00
00005@1^KVh4000001L0MgMg0P00000<07moO`D0oooo00<000000?ooo`3oool0;@3oool00:40oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`<00000[`3oool00`000000oooo
0?ooo`020?ooo`l0Ogmo0P00000I08R8R0L00000:`2ATI47000001T0R8R80P00000M07moO`800000
6@1gMgL6000002`0KVi^1`00000H07MgM`<000003P1oOgl50?ooo`030000003oool0oooo02d0oooo
002R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool400000;80oooo00<0
00000?ooo`3oool00P3ooolA07moO`8000007P28R8P9000001T0TI6A2@00000N08R8R08000008@1o
Ogl2000001d0MgMg2@00000J06i^KPT000007@1gMgL200000140Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00X`3oool2000000/0oooo00<000000?ooo`3oool08`3oool300000;H0oooo00<00000
0?ooo`3oool00P3ooolC07moO`D000008P28R8PI00000280R8R81@00000U07moO`@000008P1gMgLJ
00000280MgMg1000000C07moO`D0oooo00<000000?ooo`3oool0;@3oool00:D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0O0?ooo`@00000^@3oool00`000000oooo0?ooo`020?oo
oaP0Ogmo1000001E08R8R0@00000;P1oOgl5000005@0MgMg1@00000G07moO`D0oooo00<000000?oo
o`3oool0;@3oool00:H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`<0
0000_@3oool00`000000oooo0?ooo`020?oooa`0Ogmo3000000m08R8R0`00000=`1oOgl;000003h0
MgMg2`00000L07moO`D0oooo00<000000?ooo`3oool0;@3oool00:L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0H0?ooo`@00000`03oool00`000000oooo0?ooo`020?ooobP0Ogmo
6@00000<08R8R1P00000CP1oOglI000000`0MgMg6@00000W07moO`D0oooo00<000000?ooo`3oool0
;@3oool00:P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`<00000a03o
ool00`000000oooo0?ooo`020?oood40Ogmo3000001o07moO``00000@01oOgl50?ooo`030000003o
ool0oooo02d0oooo002Y0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool4
00000<L0oooo0P0000030?ooool0Ogmo6@1oOgl30?ooo`<00000;`3oool00:X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`@00000b`3oool00`000000oooo0?ooo`3o0?oo
ob00oooo00<000000?ooo`3oool0;@3oool00:/0oooo0P0000030?ooo`030000003oool0oooo00X0
oooo0`0000380?ooo`D000000P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3o
ool0;@3oool00:d0oooo00@000000?ooo`3oool00000203oool400000<d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0;@3oool00:h0oooo
00<000000?ooo`0000001@3oool300000=40oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02d0oooo002_0?ooo`80000000<0oooo0000000000000P00
003D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0]0?ooo`00/03oool200000=P0oooo00<000000?ooo`3oool00P3ooooo000002@00000;`3oool0
0?l0ooooRP3oool200000?l0ooooE`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooomU0?ooo`<00000o`3ooomk0?ooo`00
o`3ooomV0?ooo`030000003oool0oooo0?l0ooooNP3oool00?l0ooooIP3oool3000000<0oooo1000
00020?ooo`D000000P3oool200000?l0ooooJ03oool00?l0ooooIP3oool010000000oooo0?ooo`00
000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooofD0oooo
003o0?ooofH0oooo00@000000?ooo`3oool000000P3oool4000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0?l0ooooI@3oool00?l0ooooI@3oool4000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?l0ooooI@3oool00?l0oooo
M03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3ooomU0?ooo`00
o`3ooomc0?ooo`800000103oool200000?l0ooooJ03oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00001\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.1795, \
-13.484, 0.910085, 0.837685}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -14 0 ]
[.5 .5125 14 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00334736 0.0238095 0.00370302 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.12399 .43179 m
.7007 .18198 L
s
.12399 .43179 m
.12824 .43618 L
s
gsave
.0994 .40175 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25536 .37489 m
.25939 .37951 L
s
gsave
.17215 .34366 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39474 .3145 m
.39854 .31937 L
s
gsave
.33452 .28279 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5429 .25033 m
.54641 .25545 L
s
gsave
.46834 .2181 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7007 .18198 m
.70388 .18735 L
s
gsave
.67894 .14924 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14966 .42067 m
.15218 .42333 L
s
.17562 .40943 m
.17813 .41211 L
s
.20189 .39804 m
.20437 .40077 L
s
.22847 .38654 m
.23092 .38928 L
s
.28257 .3631 m
.28496 .3659 L
s
.31011 .35117 m
.31248 .354 L
s
.33798 .3391 m
.34032 .34196 L
s
.36619 .32688 m
.3685 .32977 L
s
.42365 .30199 m
.4259 .30494 L
s
.45291 .28931 m
.45512 .29229 L
s
.48254 .27648 m
.48471 .27949 L
s
.51253 .26348 m
.51467 .26653 L
s
.57366 .23701 m
.57573 .24011 L
s
.60482 .22351 m
.60685 .22665 L
s
.63636 .20984 m
.63835 .21301 L
s
.66832 .196 m
.67027 .1992 L
s
.25 Mabswid
.7007 .18198 m
.94906 .60226 L
s
.7007 .18198 m
.69529 .18432 L
s
gsave
.70796 .16193 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.77333 .30489 m
.76788 .30709 L
s
gsave
.78068 .28572 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83818 .41463 m
.83268 .4167 L
s
gsave
.84562 .39599 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89645 .51322 m
.89091 .51517 L
s
gsave
.90395 .49504 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94906 .60226 m
.9435 .60411 L
s
gsave
.95516 .58418 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.71591 .20773 m
.71267 .20911 L
s
.73078 .23287 m
.72752 .23424 L
s
.74529 .25743 m
.74202 .25879 L
s
.75947 .28144 m
.7562 .28277 L
s
.78688 .32782 m
.78361 .32912 L
s
.80013 .35024 m
.79685 .35153 L
s
.8131 .37217 m
.8098 .37345 L
s
.82578 .39364 m
.82248 .39489 L
s
.85033 .43518 m
.84703 .43642 L
s
.86222 .4553 m
.85892 .45652 L
s
.87387 .47501 m
.87056 .47621 L
s
.88527 .49431 m
.88196 .4955 L
s
.90739 .53174 m
.90406 .5329 L
s
.91812 .54989 m
.91479 .55104 L
s
.92863 .5677 m
.92531 .56883 L
s
.93895 .58514 m
.93562 .58627 L
s
.25 Mabswid
.12399 .43179 m
.0911 .66139 L
s
.12166 .44814 m
.12707 .44581 L
s
gsave
.07317 .4459 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11501 .49454 m
.12044 .49225 L
s
gsave
.02779 .49275 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10815 .54238 m
.11359 .54014 L
s
gsave
.08116 .53976 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10108 .59174 m
.10655 .58955 L
s
gsave
.03388 .58954 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09379 .64267 m
.09926 .64054 L
s
gsave
.06525 .63964 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.12034 .4573 m
.12359 .45591 L
s
.11902 .46652 m
.12227 .46514 L
s
.11769 .4758 m
.12094 .47442 L
s
.11636 .48514 m
.1196 .48377 L
s
.11366 .50398 m
.11691 .50263 L
s
.11229 .51349 m
.11555 .51214 L
s
.11092 .52306 m
.11419 .52171 L
s
.10954 .53269 m
.11281 .53134 L
s
.10675 .55213 m
.11003 .55079 L
s
.10535 .56193 m
.10862 .56061 L
s
.10394 .5718 m
.10721 .57049 L
s
.10251 .58174 m
.10579 .58043 L
s
.09964 .60179 m
.10292 .60049 L
s
.09819 .61191 m
.10147 .61062 L
s
.09673 .6221 m
.10002 .62081 L
s
.09526 .63236 m
.09855 .63106 L
s
.12296 .43902 m
.12621 .43762 L
s
.0923 .65306 m
.09559 .65178 L
s
.25 Mabswid
.12399 .43179 m
.0911 .66139 L
s
.0911 .66139 m
.44325 .97619 L
s
.44325 .97619 m
.44982 .76843 L
s
.44982 .76843 m
.12399 .43179 L
s
.7007 .18198 m
.94906 .60226 L
s
.94906 .60226 m
.97619 .82184 L
s
.97619 .82184 m
.7133 .4223 L
s
.7133 .4223 m
.7007 .18198 L
s
.12399 .43179 m
.0911 .66139 L
s
.0911 .66139 m
.7133 .4223 L
s
.7133 .4223 m
.7007 .18198 L
s
.7007 .18198 m
.12399 .43179 L
s
.44982 .76843 m
.94906 .60226 L
s
.94906 .60226 m
.97619 .82184 L
s
.97619 .82184 m
.44325 .97619 L
s
.44325 .97619 m
.44982 .76843 L
s
.293 .182 0 .072 k
.44853 .86526 m
.45134 .86771 L
.44663 .86918 L
.44383 .86647 L
.44853 .86526 L
F
0 g
.5 Mabswid
.44853 .86526 m
.45134 .86771 L
.44663 .86918 L
.44383 .86647 L
.44853 .86526 L
s
.311 .178 0 .058 k
.45324 .86403 m
.45605 .86624 L
.45134 .86771 L
.44853 .86526 L
.45324 .86403 L
F
0 g
.45324 .86403 m
.45605 .86624 L
.45134 .86771 L
.44853 .86526 L
.45324 .86403 L
s
.33 .174 0 .044 k
.45797 .86281 m
.46077 .86477 L
.45605 .86624 L
.45324 .86403 L
.45797 .86281 L
F
0 g
.45797 .86281 m
.46077 .86477 L
.45605 .86624 L
.45324 .86403 L
.45797 .86281 L
s
.353 .169 0 .03 k
.46269 .86158 m
.4655 .8633 L
.46077 .86477 L
.45797 .86281 L
.46269 .86158 L
F
0 g
.46269 .86158 m
.4655 .8633 L
.46077 .86477 L
.45797 .86281 L
.46269 .86158 L
s
.376 .163 0 .018 k
.46744 .86035 m
.47025 .86182 L
.4655 .8633 L
.46269 .86158 L
.46744 .86035 L
F
0 g
.46744 .86035 m
.47025 .86182 L
.4655 .8633 L
.46269 .86158 L
.46744 .86035 L
s
.4 .155 0 .009 k
.47219 .85912 m
.47499 .86034 L
.47025 .86182 L
.46744 .86035 L
.47219 .85912 L
F
0 g
.47219 .85912 m
.47499 .86034 L
.47025 .86182 L
.46744 .86035 L
.47219 .85912 L
s
.425 .145 0 .004 k
.47695 .85788 m
.47975 .85885 L
.47499 .86034 L
.47219 .85912 L
.47695 .85788 L
F
0 g
.47695 .85788 m
.47975 .85885 L
.47499 .86034 L
.47219 .85912 L
.47695 .85788 L
s
.452 .133 0 .004 k
.48172 .85664 m
.48453 .85736 L
.47975 .85885 L
.47695 .85788 L
.48172 .85664 L
F
0 g
.48172 .85664 m
.48453 .85736 L
.47975 .85885 L
.47695 .85788 L
.48172 .85664 L
s
.477 .119 0 .013 k
.4865 .85541 m
.4893 .85588 L
.48453 .85736 L
.48172 .85664 L
.4865 .85541 L
F
0 g
.4865 .85541 m
.4893 .85588 L
.48453 .85736 L
.48172 .85664 L
.4865 .85541 L
s
.499 .101 0 .033 k
.4913 .85416 m
.49409 .85439 L
.4893 .85588 L
.4865 .85541 L
.4913 .85416 L
F
0 g
.4913 .85416 m
.49409 .85439 L
.4893 .85588 L
.4865 .85541 L
.4913 .85416 L
s
.518 .082 0 .066 k
.49609 .85292 m
.49889 .85289 L
.49409 .85439 L
.4913 .85416 L
.49609 .85292 L
F
0 g
.49609 .85292 m
.49889 .85289 L
.49409 .85439 L
.4913 .85416 L
.49609 .85292 L
s
.531 .06 0 .113 k
.50091 .85167 m
.5037 .85139 L
.49889 .85289 L
.49609 .85292 L
.50091 .85167 L
F
0 g
.50091 .85167 m
.5037 .85139 L
.49889 .85289 L
.49609 .85292 L
.50091 .85167 L
s
.537 .037 0 .175 k
.50573 .85041 m
.50851 .84988 L
.5037 .85139 L
.50091 .85167 L
.50573 .85041 L
F
0 g
.50573 .85041 m
.50851 .84988 L
.5037 .85139 L
.50091 .85167 L
.50573 .85041 L
s
.534 .013 0 .249 k
.51057 .84916 m
.51333 .84837 L
.50851 .84988 L
.50573 .85041 L
.51057 .84916 L
F
0 g
.51057 .84916 m
.51333 .84837 L
.50851 .84988 L
.50573 .85041 L
.51057 .84916 L
s
.51542 .8479 m
.51818 .84687 L
.51333 .84837 L
.51057 .84916 L
.51542 .8479 L
F
.51542 .8479 m
.51818 .84687 L
.51333 .84837 L
.51057 .84916 L
.51542 .8479 L
s
.52027 .84664 m
.52302 .84536 L
.51818 .84687 L
.51542 .8479 L
.52027 .84664 L
F
.52027 .84664 m
.52302 .84536 L
.51818 .84687 L
.51542 .8479 L
.52027 .84664 L
s
.52513 .84538 m
.52788 .84384 L
.52302 .84536 L
.52027 .84664 L
.52513 .84538 L
F
.52513 .84538 m
.52788 .84384 L
.52302 .84536 L
.52027 .84664 L
.52513 .84538 L
s
0 .053 .053 .947 k
.53001 .84411 m
.53274 .84232 L
.52788 .84384 L
.52513 .84538 L
.53001 .84411 L
F
0 g
.53001 .84411 m
.53274 .84232 L
.52788 .84384 L
.52513 .84538 L
.53001 .84411 L
s
0 .107 .107 .893 k
.53489 .84285 m
.53761 .8408 L
.53274 .84232 L
.53001 .84411 L
.53489 .84285 L
F
0 g
.53489 .84285 m
.53761 .8408 L
.53274 .84232 L
.53001 .84411 L
.53489 .84285 L
s
0 .154 .154 .846 k
.53979 .84158 m
.5425 .83929 L
.53761 .8408 L
.53489 .84285 L
.53979 .84158 L
F
0 g
.53979 .84158 m
.5425 .83929 L
.53761 .8408 L
.53489 .84285 L
.53979 .84158 L
s
0 .196 .196 .804 k
.54469 .84031 m
.54739 .83776 L
.5425 .83929 L
.53979 .84158 L
.54469 .84031 L
F
0 g
.54469 .84031 m
.54739 .83776 L
.5425 .83929 L
.53979 .84158 L
.54469 .84031 L
s
0 .231 .231 .769 k
.54962 .83903 m
.5523 .83622 L
.54739 .83776 L
.54469 .84031 L
.54962 .83903 L
F
0 g
.54962 .83903 m
.5523 .83622 L
.54739 .83776 L
.54469 .84031 L
.54962 .83903 L
s
0 .262 .262 .738 k
.55454 .83775 m
.55721 .83469 L
.5523 .83622 L
.54962 .83903 L
.55454 .83775 L
F
0 g
.55454 .83775 m
.55721 .83469 L
.5523 .83622 L
.54962 .83903 L
.55454 .83775 L
s
0 .289 .289 .711 k
.55948 .83647 m
.56214 .83316 L
.55721 .83469 L
.55454 .83775 L
.55948 .83647 L
F
0 g
.55948 .83647 m
.56214 .83316 L
.55721 .83469 L
.55454 .83775 L
.55948 .83647 L
s
0 .296 .296 .704 k
.56443 .83506 m
.56707 .83162 L
.56214 .83316 L
.55948 .83647 L
.56443 .83506 L
F
0 g
.56443 .83506 m
.56707 .83162 L
.56214 .83316 L
.55948 .83647 L
.56443 .83506 L
s
0 .257 .257 .743 k
.5694 .83326 m
.57202 .83007 L
.56707 .83162 L
.56443 .83506 L
.5694 .83326 L
F
0 g
.5694 .83326 m
.57202 .83007 L
.56707 .83162 L
.56443 .83506 L
.5694 .83326 L
s
0 .23 .23 .77 k
.57436 .83145 m
.57697 .82854 L
.57202 .83007 L
.5694 .83326 L
.57436 .83145 L
F
0 g
.57436 .83145 m
.57697 .82854 L
.57202 .83007 L
.5694 .83326 L
.57436 .83145 L
s
0 .198 .198 .802 k
.57934 .82964 m
.58193 .82698 L
.57697 .82854 L
.57436 .83145 L
.57934 .82964 L
F
0 g
.57934 .82964 m
.58193 .82698 L
.57697 .82854 L
.57436 .83145 L
.57934 .82964 L
s
0 .162 .162 .838 k
.58433 .82783 m
.5869 .82543 L
.58193 .82698 L
.57934 .82964 L
.58433 .82783 L
F
0 g
.58433 .82783 m
.5869 .82543 L
.58193 .82698 L
.57934 .82964 L
.58433 .82783 L
s
0 .121 .121 .879 k
.58932 .82601 m
.5919 .82388 L
.5869 .82543 L
.58433 .82783 L
.58932 .82601 L
F
0 g
.58932 .82601 m
.5919 .82388 L
.5869 .82543 L
.58433 .82783 L
.58932 .82601 L
s
0 .075 .075 .925 k
.59433 .8242 m
.59689 .82232 L
.5919 .82388 L
.58932 .82601 L
.59433 .8242 L
F
0 g
.59433 .8242 m
.59689 .82232 L
.5919 .82388 L
.58932 .82601 L
.59433 .8242 L
s
0 .022 .022 .978 k
.59935 .82238 m
.60189 .82076 L
.59689 .82232 L
.59433 .8242 L
.59935 .82238 L
F
0 g
.59935 .82238 m
.60189 .82076 L
.59689 .82232 L
.59433 .8242 L
.59935 .82238 L
s
.60437 .82055 m
.60691 .8192 L
.60189 .82076 L
.59935 .82238 L
.60437 .82055 L
F
.60437 .82055 m
.60691 .8192 L
.60189 .82076 L
.59935 .82238 L
.60437 .82055 L
s
.6094 .81872 m
.61193 .81763 L
.60691 .8192 L
.60437 .82055 L
.6094 .81872 L
F
.6094 .81872 m
.61193 .81763 L
.60691 .8192 L
.60437 .82055 L
.6094 .81872 L
s
.61445 .81689 m
.61697 .81605 L
.61193 .81763 L
.6094 .81872 L
.61445 .81689 L
F
.61445 .81689 m
.61697 .81605 L
.61193 .81763 L
.6094 .81872 L
.61445 .81689 L
s
.504 0 .05 .251 k
.6195 .81505 m
.62202 .81449 L
.61697 .81605 L
.61445 .81689 L
.6195 .81505 L
F
0 g
.6195 .81505 m
.62202 .81449 L
.61697 .81605 L
.61445 .81689 L
.6195 .81505 L
s
.486 0 .027 .197 k
.62456 .81321 m
.62707 .81291 L
.62202 .81449 L
.6195 .81505 L
.62456 .81321 L
F
0 g
.62456 .81321 m
.62707 .81291 L
.62202 .81449 L
.6195 .81505 L
.62456 .81321 L
s
.462 0 .003 .153 k
.62963 .81137 m
.63214 .81132 L
.62707 .81291 L
.62456 .81321 L
.62963 .81137 L
F
0 g
.62963 .81137 m
.63214 .81132 L
.62707 .81291 L
.62456 .81321 L
.62963 .81137 L
s
.451 .02 0 .101 k
.63472 .80952 m
.63721 .80974 L
.63214 .81132 L
.62963 .81137 L
.63472 .80952 L
F
0 g
.63472 .80952 m
.63721 .80974 L
.63214 .81132 L
.62963 .81137 L
.63472 .80952 L
s
.437 .041 0 .061 k
.63981 .80767 m
.6423 .80815 L
.63721 .80974 L
.63472 .80952 L
.63981 .80767 L
F
0 g
.63981 .80767 m
.6423 .80815 L
.63721 .80974 L
.63472 .80952 L
.63981 .80767 L
s
.421 .062 0 .033 k
.64491 .80582 m
.6474 .80657 L
.6423 .80815 L
.63981 .80767 L
.64491 .80582 L
F
0 g
.64491 .80582 m
.6474 .80657 L
.6423 .80815 L
.63981 .80767 L
.64491 .80582 L
s
.4 .079 0 .018 k
.65003 .80396 m
.65251 .80497 L
.6474 .80657 L
.64491 .80582 L
.65003 .80396 L
F
0 g
.65003 .80396 m
.65251 .80497 L
.6474 .80657 L
.64491 .80582 L
.65003 .80396 L
s
.379 .095 0 .011 k
.65515 .8021 m
.65763 .80337 L
.65251 .80497 L
.65003 .80396 L
.65515 .8021 L
F
0 g
.65515 .8021 m
.65763 .80337 L
.65251 .80497 L
.65003 .80396 L
.65515 .8021 L
s
.357 .108 0 .013 k
.66028 .80024 m
.66276 .80178 L
.65763 .80337 L
.65515 .8021 L
.66028 .80024 L
F
0 g
.66028 .80024 m
.66276 .80178 L
.65763 .80337 L
.65515 .8021 L
.66028 .80024 L
s
.335 .119 0 .019 k
.66542 .79837 m
.6679 .80017 L
.66276 .80178 L
.66028 .80024 L
.66542 .79837 L
F
0 g
.66542 .79837 m
.6679 .80017 L
.66276 .80178 L
.66028 .80024 L
.66542 .79837 L
s
.316 .129 0 .028 k
.67057 .7965 m
.67305 .79857 L
.6679 .80017 L
.66542 .79837 L
.67057 .7965 L
F
0 g
.67057 .7965 m
.67305 .79857 L
.6679 .80017 L
.66542 .79837 L
.67057 .7965 L
s
.296 .137 0 .04 k
.67573 .79462 m
.67821 .79696 L
.67305 .79857 L
.67057 .7965 L
.67573 .79462 L
F
0 g
.67573 .79462 m
.67821 .79696 L
.67305 .79857 L
.67057 .7965 L
.67573 .79462 L
s
.278 .144 0 .053 k
.6809 .79275 m
.68338 .79535 L
.67821 .79696 L
.67573 .79462 L
.6809 .79275 L
F
0 g
.6809 .79275 m
.68338 .79535 L
.67821 .79696 L
.67573 .79462 L
.6809 .79275 L
s
.262 .15 0 .066 k
.68608 .79086 m
.68857 .79373 L
.68338 .79535 L
.6809 .79275 L
.68608 .79086 L
F
0 g
.68608 .79086 m
.68857 .79373 L
.68338 .79535 L
.6809 .79275 L
.68608 .79086 L
s
.247 .154 0 .08 k
.69127 .78898 m
.69376 .7921 L
.68857 .79373 L
.68608 .79086 L
.69127 .78898 L
F
0 g
.69127 .78898 m
.69376 .7921 L
.68857 .79373 L
.68608 .79086 L
.69127 .78898 L
s
.233 .159 0 .093 k
.69648 .78709 m
.69897 .79049 L
.69376 .7921 L
.69127 .78898 L
.69648 .78709 L
F
0 g
.69648 .78709 m
.69897 .79049 L
.69376 .7921 L
.69127 .78898 L
.69648 .78709 L
s
.221 .162 0 .106 k
.70169 .78519 m
.70418 .78885 L
.69897 .79049 L
.69648 .78709 L
.70169 .78519 L
F
0 g
.70169 .78519 m
.70418 .78885 L
.69897 .79049 L
.69648 .78709 L
.70169 .78519 L
s
.21 .165 0 .118 k
.7069 .7833 m
.70941 .78723 L
.70418 .78885 L
.70169 .78519 L
.7069 .7833 L
F
0 g
.7069 .7833 m
.70941 .78723 L
.70418 .78885 L
.70169 .78519 L
.7069 .7833 L
s
.199 .168 0 .13 k
.71213 .7814 m
.71464 .78559 L
.70941 .78723 L
.7069 .7833 L
.71213 .7814 L
F
0 g
.71213 .7814 m
.71464 .78559 L
.70941 .78723 L
.7069 .7833 L
.71213 .7814 L
s
.189 .17 0 .141 k
.71738 .77949 m
.71989 .78396 L
.71464 .78559 L
.71213 .7814 L
.71738 .77949 L
F
0 g
.71738 .77949 m
.71989 .78396 L
.71464 .78559 L
.71213 .7814 L
.71738 .77949 L
s
.18 .172 0 .152 k
.72263 .77758 m
.72515 .78231 L
.71989 .78396 L
.71738 .77949 L
.72263 .77758 L
F
0 g
.72263 .77758 m
.72515 .78231 L
.71989 .78396 L
.71738 .77949 L
.72263 .77758 L
s
.172 .174 0 .162 k
.72789 .77568 m
.73042 .78068 L
.72515 .78231 L
.72263 .77758 L
.72789 .77568 L
F
0 g
.72789 .77568 m
.73042 .78068 L
.72515 .78231 L
.72263 .77758 L
.72789 .77568 L
s
.164 .176 0 .171 k
.73317 .77376 m
.7357 .77902 L
.73042 .78068 L
.72789 .77568 L
.73317 .77376 L
F
0 g
.73317 .77376 m
.7357 .77902 L
.73042 .78068 L
.72789 .77568 L
.73317 .77376 L
s
.157 .177 0 .18 k
.73845 .77185 m
.74099 .77738 L
.7357 .77902 L
.73317 .77376 L
.73845 .77185 L
F
0 g
.73845 .77185 m
.74099 .77738 L
.7357 .77902 L
.73317 .77376 L
.73845 .77185 L
s
.15 .178 0 .189 k
.74374 .76992 m
.7463 .77572 L
.74099 .77738 L
.73845 .77185 L
.74374 .76992 L
F
0 g
.74374 .76992 m
.7463 .77572 L
.74099 .77738 L
.73845 .77185 L
.74374 .76992 L
s
.144 .179 0 .197 k
.74904 .76799 m
.75161 .77407 L
.7463 .77572 L
.74374 .76992 L
.74904 .76799 L
F
0 g
.74904 .76799 m
.75161 .77407 L
.7463 .77572 L
.74374 .76992 L
.74904 .76799 L
s
.139 .181 0 .204 k
.75435 .76606 m
.75694 .7724 L
.75161 .77407 L
.74904 .76799 L
.75435 .76606 L
F
0 g
.75435 .76606 m
.75694 .7724 L
.75161 .77407 L
.74904 .76799 L
.75435 .76606 L
s
.134 .182 0 .211 k
.75968 .76413 m
.76227 .77074 L
.75694 .7724 L
.75435 .76606 L
.75968 .76413 L
F
0 g
.75968 .76413 m
.76227 .77074 L
.75694 .7724 L
.75435 .76606 L
.75968 .76413 L
s
.129 .182 0 .218 k
.76501 .76219 m
.76762 .76907 L
.76227 .77074 L
.75968 .76413 L
.76501 .76219 L
F
0 g
.76501 .76219 m
.76762 .76907 L
.76227 .77074 L
.75968 .76413 L
.76501 .76219 L
s
.123 .183 0 .225 k
.77035 .76025 m
.77298 .7674 L
.76762 .76907 L
.76501 .76219 L
.77035 .76025 L
F
0 g
.77035 .76025 m
.77298 .7674 L
.76762 .76907 L
.76501 .76219 L
.77035 .76025 L
s
.119 .183 0 .231 k
.77571 .7583 m
.77835 .76573 L
.77298 .7674 L
.77035 .76025 L
.77571 .7583 L
F
0 g
.77571 .7583 m
.77835 .76573 L
.77298 .7674 L
.77035 .76025 L
.77571 .7583 L
s
.116 .185 0 .236 k
.78107 .75636 m
.78373 .76404 L
.77835 .76573 L
.77571 .7583 L
.78107 .75636 L
F
0 g
.78107 .75636 m
.78373 .76404 L
.77835 .76573 L
.77571 .7583 L
.78107 .75636 L
s
.111 .185 0 .242 k
.78645 .7544 m
.78913 .76236 L
.78373 .76404 L
.78107 .75636 L
.78645 .7544 L
F
0 g
.78645 .7544 m
.78913 .76236 L
.78373 .76404 L
.78107 .75636 L
.78645 .7544 L
s
.108 .185 0 .247 k
.79184 .75245 m
.79453 .76067 L
.78913 .76236 L
.78645 .7544 L
.79184 .75245 L
F
0 g
.79184 .75245 m
.79453 .76067 L
.78913 .76236 L
.78645 .7544 L
.79184 .75245 L
s
.104 .186 0 .252 k
.79724 .75048 m
.79995 .75899 L
.79453 .76067 L
.79184 .75245 L
.79724 .75048 L
F
0 g
.79724 .75048 m
.79995 .75899 L
.79453 .76067 L
.79184 .75245 L
.79724 .75048 L
s
.101 .186 0 .257 k
.80264 .74852 m
.80537 .7573 L
.79995 .75899 L
.79724 .75048 L
.80264 .74852 L
F
0 g
.80264 .74852 m
.80537 .7573 L
.79995 .75899 L
.79724 .75048 L
.80264 .74852 L
s
.098 .187 0 .261 k
.80806 .74655 m
.81081 .7556 L
.80537 .7573 L
.80264 .74852 L
.80806 .74655 L
F
0 g
.80806 .74655 m
.81081 .7556 L
.80537 .7573 L
.80264 .74852 L
.80806 .74655 L
s
.096 .187 0 .265 k
.81349 .74458 m
.81626 .7539 L
.81081 .7556 L
.80806 .74655 L
.81349 .74458 L
F
0 g
.81349 .74458 m
.81626 .7539 L
.81081 .7556 L
.80806 .74655 L
.81349 .74458 L
s
.093 .188 0 .269 k
.81893 .74261 m
.82173 .75219 L
.81626 .7539 L
.81349 .74458 L
.81893 .74261 L
F
0 g
.81893 .74261 m
.82173 .75219 L
.81626 .7539 L
.81349 .74458 L
.81893 .74261 L
s
.102 .196 0 .271 k
.82441 .74102 m
.82721 .75049 L
.82173 .75219 L
.81893 .74261 L
.82441 .74102 L
F
0 g
.82441 .74102 m
.82721 .75049 L
.82173 .75219 L
.81893 .74261 L
.82441 .74102 L
s
.107 .198 0 .269 k
.82991 .73956 m
.83268 .74878 L
.82721 .75049 L
.82441 .74102 L
.82991 .73956 L
F
0 g
.82991 .73956 m
.83268 .74878 L
.82721 .75049 L
.82441 .74102 L
.82991 .73956 L
s
.11 .198 0 .265 k
.83543 .73809 m
.83818 .74706 L
.83268 .74878 L
.82991 .73956 L
.83543 .73809 L
F
0 g
.83543 .73809 m
.83818 .74706 L
.83268 .74878 L
.82991 .73956 L
.83543 .73809 L
s
.114 .198 0 .26 k
.84096 .73663 m
.8437 .74534 L
.83818 .74706 L
.83543 .73809 L
.84096 .73663 L
F
0 g
.84096 .73663 m
.8437 .74534 L
.83818 .74706 L
.83543 .73809 L
.84096 .73663 L
s
.117 .198 0 .256 k
.84651 .73517 m
.84922 .74362 L
.8437 .74534 L
.84096 .73663 L
.84651 .73517 L
F
0 g
.84651 .73517 m
.84922 .74362 L
.8437 .74534 L
.84096 .73663 L
.84651 .73517 L
s
.121 .198 0 .251 k
.85206 .73369 m
.85475 .74189 L
.84922 .74362 L
.84651 .73517 L
.85206 .73369 L
F
0 g
.85206 .73369 m
.85475 .74189 L
.84922 .74362 L
.84651 .73517 L
.85206 .73369 L
s
.125 .198 0 .246 k
.85762 .73221 m
.86029 .74017 L
.85475 .74189 L
.85206 .73369 L
.85762 .73221 L
F
0 g
.85762 .73221 m
.86029 .74017 L
.85475 .74189 L
.85206 .73369 L
.85762 .73221 L
s
.129 .197 0 .241 k
.86321 .73073 m
.86585 .73844 L
.86029 .74017 L
.85762 .73221 L
.86321 .73073 L
F
0 g
.86321 .73073 m
.86585 .73844 L
.86029 .74017 L
.85762 .73221 L
.86321 .73073 L
s
.134 .198 0 .235 k
.8688 .72925 m
.87141 .73669 L
.86585 .73844 L
.86321 .73073 L
.8688 .72925 L
F
0 g
.8688 .72925 m
.87141 .73669 L
.86585 .73844 L
.86321 .73073 L
.8688 .72925 L
s
.139 .198 0 .229 k
.87441 .72777 m
.877 .73495 L
.87141 .73669 L
.8688 .72925 L
.87441 .72777 L
F
0 g
.87441 .72777 m
.877 .73495 L
.87141 .73669 L
.8688 .72925 L
.87441 .72777 L
s
.144 .197 0 .223 k
.88003 .72628 m
.88259 .73321 L
.877 .73495 L
.87441 .72777 L
.88003 .72628 L
F
0 g
.88003 .72628 m
.88259 .73321 L
.877 .73495 L
.87441 .72777 L
.88003 .72628 L
s
.149 .197 0 .217 k
.88566 .72479 m
.8882 .73146 L
.88259 .73321 L
.88003 .72628 L
.88566 .72479 L
F
0 g
.88566 .72479 m
.8882 .73146 L
.88259 .73321 L
.88003 .72628 L
.88566 .72479 L
s
.155 .196 0 .21 k
.89131 .72329 m
.89382 .72971 L
.8882 .73146 L
.88566 .72479 L
.89131 .72329 L
F
0 g
.89131 .72329 m
.89382 .72971 L
.8882 .73146 L
.88566 .72479 L
.89131 .72329 L
s
.161 .196 0 .203 k
.89697 .72179 m
.89945 .72795 L
.89382 .72971 L
.89131 .72329 L
.89697 .72179 L
F
0 g
.89697 .72179 m
.89945 .72795 L
.89382 .72971 L
.89131 .72329 L
.89697 .72179 L
s
.167 .196 0 .195 k
.90264 .72029 m
.90508 .7262 L
.89945 .72795 L
.89697 .72179 L
.90264 .72029 L
F
0 g
.90264 .72029 m
.90508 .7262 L
.89945 .72795 L
.89697 .72179 L
.90264 .72029 L
s
.174 .195 0 .187 k
.90833 .71878 m
.91074 .72444 L
.90508 .7262 L
.90264 .72029 L
.90833 .71878 L
F
0 g
.90833 .71878 m
.91074 .72444 L
.90508 .7262 L
.90264 .72029 L
.90833 .71878 L
s
.182 .195 0 .178 k
.91403 .71727 m
.9164 .72266 L
.91074 .72444 L
.90833 .71878 L
.91403 .71727 L
F
0 g
.91403 .71727 m
.9164 .72266 L
.91074 .72444 L
.90833 .71878 L
.91403 .71727 L
s
.19 .194 0 .169 k
.91974 .71575 m
.92208 .72089 L
.9164 .72266 L
.91403 .71727 L
.91974 .71575 L
F
0 g
.91974 .71575 m
.92208 .72089 L
.9164 .72266 L
.91403 .71727 L
.91974 .71575 L
s
.2 .194 0 .159 k
.92547 .71423 m
.92777 .71912 L
.92208 .72089 L
.91974 .71575 L
.92547 .71423 L
F
0 g
.92547 .71423 m
.92777 .71912 L
.92208 .72089 L
.91974 .71575 L
.92547 .71423 L
s
.209 .192 0 .149 k
.9312 .71272 m
.93348 .71734 L
.92777 .71912 L
.92547 .71423 L
.9312 .71272 L
F
0 g
.9312 .71272 m
.93348 .71734 L
.92777 .71912 L
.92547 .71423 L
.9312 .71272 L
s
.219 .191 0 .138 k
.93696 .71119 m
.93919 .71556 L
.93348 .71734 L
.9312 .71272 L
.93696 .71119 L
F
0 g
.93696 .71119 m
.93919 .71556 L
.93348 .71734 L
.9312 .71272 L
.93696 .71119 L
s
.23 .19 0 .127 k
.94273 .70966 m
.94491 .71377 L
.93919 .71556 L
.93696 .71119 L
.94273 .70966 L
F
0 g
.94273 .70966 m
.94491 .71377 L
.93919 .71556 L
.93696 .71119 L
.94273 .70966 L
s
.242 .188 0 .115 k
.9485 .70813 m
.95066 .71198 L
.94491 .71377 L
.94273 .70966 L
.9485 .70813 L
F
0 g
.9485 .70813 m
.95066 .71198 L
.94491 .71377 L
.94273 .70966 L
.9485 .70813 L
s
.256 .186 0 .102 k
.9543 .7066 m
.95641 .71019 L
.95066 .71198 L
.9485 .70813 L
.9543 .7066 L
F
0 g
.9543 .7066 m
.95641 .71019 L
.95066 .71198 L
.9485 .70813 L
.9543 .7066 L
s
.27 .184 0 .089 k
.96011 .70506 m
.96217 .70839 L
.95641 .71019 L
.9543 .7066 L
.96011 .70506 L
F
0 g
.96011 .70506 m
.96217 .70839 L
.95641 .71019 L
.9543 .7066 L
.96011 .70506 L
s
.323 .196 0 .064 k
.44571 .86278 m
.44853 .86526 L
.44383 .86647 L
.44101 .86376 L
.44571 .86278 L
F
0 g
.44571 .86278 m
.44853 .86526 L
.44383 .86647 L
.44101 .86376 L
.44571 .86278 L
s
.343 .193 0 .05 k
.45042 .86181 m
.45324 .86403 L
.44853 .86526 L
.44571 .86278 L
.45042 .86181 L
F
0 g
.45042 .86181 m
.45324 .86403 L
.44853 .86526 L
.44571 .86278 L
.45042 .86181 L
s
.365 .189 0 .036 k
.45514 .86083 m
.45797 .86281 L
.45324 .86403 L
.45042 .86181 L
.45514 .86083 L
F
0 g
.45514 .86083 m
.45797 .86281 L
.45324 .86403 L
.45042 .86181 L
.45514 .86083 L
s
.389 .184 0 .023 k
.45987 .85985 m
.46269 .86158 L
.45797 .86281 L
.45514 .86083 L
.45987 .85985 L
F
0 g
.45987 .85985 m
.46269 .86158 L
.45797 .86281 L
.45514 .86083 L
.45987 .85985 L
s
.415 .178 0 .012 k
.46461 .85887 m
.46744 .86035 L
.46269 .86158 L
.45987 .85985 L
.46461 .85887 L
F
0 g
.46461 .85887 m
.46744 .86035 L
.46269 .86158 L
.45987 .85985 L
.46461 .85887 L
s
.442 .171 0 .004 k
.46936 .85789 m
.47219 .85912 L
.46744 .86035 L
.46461 .85887 L
.46936 .85789 L
F
0 g
.46936 .85789 m
.47219 .85912 L
.46744 .86035 L
.46461 .85887 L
.46936 .85789 L
s
.47 .161 0 .001 k
.47413 .8569 m
.47695 .85788 L
.47219 .85912 L
.46936 .85789 L
.47413 .8569 L
F
0 g
.47413 .8569 m
.47695 .85788 L
.47219 .85912 L
.46936 .85789 L
.47413 .8569 L
s
.498 .15 0 .005 k
.47891 .85591 m
.48172 .85664 L
.47695 .85788 L
.47413 .8569 L
.47891 .85591 L
F
0 g
.47891 .85591 m
.48172 .85664 L
.47695 .85788 L
.47413 .8569 L
.47891 .85591 L
s
.524 .135 0 .019 k
.48368 .85492 m
.4865 .85541 L
.48172 .85664 L
.47891 .85591 L
.48368 .85492 L
F
0 g
.48368 .85492 m
.4865 .85541 L
.48172 .85664 L
.47891 .85591 L
.48368 .85492 L
s
.546 .117 0 .045 k
.48848 .85394 m
.4913 .85416 L
.4865 .85541 L
.48368 .85492 L
.48848 .85394 L
F
0 g
.48848 .85394 m
.4913 .85416 L
.4865 .85541 L
.48368 .85492 L
.48848 .85394 L
s
.563 .097 0 .086 k
.49329 .85294 m
.49609 .85292 L
.4913 .85416 L
.48848 .85394 L
.49329 .85294 L
F
0 g
.49329 .85294 m
.49609 .85292 L
.4913 .85416 L
.48848 .85394 L
.49329 .85294 L
s
.573 .074 0 .141 k
.49811 .85195 m
.50091 .85167 L
.49609 .85292 L
.49329 .85294 L
.49811 .85195 L
F
0 g
.49811 .85195 m
.50091 .85167 L
.49609 .85292 L
.49329 .85294 L
.49811 .85195 L
s
.574 .05 0 .21 k
.50294 .85095 m
.50573 .85041 L
.50091 .85167 L
.49811 .85195 L
.50294 .85095 L
F
0 g
.50294 .85095 m
.50573 .85041 L
.50091 .85167 L
.49811 .85195 L
.50294 .85095 L
s
.567 .026 0 .29 k
.50778 .84994 m
.51057 .84916 L
.50573 .85041 L
.50294 .85095 L
.50778 .84994 L
F
0 g
.50778 .84994 m
.51057 .84916 L
.50573 .85041 L
.50294 .85095 L
.50778 .84994 L
s
.51263 .84894 m
.51542 .8479 L
.51057 .84916 L
.50778 .84994 L
.51263 .84894 L
F
.51263 .84894 m
.51542 .8479 L
.51057 .84916 L
.50778 .84994 L
.51263 .84894 L
s
.51749 .84793 m
.52027 .84664 L
.51542 .8479 L
.51263 .84894 L
.51749 .84793 L
F
.51749 .84793 m
.52027 .84664 L
.51542 .8479 L
.51263 .84894 L
.51749 .84793 L
s
0 .058 .058 .942 k
.52237 .84693 m
.52513 .84538 L
.52027 .84664 L
.51749 .84793 L
.52237 .84693 L
F
0 g
.52237 .84693 m
.52513 .84538 L
.52027 .84664 L
.51749 .84793 L
.52237 .84693 L
s
0 .113 .113 .887 k
.52726 .84592 m
.53001 .84411 L
.52513 .84538 L
.52237 .84693 L
.52726 .84592 L
F
0 g
.52726 .84592 m
.53001 .84411 L
.52513 .84538 L
.52237 .84693 L
.52726 .84592 L
s
0 .162 .162 .838 k
.53215 .8449 m
.53489 .84285 L
.53001 .84411 L
.52726 .84592 L
.53215 .8449 L
F
0 g
.53215 .8449 m
.53489 .84285 L
.53001 .84411 L
.52726 .84592 L
.53215 .8449 L
s
0 .204 .204 .796 k
.53706 .84389 m
.53979 .84158 L
.53489 .84285 L
.53215 .8449 L
.53706 .84389 L
F
0 g
.53706 .84389 m
.53979 .84158 L
.53489 .84285 L
.53215 .8449 L
.53706 .84389 L
s
0 .241 .241 .759 k
.54198 .84287 m
.54469 .84031 L
.53979 .84158 L
.53706 .84389 L
.54198 .84287 L
F
0 g
.54198 .84287 m
.54469 .84031 L
.53979 .84158 L
.53706 .84389 L
.54198 .84287 L
s
0 .272 .272 .728 k
.54691 .84185 m
.54962 .83903 L
.54469 .84031 L
.54198 .84287 L
.54691 .84185 L
F
0 g
.54691 .84185 m
.54962 .83903 L
.54469 .84031 L
.54198 .84287 L
.54691 .84185 L
s
0 .3 .3 .7 k
.55185 .84083 m
.55454 .83775 L
.54962 .83903 L
.54691 .84185 L
.55185 .84083 L
F
0 g
.55185 .84083 m
.55454 .83775 L
.54962 .83903 L
.54691 .84185 L
.55185 .84083 L
s
0 .323 .323 .677 k
.55681 .83981 m
.55948 .83647 L
.55454 .83775 L
.55185 .84083 L
.55681 .83981 L
F
0 g
.55681 .83981 m
.55948 .83647 L
.55454 .83775 L
.55185 .84083 L
.55681 .83981 L
s
0 .312 .311 .688 k
.56178 .83852 m
.56443 .83506 L
.55948 .83647 L
.55681 .83981 L
.56178 .83852 L
F
0 g
.56178 .83852 m
.56443 .83506 L
.55948 .83647 L
.55681 .83981 L
.56178 .83852 L
s
0 .222 .222 .778 k
.56675 .83646 m
.5694 .83326 L
.56443 .83506 L
.56178 .83852 L
.56675 .83646 L
F
0 g
.56675 .83646 m
.5694 .83326 L
.56443 .83506 L
.56178 .83852 L
.56675 .83646 L
s
0 .191 .191 .809 k
.57173 .83439 m
.57436 .83145 L
.5694 .83326 L
.56675 .83646 L
.57173 .83439 L
F
0 g
.57173 .83439 m
.57436 .83145 L
.5694 .83326 L
.56675 .83646 L
.57173 .83439 L
s
0 .157 .157 .843 k
.57673 .83232 m
.57934 .82964 L
.57436 .83145 L
.57173 .83439 L
.57673 .83232 L
F
0 g
.57673 .83232 m
.57934 .82964 L
.57436 .83145 L
.57173 .83439 L
.57673 .83232 L
s
0 .117 .117 .883 k
.58172 .83024 m
.58433 .82783 L
.57934 .82964 L
.57673 .83232 L
.58172 .83024 L
F
0 g
.58172 .83024 m
.58433 .82783 L
.57934 .82964 L
.57673 .83232 L
.58172 .83024 L
s
0 .072 .072 .928 k
.58674 .82817 m
.58932 .82601 L
.58433 .82783 L
.58172 .83024 L
.58674 .82817 L
F
0 g
.58674 .82817 m
.58932 .82601 L
.58433 .82783 L
.58172 .83024 L
.58674 .82817 L
s
0 .022 .022 .978 k
.59175 .82608 m
.59433 .8242 L
.58932 .82601 L
.58674 .82817 L
.59175 .82608 L
F
0 g
.59175 .82608 m
.59433 .8242 L
.58932 .82601 L
.58674 .82817 L
.59175 .82608 L
s
.59678 .824 m
.59935 .82238 L
.59433 .8242 L
.59175 .82608 L
.59678 .824 L
F
.59678 .824 m
.59935 .82238 L
.59433 .8242 L
.59175 .82608 L
.59678 .824 L
s
.60182 .82191 m
.60437 .82055 L
.59935 .82238 L
.59678 .824 L
.60182 .82191 L
F
.60182 .82191 m
.60437 .82055 L
.59935 .82238 L
.59678 .824 L
.60182 .82191 L
s
.60686 .81982 m
.6094 .81872 L
.60437 .82055 L
.60182 .82191 L
.60686 .81982 L
F
.60686 .81982 m
.6094 .81872 L
.60437 .82055 L
.60182 .82191 L
.60686 .81982 L
s
.61191 .81772 m
.61445 .81689 L
.6094 .81872 L
.60686 .81982 L
.61191 .81772 L
F
.61191 .81772 m
.61445 .81689 L
.6094 .81872 L
.60686 .81982 L
.61191 .81772 L
s
.484 0 .064 .208 k
.61697 .81562 m
.6195 .81505 L
.61445 .81689 L
.61191 .81772 L
.61697 .81562 L
F
0 g
.61697 .81562 m
.6195 .81505 L
.61445 .81689 L
.61191 .81772 L
.61697 .81562 L
s
.463 0 .041 .159 k
.62204 .81352 m
.62456 .81321 L
.6195 .81505 L
.61697 .81562 L
.62204 .81352 L
F
0 g
.62204 .81352 m
.62456 .81321 L
.6195 .81505 L
.61697 .81562 L
.62204 .81352 L
s
.436 0 .017 .121 k
.62712 .81141 m
.62963 .81137 L
.62456 .81321 L
.62204 .81352 L
.62712 .81141 L
F
0 g
.62712 .81141 m
.62963 .81137 L
.62456 .81321 L
.62204 .81352 L
.62712 .81141 L
s
.409 .005 0 .09 k
.63221 .8093 m
.63472 .80952 L
.62963 .81137 L
.62712 .81141 L
.63221 .8093 L
F
0 g
.63221 .8093 m
.63472 .80952 L
.62963 .81137 L
.62712 .81141 L
.63221 .8093 L
s
.396 .027 0 .055 k
.63731 .80719 m
.63981 .80767 L
.63472 .80952 L
.63221 .8093 L
.63731 .80719 L
F
0 g
.63731 .80719 m
.63981 .80767 L
.63472 .80952 L
.63221 .8093 L
.63731 .80719 L
s
.379 .047 0 .032 k
.64242 .80507 m
.64491 .80582 L
.63981 .80767 L
.63731 .80719 L
.64242 .80507 L
F
0 g
.64242 .80507 m
.64491 .80582 L
.63981 .80767 L
.63731 .80719 L
.64242 .80507 L
s
.36 .065 0 .02 k
.64753 .80294 m
.65003 .80396 L
.64491 .80582 L
.64242 .80507 L
.64753 .80294 L
F
0 g
.64753 .80294 m
.65003 .80396 L
.64491 .80582 L
.64242 .80507 L
.64753 .80294 L
s
.34 .08 0 .017 k
.65266 .80082 m
.65515 .8021 L
.65003 .80396 L
.64753 .80294 L
.65266 .80082 L
F
0 g
.65266 .80082 m
.65515 .8021 L
.65003 .80396 L
.64753 .80294 L
.65266 .80082 L
s
.32 .093 0 .02 k
.65779 .79869 m
.66028 .80024 L
.65515 .8021 L
.65266 .80082 L
.65779 .79869 L
F
0 g
.65779 .79869 m
.66028 .80024 L
.65515 .8021 L
.65266 .80082 L
.65779 .79869 L
s
.301 .105 0 .027 k
.66293 .79656 m
.66542 .79837 L
.66028 .80024 L
.65779 .79869 L
.66293 .79656 L
F
0 g
.66293 .79656 m
.66542 .79837 L
.66028 .80024 L
.65779 .79869 L
.66293 .79656 L
s
.284 .116 0 .036 k
.66808 .79442 m
.67057 .7965 L
.66542 .79837 L
.66293 .79656 L
.66808 .79442 L
F
0 g
.66808 .79442 m
.67057 .7965 L
.66542 .79837 L
.66293 .79656 L
.66808 .79442 L
s
.267 .124 0 .048 k
.67324 .79228 m
.67573 .79462 L
.67057 .7965 L
.66808 .79442 L
.67324 .79228 L
F
0 g
.67324 .79228 m
.67573 .79462 L
.67057 .7965 L
.66808 .79442 L
.67324 .79228 L
s
.251 .131 0 .061 k
.67841 .79014 m
.6809 .79275 L
.67573 .79462 L
.67324 .79228 L
.67841 .79014 L
F
0 g
.67841 .79014 m
.6809 .79275 L
.67573 .79462 L
.67324 .79228 L
.67841 .79014 L
s
.236 .137 0 .074 k
.68359 .78799 m
.68608 .79086 L
.6809 .79275 L
.67841 .79014 L
.68359 .78799 L
F
0 g
.68359 .78799 m
.68608 .79086 L
.6809 .79275 L
.67841 .79014 L
.68359 .78799 L
s
.223 .142 0 .087 k
.68879 .78584 m
.69127 .78898 L
.68608 .79086 L
.68359 .78799 L
.68879 .78584 L
F
0 g
.68879 .78584 m
.69127 .78898 L
.68608 .79086 L
.68359 .78799 L
.68879 .78584 L
s
.211 .147 0 .1 k
.69398 .78368 m
.69648 .78709 L
.69127 .78898 L
.68879 .78584 L
.69398 .78368 L
F
0 g
.69398 .78368 m
.69648 .78709 L
.69127 .78898 L
.68879 .78584 L
.69398 .78368 L
s
.2 .151 0 .112 k
.69919 .78152 m
.70169 .78519 L
.69648 .78709 L
.69398 .78368 L
.69919 .78152 L
F
0 g
.69919 .78152 m
.70169 .78519 L
.69648 .78709 L
.69398 .78368 L
.69919 .78152 L
s
.189 .155 0 .124 k
.7044 .77936 m
.7069 .7833 L
.70169 .78519 L
.69919 .78152 L
.7044 .77936 L
F
0 g
.7044 .77936 m
.7069 .7833 L
.70169 .78519 L
.69919 .78152 L
.7044 .77936 L
s
.18 .158 0 .135 k
.70963 .77719 m
.71213 .7814 L
.7069 .7833 L
.7044 .77936 L
.70963 .77719 L
F
0 g
.70963 .77719 m
.71213 .7814 L
.7069 .7833 L
.7044 .77936 L
.70963 .77719 L
s
.171 .161 0 .146 k
.71486 .77502 m
.71738 .77949 L
.71213 .7814 L
.70963 .77719 L
.71486 .77502 L
F
0 g
.71486 .77502 m
.71738 .77949 L
.71213 .7814 L
.70963 .77719 L
.71486 .77502 L
s
.164 .163 0 .156 k
.72011 .77284 m
.72263 .77758 L
.71738 .77949 L
.71486 .77502 L
.72011 .77284 L
F
0 g
.72011 .77284 m
.72263 .77758 L
.71738 .77949 L
.71486 .77502 L
.72011 .77284 L
s
.156 .165 0 .166 k
.72536 .77066 m
.72789 .77568 L
.72263 .77758 L
.72011 .77284 L
.72536 .77066 L
F
0 g
.72536 .77066 m
.72789 .77568 L
.72263 .77758 L
.72011 .77284 L
.72536 .77066 L
s
.149 .167 0 .175 k
.73062 .76848 m
.73317 .77376 L
.72789 .77568 L
.72536 .77066 L
.73062 .76848 L
F
0 g
.73062 .76848 m
.73317 .77376 L
.72789 .77568 L
.72536 .77066 L
.73062 .76848 L
s
.143 .169 0 .184 k
.7359 .7663 m
.73845 .77185 L
.73317 .77376 L
.73062 .76848 L
.7359 .7663 L
F
0 g
.7359 .7663 m
.73845 .77185 L
.73317 .77376 L
.73062 .76848 L
.7359 .7663 L
s
.137 .17 0 .192 k
.74118 .7641 m
.74374 .76992 L
.73845 .77185 L
.7359 .7663 L
.74118 .7641 L
F
0 g
.74118 .7641 m
.74374 .76992 L
.73845 .77185 L
.7359 .7663 L
.74118 .7641 L
s
.131 .172 0 .2 k
.74647 .76191 m
.74904 .76799 L
.74374 .76992 L
.74118 .7641 L
.74647 .76191 L
F
0 g
.74647 .76191 m
.74904 .76799 L
.74374 .76992 L
.74118 .7641 L
.74647 .76191 L
s
.126 .173 0 .207 k
.75177 .75972 m
.75435 .76606 L
.74904 .76799 L
.74647 .76191 L
.75177 .75972 L
F
0 g
.75177 .75972 m
.75435 .76606 L
.74904 .76799 L
.74647 .76191 L
.75177 .75972 L
s
.122 .174 0 .214 k
.75708 .75751 m
.75968 .76413 L
.75435 .76606 L
.75177 .75972 L
.75708 .75751 L
F
0 g
.75708 .75751 m
.75968 .76413 L
.75435 .76606 L
.75177 .75972 L
.75708 .75751 L
s
.117 .175 0 .221 k
.7624 .7553 m
.76501 .76219 L
.75968 .76413 L
.75708 .75751 L
.7624 .7553 L
F
0 g
.7624 .7553 m
.76501 .76219 L
.75968 .76413 L
.75708 .75751 L
.7624 .7553 L
s
.113 .176 0 .227 k
.76773 .75309 m
.77035 .76025 L
.76501 .76219 L
.7624 .7553 L
.76773 .75309 L
F
0 g
.76773 .75309 m
.77035 .76025 L
.76501 .76219 L
.7624 .7553 L
.76773 .75309 L
s
.109 .177 0 .233 k
.77306 .75087 m
.77571 .7583 L
.77035 .76025 L
.76773 .75309 L
.77306 .75087 L
F
0 g
.77306 .75087 m
.77571 .7583 L
.77035 .76025 L
.76773 .75309 L
.77306 .75087 L
s
.106 .178 0 .238 k
.77842 .74866 m
.78107 .75636 L
.77571 .7583 L
.77306 .75087 L
.77842 .74866 L
F
0 g
.77842 .74866 m
.78107 .75636 L
.77571 .7583 L
.77306 .75087 L
.77842 .74866 L
s
.101 .178 0 .244 k
.78377 .74644 m
.78645 .7544 L
.78107 .75636 L
.77842 .74866 L
.78377 .74644 L
F
0 g
.78377 .74644 m
.78645 .7544 L
.78107 .75636 L
.77842 .74866 L
.78377 .74644 L
s
.098 .179 0 .249 k
.78915 .7442 m
.79184 .75245 L
.78645 .7544 L
.78377 .74644 L
.78915 .7442 L
F
0 g
.78915 .7442 m
.79184 .75245 L
.78645 .7544 L
.78377 .74644 L
.78915 .7442 L
s
.095 .18 0 .254 k
.79452 .74197 m
.79724 .75048 L
.79184 .75245 L
.78915 .7442 L
.79452 .74197 L
F
0 g
.79452 .74197 m
.79724 .75048 L
.79184 .75245 L
.78915 .7442 L
.79452 .74197 L
s
.093 .181 0 .258 k
.79991 .73974 m
.80264 .74852 L
.79724 .75048 L
.79452 .74197 L
.79991 .73974 L
F
0 g
.79991 .73974 m
.80264 .74852 L
.79724 .75048 L
.79452 .74197 L
.79991 .73974 L
s
.089 .181 0 .263 k
.80531 .73751 m
.80806 .74655 L
.80264 .74852 L
.79991 .73974 L
.80531 .73751 L
F
0 g
.80531 .73751 m
.80806 .74655 L
.80264 .74852 L
.79991 .73974 L
.80531 .73751 L
s
.087 .182 0 .267 k
.81071 .73526 m
.81349 .74458 L
.80806 .74655 L
.80531 .73751 L
.81071 .73526 L
F
0 g
.81071 .73526 m
.81349 .74458 L
.80806 .74655 L
.80531 .73751 L
.81071 .73526 L
s
.084 .182 0 .271 k
.81612 .73301 m
.81893 .74261 L
.81349 .74458 L
.81071 .73526 L
.81612 .73301 L
F
0 g
.81612 .73301 m
.81893 .74261 L
.81349 .74458 L
.81071 .73526 L
.81612 .73301 L
s
.106 .198 0 .271 k
.82162 .73154 m
.82441 .74102 L
.81893 .74261 L
.81612 .73301 L
.82162 .73154 L
F
0 g
.82162 .73154 m
.82441 .74102 L
.81893 .74261 L
.81612 .73301 L
.82162 .73154 L
s
.116 .204 0 .267 k
.82714 .73034 m
.82991 .73956 L
.82441 .74102 L
.82162 .73154 L
.82714 .73034 L
F
0 g
.82714 .73034 m
.82991 .73956 L
.82441 .74102 L
.82162 .73154 L
.82714 .73034 L
s
.12 .204 0 .263 k
.83268 .72912 m
.83543 .73809 L
.82991 .73956 L
.82714 .73034 L
.83268 .72912 L
F
0 g
.83268 .72912 m
.83543 .73809 L
.82991 .73956 L
.82714 .73034 L
.83268 .72912 L
s
.123 .204 0 .259 k
.83823 .72791 m
.84096 .73663 L
.83543 .73809 L
.83268 .72912 L
.83823 .72791 L
F
0 g
.83823 .72791 m
.84096 .73663 L
.83543 .73809 L
.83268 .72912 L
.83823 .72791 L
s
.127 .204 0 .254 k
.84379 .7267 m
.84651 .73517 L
.84096 .73663 L
.83823 .72791 L
.84379 .7267 L
F
0 g
.84379 .7267 m
.84651 .73517 L
.84096 .73663 L
.83823 .72791 L
.84379 .7267 L
s
.13 .203 0 .25 k
.84937 .72547 m
.85206 .73369 L
.84651 .73517 L
.84379 .7267 L
.84937 .72547 L
F
0 g
.84937 .72547 m
.85206 .73369 L
.84651 .73517 L
.84379 .7267 L
.84937 .72547 L
s
.136 .204 0 .244 k
.85496 .72425 m
.85762 .73221 L
.85206 .73369 L
.84937 .72547 L
.85496 .72425 L
F
0 g
.85496 .72425 m
.85762 .73221 L
.85206 .73369 L
.84937 .72547 L
.85496 .72425 L
s
.14 .204 0 .239 k
.86057 .72303 m
.86321 .73073 L
.85762 .73221 L
.85496 .72425 L
.86057 .72303 L
F
0 g
.86057 .72303 m
.86321 .73073 L
.85762 .73221 L
.85496 .72425 L
.86057 .72303 L
s
.144 .204 0 .234 k
.86618 .7218 m
.8688 .72925 L
.86321 .73073 L
.86057 .72303 L
.86618 .7218 L
F
0 g
.86618 .7218 m
.8688 .72925 L
.86321 .73073 L
.86057 .72303 L
.86618 .7218 L
s
.149 .204 0 .228 k
.87182 .72057 m
.87441 .72777 L
.8688 .72925 L
.86618 .7218 L
.87182 .72057 L
F
0 g
.87182 .72057 m
.87441 .72777 L
.8688 .72925 L
.86618 .7218 L
.87182 .72057 L
s
.155 .204 0 .221 k
.87747 .71933 m
.88003 .72628 L
.87441 .72777 L
.87182 .72057 L
.87747 .71933 L
F
0 g
.87747 .71933 m
.88003 .72628 L
.87441 .72777 L
.87182 .72057 L
.87747 .71933 L
s
.16 .204 0 .215 k
.88313 .71809 m
.88566 .72479 L
.88003 .72628 L
.87747 .71933 L
.88313 .71809 L
F
0 g
.88313 .71809 m
.88566 .72479 L
.88003 .72628 L
.87747 .71933 L
.88313 .71809 L
s
.167 .204 0 .208 k
.88881 .71686 m
.89131 .72329 L
.88566 .72479 L
.88313 .71809 L
.88881 .71686 L
F
0 g
.88881 .71686 m
.89131 .72329 L
.88566 .72479 L
.88313 .71809 L
.88881 .71686 L
s
.174 .204 0 .2 k
.8945 .71561 m
.89697 .72179 L
.89131 .72329 L
.88881 .71686 L
.8945 .71561 L
F
0 g
.8945 .71561 m
.89697 .72179 L
.89131 .72329 L
.88881 .71686 L
.8945 .71561 L
s
.18 .203 0 .193 k
.9002 .71436 m
.90264 .72029 L
.89697 .72179 L
.8945 .71561 L
.9002 .71436 L
F
0 g
.9002 .71436 m
.90264 .72029 L
.89697 .72179 L
.8945 .71561 L
.9002 .71436 L
s
.188 .204 0 .184 k
.90592 .71311 m
.90833 .71878 L
.90264 .72029 L
.9002 .71436 L
.90592 .71311 L
F
0 g
.90592 .71311 m
.90833 .71878 L
.90264 .72029 L
.9002 .71436 L
.90592 .71311 L
s
.196 .203 0 .176 k
.91165 .71185 m
.91403 .71727 L
.90833 .71878 L
.90592 .71311 L
.91165 .71185 L
F
0 g
.91165 .71185 m
.91403 .71727 L
.90833 .71878 L
.90592 .71311 L
.91165 .71185 L
s
.205 .203 0 .166 k
.91739 .7106 m
.91974 .71575 L
.91403 .71727 L
.91165 .71185 L
.91739 .7106 L
F
0 g
.91739 .7106 m
.91974 .71575 L
.91403 .71727 L
.91165 .71185 L
.91739 .7106 L
s
.215 .203 0 .156 k
.92316 .70934 m
.92547 .71423 L
.91974 .71575 L
.91739 .7106 L
.92316 .70934 L
F
0 g
.92316 .70934 m
.92547 .71423 L
.91974 .71575 L
.91739 .7106 L
.92316 .70934 L
s
.225 .202 0 .146 k
.92894 .70807 m
.9312 .71272 L
.92547 .71423 L
.92316 .70934 L
.92894 .70807 L
F
0 g
.92894 .70807 m
.9312 .71272 L
.92547 .71423 L
.92316 .70934 L
.92894 .70807 L
s
.236 .201 0 .135 k
.93473 .70681 m
.93696 .71119 L
.9312 .71272 L
.92894 .70807 L
.93473 .70681 L
F
0 g
.93473 .70681 m
.93696 .71119 L
.9312 .71272 L
.92894 .70807 L
.93473 .70681 L
s
.249 .2 0 .123 k
.94053 .70554 m
.94273 .70966 L
.93696 .71119 L
.93473 .70681 L
.94053 .70554 L
F
0 g
.94053 .70554 m
.94273 .70966 L
.93696 .71119 L
.93473 .70681 L
.94053 .70554 L
s
.262 .199 0 .111 k
.94635 .70427 m
.9485 .70813 L
.94273 .70966 L
.94053 .70554 L
.94635 .70427 L
F
0 g
.94635 .70427 m
.9485 .70813 L
.94273 .70966 L
.94053 .70554 L
.94635 .70427 L
s
.276 .198 0 .098 k
.95218 .70299 m
.9543 .7066 L
.9485 .70813 L
.94635 .70427 L
.95218 .70299 L
F
0 g
.95218 .70299 m
.9543 .7066 L
.9485 .70813 L
.94635 .70427 L
.95218 .70299 L
s
.292 .196 0 .085 k
.95803 .70172 m
.96011 .70506 L
.9543 .7066 L
.95218 .70299 L
.95803 .70172 L
F
0 g
.95803 .70172 m
.96011 .70506 L
.9543 .7066 L
.95218 .70299 L
.95803 .70172 L
s
.355 .211 0 .057 k
.44288 .8603 m
.44571 .86278 L
.44101 .86376 L
.43818 .86103 L
.44288 .8603 L
F
0 g
.44288 .8603 m
.44571 .86278 L
.44101 .86376 L
.43818 .86103 L
.44288 .8603 L
s
.378 .209 0 .042 k
.44759 .85957 m
.45042 .86181 L
.44571 .86278 L
.44288 .8603 L
.44759 .85957 L
F
0 g
.44759 .85957 m
.45042 .86181 L
.44571 .86278 L
.44288 .8603 L
.44759 .85957 L
s
.402 .205 0 .029 k
.45231 .85885 m
.45514 .86083 L
.45042 .86181 L
.44759 .85957 L
.45231 .85885 L
F
0 g
.45231 .85885 m
.45514 .86083 L
.45042 .86181 L
.44759 .85957 L
.45231 .85885 L
s
.429 .202 0 .016 k
.45703 .85812 m
.45987 .85985 L
.45514 .86083 L
.45231 .85885 L
.45703 .85812 L
F
0 g
.45703 .85812 m
.45987 .85985 L
.45514 .86083 L
.45231 .85885 L
.45703 .85812 L
s
.457 .195 0 .007 k
.46178 .85739 m
.46461 .85887 L
.45987 .85985 L
.45703 .85812 L
.46178 .85739 L
F
0 g
.46178 .85739 m
.46461 .85887 L
.45987 .85985 L
.45703 .85812 L
.46178 .85739 L
s
.486 .188 0 .001 k
.46653 .85666 m
.46936 .85789 L
.46461 .85887 L
.46178 .85739 L
.46653 .85666 L
F
0 g
.46653 .85666 m
.46936 .85789 L
.46461 .85887 L
.46178 .85739 L
.46653 .85666 L
s
.516 .179 0 .001 k
.47129 .85592 m
.47413 .8569 L
.46936 .85789 L
.46653 .85666 L
.47129 .85592 L
F
0 g
.47129 .85592 m
.47413 .8569 L
.46936 .85789 L
.46653 .85666 L
.47129 .85592 L
s
.545 .166 0 .01 k
.47607 .85519 m
.47891 .85591 L
.47413 .8569 L
.47129 .85592 L
.47607 .85519 L
F
0 g
.47607 .85519 m
.47891 .85591 L
.47413 .8569 L
.47129 .85592 L
.47607 .85519 L
s
.571 .151 0 .03 k
.48086 .85445 m
.48368 .85492 L
.47891 .85591 L
.47607 .85519 L
.48086 .85445 L
F
0 g
.48086 .85445 m
.48368 .85492 L
.47891 .85591 L
.47607 .85519 L
.48086 .85445 L
s
.593 .133 0 .063 k
.48566 .85371 m
.48848 .85394 L
.48368 .85492 L
.48086 .85445 L
.48566 .85371 L
F
0 g
.48566 .85371 m
.48848 .85394 L
.48368 .85492 L
.48086 .85445 L
.48566 .85371 L
s
.607 .112 0 .112 k
.49047 .85296 m
.49329 .85294 L
.48848 .85394 L
.48566 .85371 L
.49047 .85296 L
F
0 g
.49047 .85296 m
.49329 .85294 L
.48848 .85394 L
.48566 .85371 L
.49047 .85296 L
s
.612 .088 0 .175 k
.4953 .85222 m
.49811 .85195 L
.49329 .85294 L
.49047 .85296 L
.4953 .85222 L
F
0 g
.4953 .85222 m
.49811 .85195 L
.49329 .85294 L
.49047 .85296 L
.4953 .85222 L
s
.609 .064 0 .25 k
.50013 .85148 m
.50294 .85095 L
.49811 .85195 L
.4953 .85222 L
.50013 .85148 L
F
0 g
.50013 .85148 m
.50294 .85095 L
.49811 .85195 L
.4953 .85222 L
.50013 .85148 L
s
.50498 .85074 m
.50778 .84994 L
.50294 .85095 L
.50013 .85148 L
.50498 .85074 L
F
.50498 .85074 m
.50778 .84994 L
.50294 .85095 L
.50013 .85148 L
.50498 .85074 L
s
.50984 .84998 m
.51263 .84894 L
.50778 .84994 L
.50498 .85074 L
.50984 .84998 L
F
.50984 .84998 m
.51263 .84894 L
.50778 .84994 L
.50498 .85074 L
.50984 .84998 L
s
0 .063 .063 .937 k
.51471 .84924 m
.51749 .84793 L
.51263 .84894 L
.50984 .84998 L
.51471 .84924 L
F
0 g
.51471 .84924 m
.51749 .84793 L
.51263 .84894 L
.50984 .84998 L
.51471 .84924 L
s
0 .12 .12 .88 k
.51959 .84848 m
.52237 .84693 L
.51749 .84793 L
.51471 .84924 L
.51959 .84848 L
F
0 g
.51959 .84848 m
.52237 .84693 L
.51749 .84793 L
.51471 .84924 L
.51959 .84848 L
s
0 .17 .17 .83 k
.52449 .84773 m
.52726 .84592 L
.52237 .84693 L
.51959 .84848 L
.52449 .84773 L
F
0 g
.52449 .84773 m
.52726 .84592 L
.52237 .84693 L
.51959 .84848 L
.52449 .84773 L
s
0 .214 .214 .786 k
.5294 .84697 m
.53215 .8449 L
.52726 .84592 L
.52449 .84773 L
.5294 .84697 L
F
0 g
.5294 .84697 m
.53215 .8449 L
.52726 .84592 L
.52449 .84773 L
.5294 .84697 L
s
0 .251 .251 .749 k
.53432 .84621 m
.53706 .84389 L
.53215 .8449 L
.5294 .84697 L
.53432 .84621 L
F
0 g
.53432 .84621 m
.53706 .84389 L
.53215 .8449 L
.5294 .84697 L
.53432 .84621 L
s
0 .283 .283 .717 k
.53925 .84546 m
.54198 .84287 L
.53706 .84389 L
.53432 .84621 L
.53925 .84546 L
F
0 g
.53925 .84546 m
.54198 .84287 L
.53706 .84389 L
.53432 .84621 L
.53925 .84546 L
s
0 .311 .311 .689 k
.54419 .84469 m
.54691 .84185 L
.54198 .84287 L
.53925 .84546 L
.54419 .84469 L
F
0 g
.54419 .84469 m
.54691 .84185 L
.54198 .84287 L
.53925 .84546 L
.54419 .84469 L
s
0 .335 .335 .665 k
.54914 .84393 m
.55185 .84083 L
.54691 .84185 L
.54419 .84469 L
.54914 .84393 L
F
0 g
.54914 .84393 m
.55185 .84083 L
.54691 .84185 L
.54419 .84469 L
.54914 .84393 L
s
0 .355 .35 .645 k
.55412 .84317 m
.55681 .83981 L
.55185 .84083 L
.54914 .84393 L
.55412 .84317 L
F
0 g
.55412 .84317 m
.55681 .83981 L
.55185 .84083 L
.54914 .84393 L
.55412 .84317 L
s
0 .328 .317 .672 k
.5591 .842 m
.56178 .83852 L
.55681 .83981 L
.55412 .84317 L
.5591 .842 L
F
0 g
.5591 .842 m
.56178 .83852 L
.55681 .83981 L
.55412 .84317 L
.5591 .842 L
s
0 .184 .184 .816 k
.56409 .83968 m
.56675 .83646 L
.56178 .83852 L
.5591 .842 L
.56409 .83968 L
F
0 g
.56409 .83968 m
.56675 .83646 L
.56178 .83852 L
.5591 .842 L
.56409 .83968 L
s
0 .151 .151 .849 k
.56909 .83735 m
.57173 .83439 L
.56675 .83646 L
.56409 .83968 L
.56909 .83735 L
F
0 g
.56909 .83735 m
.57173 .83439 L
.56675 .83646 L
.56409 .83968 L
.56909 .83735 L
s
0 .113 .113 .887 k
.5741 .83501 m
.57673 .83232 L
.57173 .83439 L
.56909 .83735 L
.5741 .83501 L
F
0 g
.5741 .83501 m
.57673 .83232 L
.57173 .83439 L
.56909 .83735 L
.5741 .83501 L
s
0 .07 .07 .93 k
.57911 .83267 m
.58172 .83024 L
.57673 .83232 L
.5741 .83501 L
.57911 .83267 L
F
0 g
.57911 .83267 m
.58172 .83024 L
.57673 .83232 L
.5741 .83501 L
.57911 .83267 L
s
0 .021 .021 .979 k
.58413 .83033 m
.58674 .82817 L
.58172 .83024 L
.57911 .83267 L
.58413 .83033 L
F
0 g
.58413 .83033 m
.58674 .82817 L
.58172 .83024 L
.57911 .83267 L
.58413 .83033 L
s
.58916 .82799 m
.59175 .82608 L
.58674 .82817 L
.58413 .83033 L
.58916 .82799 L
F
.58916 .82799 m
.59175 .82608 L
.58674 .82817 L
.58413 .83033 L
.58916 .82799 L
s
.5942 .82564 m
.59678 .824 L
.59175 .82608 L
.58916 .82799 L
.5942 .82564 L
F
.5942 .82564 m
.59678 .824 L
.59175 .82608 L
.58916 .82799 L
.5942 .82564 L
s
.59924 .82328 m
.60182 .82191 L
.59678 .824 L
.5942 .82564 L
.59924 .82328 L
F
.59924 .82328 m
.60182 .82191 L
.59678 .824 L
.5942 .82564 L
.59924 .82328 L
s
.6043 .82092 m
.60686 .81982 L
.60182 .82191 L
.59924 .82328 L
.6043 .82092 L
F
.6043 .82092 m
.60686 .81982 L
.60182 .82191 L
.59924 .82328 L
.6043 .82092 L
s
.478 0 .098 .223 k
.60936 .81856 m
.61191 .81772 L
.60686 .81982 L
.6043 .82092 L
.60936 .81856 L
F
0 g
.60936 .81856 m
.61191 .81772 L
.60686 .81982 L
.6043 .82092 L
.60936 .81856 L
s
.461 0 .077 .169 k
.61443 .8162 m
.61697 .81562 L
.61191 .81772 L
.60936 .81856 L
.61443 .8162 L
F
0 g
.61443 .8162 m
.61697 .81562 L
.61191 .81772 L
.60936 .81856 L
.61443 .8162 L
s
.438 0 .055 .125 k
.61951 .81383 m
.62204 .81352 L
.61697 .81562 L
.61443 .8162 L
.61951 .81383 L
F
0 g
.61951 .81383 m
.62204 .81352 L
.61697 .81562 L
.61443 .8162 L
.61951 .81383 L
s
.41 0 .032 .093 k
.62459 .81145 m
.62712 .81141 L
.62204 .81352 L
.61951 .81383 L
.62459 .81145 L
F
0 g
.62459 .81145 m
.62712 .81141 L
.62204 .81352 L
.61951 .81383 L
.62459 .81145 L
s
.376 0 .008 .074 k
.62969 .80908 m
.63221 .8093 L
.62712 .81141 L
.62459 .81145 L
.62969 .80908 L
F
0 g
.62969 .80908 m
.63221 .8093 L
.62712 .81141 L
.62459 .81145 L
.62969 .80908 L
s
.355 .013 0 .052 k
.6348 .8067 m
.63731 .80719 L
.63221 .8093 L
.62969 .80908 L
.6348 .8067 L
F
0 g
.6348 .8067 m
.63731 .80719 L
.63221 .8093 L
.62969 .80908 L
.6348 .8067 L
s
.339 .033 0 .034 k
.6399 .80431 m
.64242 .80507 L
.63731 .80719 L
.6348 .8067 L
.6399 .80431 L
F
0 g
.6399 .80431 m
.64242 .80507 L
.63731 .80719 L
.6348 .8067 L
.6399 .80431 L
s
.322 .051 0 .025 k
.64503 .80193 m
.64753 .80294 L
.64242 .80507 L
.6399 .80431 L
.64503 .80193 L
F
0 g
.64503 .80193 m
.64753 .80294 L
.64242 .80507 L
.6399 .80431 L
.64503 .80193 L
s
.303 .066 0 .024 k
.65015 .79953 m
.65266 .80082 L
.64753 .80294 L
.64503 .80193 L
.65015 .79953 L
F
0 g
.65015 .79953 m
.65266 .80082 L
.64753 .80294 L
.64503 .80193 L
.65015 .79953 L
s
.286 .079 0 .028 k
.65529 .79714 m
.65779 .79869 L
.65266 .80082 L
.65015 .79953 L
.65529 .79714 L
F
0 g
.65529 .79714 m
.65779 .79869 L
.65266 .80082 L
.65015 .79953 L
.65529 .79714 L
s
.269 .092 0 .035 k
.66043 .79474 m
.66293 .79656 L
.65779 .79869 L
.65529 .79714 L
.66043 .79474 L
F
0 g
.66043 .79474 m
.66293 .79656 L
.65779 .79869 L
.65529 .79714 L
.66043 .79474 L
s
.253 .102 0 .045 k
.66559 .79234 m
.66808 .79442 L
.66293 .79656 L
.66043 .79474 L
.66559 .79234 L
F
0 g
.66559 .79234 m
.66808 .79442 L
.66293 .79656 L
.66043 .79474 L
.66559 .79234 L
s
.238 .11 0 .057 k
.67075 .78993 m
.67324 .79228 L
.66808 .79442 L
.66559 .79234 L
.67075 .78993 L
F
0 g
.67075 .78993 m
.67324 .79228 L
.66808 .79442 L
.66559 .79234 L
.67075 .78993 L
s
.225 .118 0 .069 k
.67592 .78752 m
.67841 .79014 L
.67324 .79228 L
.67075 .78993 L
.67592 .78752 L
F
0 g
.67592 .78752 m
.67841 .79014 L
.67324 .79228 L
.67075 .78993 L
.67592 .78752 L
s
.211 .125 0 .082 k
.68109 .7851 m
.68359 .78799 L
.67841 .79014 L
.67592 .78752 L
.68109 .7851 L
F
0 g
.68109 .7851 m
.68359 .78799 L
.67841 .79014 L
.67592 .78752 L
.68109 .7851 L
s
.2 .131 0 .094 k
.68628 .78269 m
.68879 .78584 L
.68359 .78799 L
.68109 .7851 L
.68628 .78269 L
F
0 g
.68628 .78269 m
.68879 .78584 L
.68359 .78799 L
.68109 .7851 L
.68628 .78269 L
s
.19 .136 0 .106 k
.69148 .78026 m
.69398 .78368 L
.68879 .78584 L
.68628 .78269 L
.69148 .78026 L
F
0 g
.69148 .78026 m
.69398 .78368 L
.68879 .78584 L
.68628 .78269 L
.69148 .78026 L
s
.18 .141 0 .118 k
.69668 .77784 m
.69919 .78152 L
.69398 .78368 L
.69148 .78026 L
.69668 .77784 L
F
0 g
.69668 .77784 m
.69919 .78152 L
.69398 .78368 L
.69148 .78026 L
.69668 .77784 L
s
.17 .144 0 .13 k
.70188 .7754 m
.7044 .77936 L
.69919 .78152 L
.69668 .77784 L
.70188 .7754 L
F
0 g
.70188 .7754 m
.7044 .77936 L
.69919 .78152 L
.69668 .77784 L
.70188 .7754 L
s
.162 .148 0 .141 k
.70711 .77297 m
.70963 .77719 L
.7044 .77936 L
.70188 .7754 L
.70711 .77297 L
F
0 g
.70711 .77297 m
.70963 .77719 L
.7044 .77936 L
.70188 .7754 L
.70711 .77297 L
s
.154 .151 0 .151 k
.71234 .77053 m
.71486 .77502 L
.70963 .77719 L
.70711 .77297 L
.71234 .77053 L
F
0 g
.71234 .77053 m
.71486 .77502 L
.70963 .77719 L
.70711 .77297 L
.71234 .77053 L
s
.147 .154 0 .161 k
.71758 .76808 m
.72011 .77284 L
.71486 .77502 L
.71234 .77053 L
.71758 .76808 L
F
0 g
.71758 .76808 m
.72011 .77284 L
.71486 .77502 L
.71234 .77053 L
.71758 .76808 L
s
.141 .157 0 .17 k
.72282 .76564 m
.72536 .77066 L
.72011 .77284 L
.71758 .76808 L
.72282 .76564 L
F
0 g
.72282 .76564 m
.72536 .77066 L
.72011 .77284 L
.71758 .76808 L
.72282 .76564 L
s
.135 .159 0 .179 k
.72807 .76319 m
.73062 .76848 L
.72536 .77066 L
.72282 .76564 L
.72807 .76319 L
F
0 g
.72807 .76319 m
.73062 .76848 L
.72536 .77066 L
.72282 .76564 L
.72807 .76319 L
s
.129 .16 0 .188 k
.73334 .76073 m
.7359 .7663 L
.73062 .76848 L
.72807 .76319 L
.73334 .76073 L
F
0 g
.73334 .76073 m
.7359 .7663 L
.73062 .76848 L
.72807 .76319 L
.73334 .76073 L
s
.123 .162 0 .196 k
.73861 .75827 m
.74118 .7641 L
.7359 .7663 L
.73334 .76073 L
.73861 .75827 L
F
0 g
.73861 .75827 m
.74118 .7641 L
.7359 .7663 L
.73334 .76073 L
.73861 .75827 L
s
.119 .164 0 .203 k
.74389 .75581 m
.74647 .76191 L
.74118 .7641 L
.73861 .75827 L
.74389 .75581 L
F
0 g
.74389 .75581 m
.74647 .76191 L
.74118 .7641 L
.73861 .75827 L
.74389 .75581 L
s
.114 .166 0 .21 k
.74918 .75334 m
.75177 .75972 L
.74647 .76191 L
.74389 .75581 L
.74918 .75334 L
F
0 g
.74918 .75334 m
.75177 .75972 L
.74647 .76191 L
.74389 .75581 L
.74918 .75334 L
s
.11 .167 0 .217 k
.75448 .75087 m
.75708 .75751 L
.75177 .75972 L
.74918 .75334 L
.75448 .75087 L
F
0 g
.75448 .75087 m
.75708 .75751 L
.75177 .75972 L
.74918 .75334 L
.75448 .75087 L
s
.106 .169 0 .223 k
.75978 .7484 m
.7624 .7553 L
.75708 .75751 L
.75448 .75087 L
.75978 .7484 L
F
0 g
.75978 .7484 m
.7624 .7553 L
.75708 .75751 L
.75448 .75087 L
.75978 .7484 L
s
.102 .17 0 .229 k
.7651 .74592 m
.76773 .75309 L
.7624 .7553 L
.75978 .7484 L
.7651 .74592 L
F
0 g
.7651 .74592 m
.76773 .75309 L
.7624 .7553 L
.75978 .7484 L
.7651 .74592 L
s
.099 .171 0 .235 k
.77042 .74343 m
.77306 .75087 L
.76773 .75309 L
.7651 .74592 L
.77042 .74343 L
F
0 g
.77042 .74343 m
.77306 .75087 L
.76773 .75309 L
.7651 .74592 L
.77042 .74343 L
s
.095 .171 0 .241 k
.77575 .74094 m
.77842 .74866 L
.77306 .75087 L
.77042 .74343 L
.77575 .74094 L
F
0 g
.77575 .74094 m
.77842 .74866 L
.77306 .75087 L
.77042 .74343 L
.77575 .74094 L
s
.092 .172 0 .246 k
.78109 .73846 m
.78377 .74644 L
.77842 .74866 L
.77575 .74094 L
.78109 .73846 L
F
0 g
.78109 .73846 m
.78377 .74644 L
.77842 .74866 L
.77575 .74094 L
.78109 .73846 L
s
.089 .173 0 .251 k
.78645 .73596 m
.78915 .7442 L
.78377 .74644 L
.78109 .73846 L
.78645 .73596 L
F
0 g
.78645 .73596 m
.78915 .7442 L
.78377 .74644 L
.78109 .73846 L
.78645 .73596 L
s
.087 .175 0 .255 k
.7918 .73346 m
.79452 .74197 L
.78915 .7442 L
.78645 .73596 L
.7918 .73346 L
F
0 g
.7918 .73346 m
.79452 .74197 L
.78915 .7442 L
.78645 .73596 L
.7918 .73346 L
s
.084 .175 0 .26 k
.79717 .73096 m
.79991 .73974 L
.79452 .74197 L
.7918 .73346 L
.79717 .73096 L
F
0 g
.79717 .73096 m
.79991 .73974 L
.79452 .74197 L
.7918 .73346 L
.79717 .73096 L
s
.081 .176 0 .264 k
.80255 .72845 m
.80531 .73751 L
.79991 .73974 L
.79717 .73096 L
.80255 .72845 L
F
0 g
.80255 .72845 m
.80531 .73751 L
.79991 .73974 L
.79717 .73096 L
.80255 .72845 L
s
.079 .177 0 .268 k
.80794 .72593 m
.81071 .73526 L
.80531 .73751 L
.80255 .72845 L
.80794 .72593 L
F
0 g
.80794 .72593 m
.81071 .73526 L
.80531 .73751 L
.80255 .72845 L
.80794 .72593 L
s
.077 .177 0 .272 k
.81333 .72343 m
.81612 .73301 L
.81071 .73526 L
.80794 .72593 L
.81333 .72343 L
F
0 g
.81333 .72343 m
.81612 .73301 L
.81071 .73526 L
.80794 .72593 L
.81333 .72343 L
s
.11 .201 0 .27 k
.81882 .72208 m
.82162 .73154 L
.81612 .73301 L
.81333 .72343 L
.81882 .72208 L
F
0 g
.81882 .72208 m
.82162 .73154 L
.81612 .73301 L
.81333 .72343 L
.81882 .72208 L
s
.125 .209 0 .266 k
.82436 .72112 m
.82714 .73034 L
.82162 .73154 L
.81882 .72208 L
.82436 .72112 L
F
0 g
.82436 .72112 m
.82714 .73034 L
.82162 .73154 L
.81882 .72208 L
.82436 .72112 L
s
.128 .209 0 .262 k
.82992 .72016 m
.83268 .72912 L
.82714 .73034 L
.82436 .72112 L
.82992 .72016 L
F
0 g
.82992 .72016 m
.83268 .72912 L
.82714 .73034 L
.82436 .72112 L
.82992 .72016 L
s
.132 .209 0 .258 k
.83549 .71919 m
.83823 .72791 L
.83268 .72912 L
.82992 .72016 L
.83549 .71919 L
F
0 g
.83549 .71919 m
.83823 .72791 L
.83268 .72912 L
.82992 .72016 L
.83549 .71919 L
s
.136 .21 0 .253 k
.84108 .71823 m
.84379 .7267 L
.83823 .72791 L
.83549 .71919 L
.84108 .71823 L
F
0 g
.84108 .71823 m
.84379 .7267 L
.83823 .72791 L
.83549 .71919 L
.84108 .71823 L
s
.14 .21 0 .248 k
.84668 .71726 m
.84937 .72547 L
.84379 .7267 L
.84108 .71823 L
.84668 .71726 L
F
0 g
.84668 .71726 m
.84937 .72547 L
.84379 .7267 L
.84108 .71823 L
.84668 .71726 L
s
.145 .21 0 .243 k
.8523 .71629 m
.85496 .72425 L
.84937 .72547 L
.84668 .71726 L
.8523 .71629 L
F
0 g
.8523 .71629 m
.85496 .72425 L
.84937 .72547 L
.84668 .71726 L
.8523 .71629 L
s
.149 .21 0 .238 k
.85792 .71531 m
.86057 .72303 L
.85496 .72425 L
.8523 .71629 L
.85792 .71531 L
F
0 g
.85792 .71531 m
.86057 .72303 L
.85496 .72425 L
.8523 .71629 L
.85792 .71531 L
s
.155 .21 0 .232 k
.86357 .71433 m
.86618 .7218 L
.86057 .72303 L
.85792 .71531 L
.86357 .71433 L
F
0 g
.86357 .71433 m
.86618 .7218 L
.86057 .72303 L
.85792 .71531 L
.86357 .71433 L
s
.16 .211 0 .226 k
.86923 .71336 m
.87182 .72057 L
.86618 .7218 L
.86357 .71433 L
.86923 .71336 L
F
0 g
.86923 .71336 m
.87182 .72057 L
.86618 .7218 L
.86357 .71433 L
.86923 .71336 L
s
.166 .21 0 .22 k
.8749 .71237 m
.87747 .71933 L
.87182 .72057 L
.86923 .71336 L
.8749 .71237 L
F
0 g
.8749 .71237 m
.87747 .71933 L
.87182 .72057 L
.86923 .71336 L
.8749 .71237 L
s
.172 .211 0 .213 k
.88059 .71139 m
.88313 .71809 L
.87747 .71933 L
.8749 .71237 L
.88059 .71139 L
F
0 g
.88059 .71139 m
.88313 .71809 L
.87747 .71933 L
.8749 .71237 L
.88059 .71139 L
s
.179 .211 0 .206 k
.88629 .71041 m
.88881 .71686 L
.88313 .71809 L
.88059 .71139 L
.88629 .71041 L
F
0 g
.88629 .71041 m
.88881 .71686 L
.88313 .71809 L
.88059 .71139 L
.88629 .71041 L
s
.186 .212 0 .198 k
.89201 .70942 m
.8945 .71561 L
.88881 .71686 L
.88629 .71041 L
.89201 .70942 L
F
0 g
.89201 .70942 m
.8945 .71561 L
.88881 .71686 L
.88629 .71041 L
.89201 .70942 L
s
.194 .212 0 .19 k
.89775 .70843 m
.9002 .71436 L
.8945 .71561 L
.89201 .70942 L
.89775 .70843 L
F
0 g
.89775 .70843 m
.9002 .71436 L
.8945 .71561 L
.89201 .70942 L
.89775 .70843 L
s
.202 .212 0 .182 k
.9035 .70743 m
.90592 .71311 L
.9002 .71436 L
.89775 .70843 L
.9035 .70743 L
F
0 g
.9035 .70743 m
.90592 .71311 L
.9002 .71436 L
.89775 .70843 L
.9035 .70743 L
s
.211 .212 0 .173 k
.90926 .70643 m
.91165 .71185 L
.90592 .71311 L
.9035 .70743 L
.90926 .70643 L
F
0 g
.90926 .70643 m
.91165 .71185 L
.90592 .71311 L
.9035 .70743 L
.90926 .70643 L
s
.22 .211 0 .164 k
.91504 .70543 m
.91739 .7106 L
.91165 .71185 L
.90926 .70643 L
.91504 .70543 L
F
0 g
.91504 .70543 m
.91739 .7106 L
.91165 .71185 L
.90926 .70643 L
.91504 .70543 L
s
.23 .211 0 .154 k
.92084 .70443 m
.92316 .70934 L
.91739 .7106 L
.91504 .70543 L
.92084 .70443 L
F
0 g
.92084 .70443 m
.92316 .70934 L
.91739 .7106 L
.91504 .70543 L
.92084 .70443 L
s
.242 .211 0 .143 k
.92665 .70343 m
.92894 .70807 L
.92316 .70934 L
.92084 .70443 L
.92665 .70343 L
F
0 g
.92665 .70343 m
.92894 .70807 L
.92316 .70934 L
.92084 .70443 L
.92665 .70343 L
s
.254 .211 0 .132 k
.93248 .70241 m
.93473 .70681 L
.92894 .70807 L
.92665 .70343 L
.93248 .70241 L
F
0 g
.93248 .70241 m
.93473 .70681 L
.92894 .70807 L
.92665 .70343 L
.93248 .70241 L
s
.267 .211 0 .12 k
.93832 .70141 m
.94053 .70554 L
.93473 .70681 L
.93248 .70241 L
.93832 .70141 L
F
0 g
.93832 .70141 m
.94053 .70554 L
.93473 .70681 L
.93248 .70241 L
.93832 .70141 L
s
.282 .211 0 .107 k
.94418 .7004 m
.94635 .70427 L
.94053 .70554 L
.93832 .70141 L
.94418 .7004 L
F
0 g
.94418 .7004 m
.94635 .70427 L
.94053 .70554 L
.93832 .70141 L
.94418 .7004 L
s
.297 .21 0 .094 k
.95005 .69938 m
.95218 .70299 L
.94635 .70427 L
.94418 .7004 L
.95005 .69938 L
F
0 g
.95005 .69938 m
.95218 .70299 L
.94635 .70427 L
.94418 .7004 L
.95005 .69938 L
s
.314 .208 0 .081 k
.95594 .69836 m
.95803 .70172 L
.95218 .70299 L
.95005 .69938 L
.95594 .69836 L
F
0 g
.95594 .69836 m
.95803 .70172 L
.95218 .70299 L
.95005 .69938 L
.95594 .69836 L
s
.389 .227 0 .05 k
.44004 .8578 m
.44288 .8603 L
.43818 .86103 L
.43535 .85828 L
.44004 .8578 L
F
0 g
.44004 .8578 m
.44288 .8603 L
.43818 .86103 L
.43535 .85828 L
.44004 .8578 L
s
.414 .225 0 .036 k
.44474 .85733 m
.44759 .85957 L
.44288 .8603 L
.44004 .8578 L
.44474 .85733 L
F
0 g
.44474 .85733 m
.44759 .85957 L
.44288 .8603 L
.44004 .8578 L
.44474 .85733 L
s
.441 .222 0 .023 k
.44946 .85685 m
.45231 .85885 L
.44759 .85957 L
.44474 .85733 L
.44946 .85685 L
F
0 g
.44946 .85685 m
.45231 .85885 L
.44759 .85957 L
.44474 .85733 L
.44946 .85685 L
s
.47 .218 0 .012 k
.45418 .85638 m
.45703 .85812 L
.45231 .85885 L
.44946 .85685 L
.45418 .85638 L
F
0 g
.45418 .85638 m
.45703 .85812 L
.45231 .85885 L
.44946 .85685 L
.45418 .85638 L
s
.501 .213 0 .004 k
.45893 .85589 m
.46178 .85739 L
.45703 .85812 L
.45418 .85638 L
.45893 .85589 L
F
0 g
.45893 .85589 m
.46178 .85739 L
.45703 .85812 L
.45418 .85638 L
.45893 .85589 L
s
.533 .206 0 .001 k
.46368 .85541 m
.46653 .85666 L
.46178 .85739 L
.45893 .85589 L
.46368 .85541 L
F
0 g
.46368 .85541 m
.46653 .85666 L
.46178 .85739 L
.45893 .85589 L
.46368 .85541 L
s
.564 .197 0 .005 k
.46845 .85493 m
.47129 .85592 L
.46653 .85666 L
.46368 .85541 L
.46845 .85493 L
F
0 g
.46845 .85493 m
.47129 .85592 L
.46653 .85666 L
.46368 .85541 L
.46845 .85493 L
s
.594 .185 0 .019 k
.47322 .85445 m
.47607 .85519 L
.47129 .85592 L
.46845 .85493 L
.47322 .85445 L
F
0 g
.47322 .85445 m
.47607 .85519 L
.47129 .85592 L
.46845 .85493 L
.47322 .85445 L
s
.619 .168 0 .046 k
.47802 .85396 m
.48086 .85445 L
.47607 .85519 L
.47322 .85445 L
.47802 .85396 L
F
0 g
.47802 .85396 m
.48086 .85445 L
.47607 .85519 L
.47322 .85445 L
.47802 .85396 L
s
.637 .149 0 .088 k
.48282 .85349 m
.48566 .85371 L
.48086 .85445 L
.47802 .85396 L
.48282 .85349 L
F
0 g
.48282 .85349 m
.48566 .85371 L
.48086 .85445 L
.47802 .85396 L
.48282 .85349 L
s
.648 .127 0 .144 k
.48763 .85299 m
.49047 .85296 L
.48566 .85371 L
.48282 .85349 L
.48763 .85299 L
F
0 g
.48763 .85299 m
.49047 .85296 L
.48566 .85371 L
.48282 .85349 L
.48763 .85299 L
s
.649 .102 0 .214 k
.49246 .85251 m
.4953 .85222 L
.49047 .85296 L
.48763 .85299 L
.49246 .85251 L
F
0 g
.49246 .85251 m
.4953 .85222 L
.49047 .85296 L
.48763 .85299 L
.49246 .85251 L
s
.64 .077 0 .295 k
.49731 .85202 m
.50013 .85148 L
.4953 .85222 L
.49246 .85251 L
.49731 .85202 L
F
0 g
.49731 .85202 m
.50013 .85148 L
.4953 .85222 L
.49246 .85251 L
.49731 .85202 L
s
0 .004 .004 .996 k
.50216 .85153 m
.50498 .85074 L
.50013 .85148 L
.49731 .85202 L
.50216 .85153 L
F
0 g
.50216 .85153 m
.50498 .85074 L
.50013 .85148 L
.49731 .85202 L
.50216 .85153 L
s
0 .069 .069 .931 k
.50702 .85104 m
.50984 .84998 L
.50498 .85074 L
.50216 .85153 L
.50702 .85104 L
F
0 g
.50702 .85104 m
.50984 .84998 L
.50498 .85074 L
.50216 .85153 L
.50702 .85104 L
s
0 .127 .127 .873 k
.5119 .85054 m
.51471 .84924 L
.50984 .84998 L
.50702 .85104 L
.5119 .85054 L
F
0 g
.5119 .85054 m
.51471 .84924 L
.50984 .84998 L
.50702 .85104 L
.5119 .85054 L
s
0 .179 .179 .821 k
.5168 .85005 m
.51959 .84848 L
.51471 .84924 L
.5119 .85054 L
.5168 .85005 L
F
0 g
.5168 .85005 m
.51959 .84848 L
.51471 .84924 L
.5119 .85054 L
.5168 .85005 L
s
0 .223 .223 .777 k
.5217 .84955 m
.52449 .84773 L
.51959 .84848 L
.5168 .85005 L
.5217 .84955 L
F
0 g
.5217 .84955 m
.52449 .84773 L
.51959 .84848 L
.5168 .85005 L
.5217 .84955 L
s
0 .262 .262 .738 k
.52662 .84905 m
.5294 .84697 L
.52449 .84773 L
.5217 .84955 L
.52662 .84905 L
F
0 g
.52662 .84905 m
.5294 .84697 L
.52449 .84773 L
.5217 .84955 L
.52662 .84905 L
s
0 .295 .295 .705 k
.53155 .84855 m
.53432 .84621 L
.5294 .84697 L
.52662 .84905 L
.53155 .84855 L
F
0 g
.53155 .84855 m
.53432 .84621 L
.5294 .84697 L
.52662 .84905 L
.53155 .84855 L
s
0 .323 .323 .677 k
.5365 .84805 m
.53925 .84546 L
.53432 .84621 L
.53155 .84855 L
.5365 .84805 L
F
0 g
.5365 .84805 m
.53925 .84546 L
.53432 .84621 L
.53155 .84855 L
.5365 .84805 L
s
0 .347 .347 .653 k
.54146 .84755 m
.54419 .84469 L
.53925 .84546 L
.5365 .84805 L
.54146 .84755 L
F
0 g
.54146 .84755 m
.54419 .84469 L
.53925 .84546 L
.5365 .84805 L
.54146 .84755 L
s
0 .368 .368 .632 k
.54642 .84705 m
.54914 .84393 L
.54419 .84469 L
.54146 .84755 L
.54642 .84705 L
F
0 g
.54642 .84705 m
.54914 .84393 L
.54419 .84469 L
.54146 .84755 L
.54642 .84705 L
s
0 .385 .36 .615 k
.55141 .84654 m
.55412 .84317 L
.54914 .84393 L
.54642 .84705 L
.55141 .84654 L
F
0 g
.55141 .84654 m
.55412 .84317 L
.54914 .84393 L
.54642 .84705 L
.55141 .84654 L
s
0 .343 .322 .657 k
.5564 .84551 m
.5591 .842 L
.55412 .84317 L
.55141 .84654 L
.5564 .84551 L
F
0 g
.5564 .84551 m
.5591 .842 L
.55412 .84317 L
.55141 .84654 L
.5564 .84551 L
s
0 .145 .145 .855 k
.56141 .84292 m
.56409 .83968 L
.5591 .842 L
.5564 .84551 L
.56141 .84292 L
F
0 g
.56141 .84292 m
.56409 .83968 L
.5591 .842 L
.5564 .84551 L
.56141 .84292 L
s
0 .108 .108 .892 k
.56642 .84033 m
.56909 .83735 L
.56409 .83968 L
.56141 .84292 L
.56642 .84033 L
F
0 g
.56642 .84033 m
.56909 .83735 L
.56409 .83968 L
.56141 .84292 L
.56642 .84033 L
s
0 .067 .067 .933 k
.57144 .83772 m
.5741 .83501 L
.56909 .83735 L
.56642 .84033 L
.57144 .83772 L
F
0 g
.57144 .83772 m
.5741 .83501 L
.56909 .83735 L
.56642 .84033 L
.57144 .83772 L
s
0 .02 .02 .98 k
.57647 .83512 m
.57911 .83267 L
.5741 .83501 L
.57144 .83772 L
.57647 .83512 L
F
0 g
.57647 .83512 m
.57911 .83267 L
.5741 .83501 L
.57144 .83772 L
.57647 .83512 L
s
.5815 .83251 m
.58413 .83033 L
.57911 .83267 L
.57647 .83512 L
.5815 .83251 L
F
.5815 .83251 m
.58413 .83033 L
.57911 .83267 L
.57647 .83512 L
.5815 .83251 L
s
.58655 .8299 m
.58916 .82799 L
.58413 .83033 L
.5815 .83251 L
.58655 .8299 L
F
.58655 .8299 m
.58916 .82799 L
.58413 .83033 L
.5815 .83251 L
.58655 .8299 L
s
.5916 .82728 m
.5942 .82564 L
.58916 .82799 L
.58655 .8299 L
.5916 .82728 L
F
.5916 .82728 m
.5942 .82564 L
.58916 .82799 L
.58655 .8299 L
.5916 .82728 L
s
.59666 .82466 m
.59924 .82328 L
.5942 .82564 L
.5916 .82728 L
.59666 .82466 L
F
.59666 .82466 m
.59924 .82328 L
.5942 .82564 L
.5916 .82728 L
.59666 .82466 L
s
.60172 .82204 m
.6043 .82092 L
.59924 .82328 L
.59666 .82466 L
.60172 .82204 L
F
.60172 .82204 m
.6043 .82092 L
.59924 .82328 L
.59666 .82466 L
.60172 .82204 L
s
.456 0 .111 .184 k
.60679 .81941 m
.60936 .81856 L
.6043 .82092 L
.60172 .82204 L
.60679 .81941 L
F
0 g
.60679 .81941 m
.60936 .81856 L
.6043 .82092 L
.60172 .82204 L
.60679 .81941 L
s
.437 0 .089 .135 k
.61187 .81678 m
.61443 .8162 L
.60936 .81856 L
.60679 .81941 L
.61187 .81678 L
F
0 g
.61187 .81678 m
.61443 .8162 L
.60936 .81856 L
.60679 .81941 L
.61187 .81678 L
s
.412 0 .067 .097 k
.61696 .81414 m
.61951 .81383 L
.61443 .8162 L
.61187 .81678 L
.61696 .81414 L
F
0 g
.61696 .81414 m
.61951 .81383 L
.61443 .8162 L
.61187 .81678 L
.61696 .81414 L
s
.382 0 .044 .071 k
.62205 .8115 m
.62459 .81145 L
.61951 .81383 L
.61696 .81414 L
.62205 .8115 L
F
0 g
.62205 .8115 m
.62459 .81145 L
.61951 .81383 L
.61696 .81414 L
.62205 .8115 L
s
.35 0 .022 .056 k
.62716 .80886 m
.62969 .80908 L
.62459 .81145 L
.62205 .8115 L
.62716 .80886 L
F
0 g
.62716 .80886 m
.62969 .80908 L
.62459 .81145 L
.62205 .8115 L
.62716 .80886 L
s
.315 0 0 .053 k
.63226 .80621 m
.6348 .8067 L
.62969 .80908 L
.62716 .80886 L
.63226 .80621 L
F
0 g
.63226 .80621 m
.6348 .8067 L
.62969 .80908 L
.62716 .80886 L
.63226 .80621 L
s
.3 .019 0 .038 k
.63738 .80356 m
.6399 .80431 L
.6348 .8067 L
.63226 .80621 L
.63738 .80356 L
F
0 g
.63738 .80356 m
.6399 .80431 L
.6348 .8067 L
.63226 .80621 L
.63738 .80356 L
s
.284 .037 0 .032 k
.64251 .80091 m
.64503 .80193 L
.6399 .80431 L
.63738 .80356 L
.64251 .80091 L
F
0 g
.64251 .80091 m
.64503 .80193 L
.6399 .80431 L
.63738 .80356 L
.64251 .80091 L
s
.268 .052 0 .032 k
.64764 .79824 m
.65015 .79953 L
.64503 .80193 L
.64251 .80091 L
.64764 .79824 L
F
0 g
.64764 .79824 m
.65015 .79953 L
.64503 .80193 L
.64251 .80091 L
.64764 .79824 L
s
.254 .067 0 .036 k
.65277 .79558 m
.65529 .79714 L
.65015 .79953 L
.64764 .79824 L
.65277 .79558 L
F
0 g
.65277 .79558 m
.65529 .79714 L
.65015 .79953 L
.64764 .79824 L
.65277 .79558 L
s
.239 .079 0 .044 k
.65792 .79292 m
.66043 .79474 L
.65529 .79714 L
.65277 .79558 L
.65792 .79292 L
F
0 g
.65792 .79292 m
.66043 .79474 L
.65529 .79714 L
.65277 .79558 L
.65792 .79292 L
s
.225 .09 0 .054 k
.66308 .79024 m
.66559 .79234 L
.66043 .79474 L
.65792 .79292 L
.66308 .79024 L
F
0 g
.66308 .79024 m
.66559 .79234 L
.66043 .79474 L
.65792 .79292 L
.66308 .79024 L
s
.212 .099 0 .065 k
.66823 .78757 m
.67075 .78993 L
.66559 .79234 L
.66308 .79024 L
.66823 .78757 L
F
0 g
.66823 .78757 m
.67075 .78993 L
.66559 .79234 L
.66308 .79024 L
.66823 .78757 L
s
.2 .107 0 .077 k
.6734 .78489 m
.67592 .78752 L
.67075 .78993 L
.66823 .78757 L
.6734 .78489 L
F
0 g
.6734 .78489 m
.67592 .78752 L
.67075 .78993 L
.66823 .78757 L
.6734 .78489 L
s
.189 .114 0 .089 k
.67858 .7822 m
.68109 .7851 L
.67592 .78752 L
.6734 .78489 L
.67858 .7822 L
F
0 g
.67858 .7822 m
.68109 .7851 L
.67592 .78752 L
.6734 .78489 L
.67858 .7822 L
s
.179 .12 0 .101 k
.68377 .77952 m
.68628 .78269 L
.68109 .7851 L
.67858 .7822 L
.68377 .77952 L
F
0 g
.68377 .77952 m
.68628 .78269 L
.68109 .7851 L
.67858 .7822 L
.68377 .77952 L
s
.169 .126 0 .113 k
.68896 .77683 m
.69148 .78026 L
.68628 .78269 L
.68377 .77952 L
.68896 .77683 L
F
0 g
.68896 .77683 m
.69148 .78026 L
.68628 .78269 L
.68377 .77952 L
.68896 .77683 L
s
.16 .13 0 .125 k
.69416 .77413 m
.69668 .77784 L
.69148 .78026 L
.68896 .77683 L
.69416 .77413 L
F
0 g
.69416 .77413 m
.69668 .77784 L
.69148 .78026 L
.68896 .77683 L
.69416 .77413 L
s
.152 .134 0 .136 k
.69936 .77144 m
.70188 .7754 L
.69668 .77784 L
.69416 .77413 L
.69936 .77144 L
F
0 g
.69936 .77144 m
.70188 .7754 L
.69668 .77784 L
.69416 .77413 L
.69936 .77144 L
s
.145 .139 0 .146 k
.70459 .76873 m
.70711 .77297 L
.70188 .7754 L
.69936 .77144 L
.70459 .76873 L
F
0 g
.70459 .76873 m
.70711 .77297 L
.70188 .7754 L
.69936 .77144 L
.70459 .76873 L
s
.138 .142 0 .156 k
.70981 .76603 m
.71234 .77053 L
.70711 .77297 L
.70459 .76873 L
.70981 .76603 L
F
0 g
.70981 .76603 m
.71234 .77053 L
.70711 .77297 L
.70459 .76873 L
.70981 .76603 L
s
.131 .145 0 .166 k
.71504 .76332 m
.71758 .76808 L
.71234 .77053 L
.70981 .76603 L
.71504 .76332 L
F
0 g
.71504 .76332 m
.71758 .76808 L
.71234 .77053 L
.70981 .76603 L
.71504 .76332 L
s
.126 .147 0 .175 k
.72028 .7606 m
.72282 .76564 L
.71758 .76808 L
.71504 .76332 L
.72028 .7606 L
F
0 g
.72028 .7606 m
.72282 .76564 L
.71758 .76808 L
.71504 .76332 L
.72028 .7606 L
s
.121 .151 0 .183 k
.72552 .75788 m
.72807 .76319 L
.72282 .76564 L
.72028 .7606 L
.72552 .75788 L
F
0 g
.72552 .75788 m
.72807 .76319 L
.72282 .76564 L
.72028 .7606 L
.72552 .75788 L
s
.116 .153 0 .191 k
.73078 .75516 m
.73334 .76073 L
.72807 .76319 L
.72552 .75788 L
.73078 .75516 L
F
0 g
.73078 .75516 m
.73334 .76073 L
.72807 .76319 L
.72552 .75788 L
.73078 .75516 L
s
.111 .155 0 .199 k
.73603 .75243 m
.73861 .75827 L
.73334 .76073 L
.73078 .75516 L
.73603 .75243 L
F
0 g
.73603 .75243 m
.73861 .75827 L
.73334 .76073 L
.73078 .75516 L
.73603 .75243 L
s
.107 .157 0 .206 k
.74131 .7497 m
.74389 .75581 L
.73861 .75827 L
.73603 .75243 L
.74131 .7497 L
F
0 g
.74131 .7497 m
.74389 .75581 L
.73861 .75827 L
.73603 .75243 L
.74131 .7497 L
s
.103 .159 0 .213 k
.74658 .74697 m
.74918 .75334 L
.74389 .75581 L
.74131 .7497 L
.74658 .74697 L
F
0 g
.74658 .74697 m
.74918 .75334 L
.74389 .75581 L
.74131 .7497 L
.74658 .74697 L
s
.098 .16 0 .22 k
.75187 .74423 m
.75448 .75087 L
.74918 .75334 L
.74658 .74697 L
.75187 .74423 L
F
0 g
.75187 .74423 m
.75448 .75087 L
.74918 .75334 L
.74658 .74697 L
.75187 .74423 L
s
.095 .162 0 .226 k
.75716 .74148 m
.75978 .7484 L
.75448 .75087 L
.75187 .74423 L
.75716 .74148 L
F
0 g
.75716 .74148 m
.75978 .7484 L
.75448 .75087 L
.75187 .74423 L
.75716 .74148 L
s
.091 .163 0 .232 k
.76246 .73874 m
.7651 .74592 L
.75978 .7484 L
.75716 .74148 L
.76246 .73874 L
F
0 g
.76246 .73874 m
.7651 .74592 L
.75978 .7484 L
.75716 .74148 L
.76246 .73874 L
s
.089 .165 0 .237 k
.76777 .73599 m
.77042 .74343 L
.7651 .74592 L
.76246 .73874 L
.76777 .73599 L
F
0 g
.76777 .73599 m
.77042 .74343 L
.7651 .74592 L
.76246 .73874 L
.76777 .73599 L
s
.085 .165 0 .243 k
.77309 .73323 m
.77575 .74094 L
.77042 .74343 L
.76777 .73599 L
.77309 .73323 L
F
0 g
.77309 .73323 m
.77575 .74094 L
.77042 .74343 L
.76777 .73599 L
.77309 .73323 L
s
.082 .166 0 .248 k
.77841 .73048 m
.78109 .73846 L
.77575 .74094 L
.77309 .73323 L
.77841 .73048 L
F
0 g
.77841 .73048 m
.78109 .73846 L
.77575 .74094 L
.77309 .73323 L
.77841 .73048 L
s
.08 .167 0 .253 k
.78375 .72771 m
.78645 .73596 L
.78109 .73846 L
.77841 .73048 L
.78375 .72771 L
F
0 g
.78375 .72771 m
.78645 .73596 L
.78109 .73846 L
.77841 .73048 L
.78375 .72771 L
s
.078 .169 0 .257 k
.78908 .72494 m
.7918 .73346 L
.78645 .73596 L
.78375 .72771 L
.78908 .72494 L
F
0 g
.78908 .72494 m
.7918 .73346 L
.78645 .73596 L
.78375 .72771 L
.78908 .72494 L
s
.075 .169 0 .262 k
.79443 .72217 m
.79717 .73096 L
.7918 .73346 L
.78908 .72494 L
.79443 .72217 L
F
0 g
.79443 .72217 m
.79717 .73096 L
.7918 .73346 L
.78908 .72494 L
.79443 .72217 L
s
.073 .17 0 .266 k
.79979 .71939 m
.80255 .72845 L
.79717 .73096 L
.79443 .72217 L
.79979 .71939 L
F
0 g
.79979 .71939 m
.80255 .72845 L
.79717 .73096 L
.79443 .72217 L
.79979 .71939 L
s
.071 .171 0 .27 k
.80516 .71661 m
.80794 .72593 L
.80255 .72845 L
.79979 .71939 L
.80516 .71661 L
F
0 g
.80516 .71661 m
.80794 .72593 L
.80255 .72845 L
.79979 .71939 L
.80516 .71661 L
s
.068 .172 0 .274 k
.81053 .71384 m
.81333 .72343 L
.80794 .72593 L
.80516 .71661 L
.81053 .71384 L
F
0 g
.81053 .71384 m
.81333 .72343 L
.80794 .72593 L
.80516 .71661 L
.81053 .71384 L
s
.114 .203 0 .27 k
.81604 .71261 m
.81882 .72208 L
.81333 .72343 L
.81053 .71384 L
.81604 .71261 L
F
0 g
.81604 .71261 m
.81882 .72208 L
.81333 .72343 L
.81053 .71384 L
.81604 .71261 L
s
.133 .215 0 .265 k
.82159 .71189 m
.82436 .72112 L
.81882 .72208 L
.81604 .71261 L
.82159 .71189 L
F
0 g
.82159 .71189 m
.82436 .72112 L
.81882 .72208 L
.81604 .71261 L
.82159 .71189 L
s
.137 .215 0 .261 k
.82717 .71118 m
.82992 .72016 L
.82436 .72112 L
.82159 .71189 L
.82717 .71118 L
F
0 g
.82717 .71118 m
.82992 .72016 L
.82436 .72112 L
.82159 .71189 L
.82717 .71118 L
s
.142 .216 0 .256 k
.83275 .71047 m
.83549 .71919 L
.82992 .72016 L
.82717 .71118 L
.83275 .71047 L
F
0 g
.83275 .71047 m
.83549 .71919 L
.82992 .72016 L
.82717 .71118 L
.83275 .71047 L
s
.145 .215 0 .252 k
.83837 .70975 m
.84108 .71823 L
.83549 .71919 L
.83275 .71047 L
.83837 .70975 L
F
0 g
.83837 .70975 m
.84108 .71823 L
.83549 .71919 L
.83275 .71047 L
.83837 .70975 L
s
.15 .216 0 .247 k
.84399 .70902 m
.84668 .71726 L
.84108 .71823 L
.83837 .70975 L
.84399 .70902 L
F
0 g
.84399 .70902 m
.84668 .71726 L
.84108 .71823 L
.83837 .70975 L
.84399 .70902 L
s
.155 .216 0 .242 k
.84962 .70831 m
.8523 .71629 L
.84668 .71726 L
.84399 .70902 L
.84962 .70831 L
F
0 g
.84962 .70831 m
.8523 .71629 L
.84668 .71726 L
.84399 .70902 L
.84962 .70831 L
s
.16 .217 0 .236 k
.85527 .70758 m
.85792 .71531 L
.8523 .71629 L
.84962 .70831 L
.85527 .70758 L
F
0 g
.85527 .70758 m
.85792 .71531 L
.8523 .71629 L
.84962 .70831 L
.85527 .70758 L
s
.166 .218 0 .23 k
.86094 .70686 m
.86357 .71433 L
.85792 .71531 L
.85527 .70758 L
.86094 .70686 L
F
0 g
.86094 .70686 m
.86357 .71433 L
.85792 .71531 L
.85527 .70758 L
.86094 .70686 L
s
.172 .218 0 .224 k
.86663 .70614 m
.86923 .71336 L
.86357 .71433 L
.86094 .70686 L
.86663 .70614 L
F
0 g
.86663 .70614 m
.86923 .71336 L
.86357 .71433 L
.86094 .70686 L
.86663 .70614 L
s
.177 .218 0 .218 k
.87233 .7054 m
.8749 .71237 L
.86923 .71336 L
.86663 .70614 L
.87233 .7054 L
F
0 g
.87233 .7054 m
.8749 .71237 L
.86923 .71336 L
.86663 .70614 L
.87233 .7054 L
s
.184 .218 0 .211 k
.87804 .70468 m
.88059 .71139 L
.8749 .71237 L
.87233 .7054 L
.87804 .70468 L
F
0 g
.87804 .70468 m
.88059 .71139 L
.8749 .71237 L
.87233 .7054 L
.87804 .70468 L
s
.191 .219 0 .204 k
.88378 .70394 m
.88629 .71041 L
.88059 .71139 L
.87804 .70468 L
.88378 .70394 L
F
0 g
.88378 .70394 m
.88629 .71041 L
.88059 .71139 L
.87804 .70468 L
.88378 .70394 L
s
.199 .22 0 .196 k
.88952 .70321 m
.89201 .70942 L
.88629 .71041 L
.88378 .70394 L
.88952 .70321 L
F
0 g
.88952 .70321 m
.89201 .70942 L
.88629 .71041 L
.88378 .70394 L
.88952 .70321 L
s
.207 .22 0 .188 k
.89529 .70247 m
.89775 .70843 L
.89201 .70942 L
.88952 .70321 L
.89529 .70247 L
F
0 g
.89529 .70247 m
.89775 .70843 L
.89201 .70942 L
.88952 .70321 L
.89529 .70247 L
s
.216 .22 0 .18 k
.90108 .70173 m
.9035 .70743 L
.89775 .70843 L
.89529 .70247 L
.90108 .70173 L
F
0 g
.90108 .70173 m
.9035 .70743 L
.89775 .70843 L
.89529 .70247 L
.90108 .70173 L
s
.225 .22 0 .171 k
.90687 .701 m
.90926 .70643 L
.9035 .70743 L
.90108 .70173 L
.90687 .701 L
F
0 g
.90687 .701 m
.90926 .70643 L
.9035 .70743 L
.90108 .70173 L
.90687 .701 L
s
.236 .221 0 .161 k
.91269 .70025 m
.91504 .70543 L
.90926 .70643 L
.90687 .701 L
.91269 .70025 L
F
0 g
.91269 .70025 m
.91504 .70543 L
.90926 .70643 L
.90687 .701 L
.91269 .70025 L
s
.247 .221 0 .151 k
.91852 .69951 m
.92084 .70443 L
.91504 .70543 L
.91269 .70025 L
.91852 .69951 L
F
0 g
.91852 .69951 m
.92084 .70443 L
.91504 .70543 L
.91269 .70025 L
.91852 .69951 L
s
.259 .222 0 .14 k
.92436 .69875 m
.92665 .70343 L
.92084 .70443 L
.91852 .69951 L
.92436 .69875 L
F
0 g
.92436 .69875 m
.92665 .70343 L
.92084 .70443 L
.91852 .69951 L
.92436 .69875 L
s
.271 .221 0 .129 k
.93023 .69801 m
.93248 .70241 L
.92665 .70343 L
.92436 .69875 L
.93023 .69801 L
F
0 g
.93023 .69801 m
.93248 .70241 L
.92665 .70343 L
.92436 .69875 L
.93023 .69801 L
s
.286 .221 0 .117 k
.93611 .69726 m
.93832 .70141 L
.93248 .70241 L
.93023 .69801 L
.93611 .69726 L
F
0 g
.93611 .69726 m
.93832 .70141 L
.93248 .70241 L
.93023 .69801 L
.93611 .69726 L
s
.301 .222 0 .104 k
.94201 .6965 m
.94418 .7004 L
.93832 .70141 L
.93611 .69726 L
.94201 .6965 L
F
0 g
.94201 .6965 m
.94418 .7004 L
.93832 .70141 L
.93611 .69726 L
.94201 .6965 L
s
.318 .221 0 .091 k
.94792 .69575 m
.95005 .69938 L
.94418 .7004 L
.94201 .6965 L
.94792 .69575 L
F
0 g
.94792 .69575 m
.95005 .69938 L
.94418 .7004 L
.94201 .6965 L
.94792 .69575 L
s
.337 .221 0 .077 k
.95385 .69498 m
.95594 .69836 L
.95005 .69938 L
.94792 .69575 L
.95385 .69498 L
F
0 g
.95385 .69498 m
.95594 .69836 L
.95005 .69938 L
.94792 .69575 L
.95385 .69498 L
s
.425 .243 0 .045 k
.43718 .85531 m
.44004 .8578 L
.43535 .85828 L
.4325 .85553 L
.43718 .85531 L
F
0 g
.43718 .85531 m
.44004 .8578 L
.43535 .85828 L
.4325 .85553 L
.43718 .85531 L
s
.453 .242 0 .031 k
.44189 .85508 m
.44474 .85733 L
.44004 .8578 L
.43718 .85531 L
.44189 .85508 L
F
0 g
.44189 .85508 m
.44474 .85733 L
.44004 .8578 L
.43718 .85531 L
.44189 .85508 L
s
.482 .24 0 .019 k
.4466 .85486 m
.44946 .85685 L
.44474 .85733 L
.44189 .85508 L
.4466 .85486 L
F
0 g
.4466 .85486 m
.44946 .85685 L
.44474 .85733 L
.44189 .85508 L
.4466 .85486 L
s
.514 .237 0 .009 k
.45132 .85463 m
.45418 .85638 L
.44946 .85685 L
.4466 .85486 L
.45132 .85463 L
F
0 g
.45132 .85463 m
.45418 .85638 L
.44946 .85685 L
.4466 .85486 L
.45132 .85463 L
s
.547 .232 0 .004 k
.45607 .85439 m
.45893 .85589 L
.45418 .85638 L
.45132 .85463 L
.45607 .85439 L
F
0 g
.45607 .85439 m
.45893 .85589 L
.45418 .85638 L
.45132 .85463 L
.45607 .85439 L
s
.58 .224 0 .005 k
.46082 .85417 m
.46368 .85541 L
.45893 .85589 L
.45607 .85439 L
.46082 .85417 L
F
0 g
.46082 .85417 m
.46368 .85541 L
.45893 .85589 L
.45607 .85439 L
.46082 .85417 L
s
.612 .215 0 .014 k
.46558 .85395 m
.46845 .85493 L
.46368 .85541 L
.46082 .85417 L
.46558 .85395 L
F
0 g
.46558 .85395 m
.46845 .85493 L
.46368 .85541 L
.46082 .85417 L
.46558 .85395 L
s
.641 .201 0 .035 k
.47036 .85371 m
.47322 .85445 L
.46845 .85493 L
.46558 .85395 L
.47036 .85371 L
F
0 g
.47036 .85371 m
.47322 .85445 L
.46845 .85493 L
.46558 .85395 L
.47036 .85371 L
s
.665 .185 0 .069 k
.47516 .85349 m
.47802 .85396 L
.47322 .85445 L
.47036 .85371 L
.47516 .85349 L
F
0 g
.47516 .85349 m
.47802 .85396 L
.47322 .85445 L
.47036 .85371 L
.47516 .85349 L
s
.68 .165 0 .118 k
.47997 .85325 m
.48282 .85349 L
.47802 .85396 L
.47516 .85349 L
.47997 .85325 L
F
0 g
.47997 .85325 m
.48282 .85349 L
.47802 .85396 L
.47516 .85349 L
.47997 .85325 L
s
.686 .141 0 .182 k
.48478 .85302 m
.48763 .85299 L
.48282 .85349 L
.47997 .85325 L
.48478 .85302 L
F
0 g
.48478 .85302 m
.48763 .85299 L
.48282 .85349 L
.47997 .85325 L
.48478 .85302 L
s
.681 .116 0 .258 k
.48961 .85279 m
.49246 .85251 L
.48763 .85299 L
.48478 .85302 L
.48961 .85279 L
F
0 g
.48961 .85279 m
.49246 .85251 L
.48763 .85299 L
.48478 .85302 L
.48961 .85279 L
s
0 .009 .009 .991 k
.49447 .85255 m
.49731 .85202 L
.49246 .85251 L
.48961 .85279 L
.49447 .85255 L
F
0 g
.49447 .85255 m
.49731 .85202 L
.49246 .85251 L
.48961 .85279 L
.49447 .85255 L
s
0 .075 .075 .925 k
.49933 .85232 m
.50216 .85153 L
.49731 .85202 L
.49447 .85255 L
.49933 .85232 L
F
0 g
.49933 .85232 m
.50216 .85153 L
.49731 .85202 L
.49447 .85255 L
.49933 .85232 L
s
0 .135 .135 .865 k
.5042 .85209 m
.50702 .85104 L
.50216 .85153 L
.49933 .85232 L
.5042 .85209 L
F
0 g
.5042 .85209 m
.50702 .85104 L
.50216 .85153 L
.49933 .85232 L
.5042 .85209 L
s
0 .188 .188 .812 k
.50909 .85186 m
.5119 .85054 L
.50702 .85104 L
.5042 .85209 L
.50909 .85186 L
F
0 g
.50909 .85186 m
.5119 .85054 L
.50702 .85104 L
.5042 .85209 L
.50909 .85186 L
s
0 .234 .234 .766 k
.51398 .85162 m
.5168 .85005 L
.5119 .85054 L
.50909 .85186 L
.51398 .85162 L
F
0 g
.51398 .85162 m
.5168 .85005 L
.5119 .85054 L
.50909 .85186 L
.51398 .85162 L
s
0 .273 .273 .727 k
.5189 .85138 m
.5217 .84955 L
.5168 .85005 L
.51398 .85162 L
.5189 .85138 L
F
0 g
.5189 .85138 m
.5217 .84955 L
.5168 .85005 L
.51398 .85162 L
.5189 .85138 L
s
0 .307 .307 .693 k
.52382 .85115 m
.52662 .84905 L
.5217 .84955 L
.5189 .85138 L
.52382 .85115 L
F
0 g
.52382 .85115 m
.52662 .84905 L
.5217 .84955 L
.5189 .85138 L
.52382 .85115 L
s
0 .335 .335 .665 k
.52877 .85091 m
.53155 .84855 L
.52662 .84905 L
.52382 .85115 L
.52877 .85091 L
F
0 g
.52877 .85091 m
.53155 .84855 L
.52662 .84905 L
.52382 .85115 L
.52877 .85091 L
s
0 .36 .36 .64 k
.53373 .85068 m
.5365 .84805 L
.53155 .84855 L
.52877 .85091 L
.53373 .85068 L
F
0 g
.53373 .85068 m
.5365 .84805 L
.53155 .84855 L
.52877 .85091 L
.53373 .85068 L
s
0 .381 .381 .619 k
.53869 .85043 m
.54146 .84755 L
.5365 .84805 L
.53373 .85068 L
.53869 .85043 L
F
0 g
.53869 .85043 m
.54146 .84755 L
.5365 .84805 L
.53373 .85068 L
.53869 .85043 L
s
0 .398 .389 .602 k
.54367 .8502 m
.54642 .84705 L
.54146 .84755 L
.53869 .85043 L
.54367 .8502 L
F
0 g
.54367 .8502 m
.54642 .84705 L
.54146 .84755 L
.53869 .85043 L
.54367 .8502 L
s
0 .414 .369 .586 k
.54868 .84995 m
.55141 .84654 L
.54642 .84705 L
.54367 .8502 L
.54868 .84995 L
F
0 g
.54868 .84995 m
.55141 .84654 L
.54642 .84705 L
.54367 .8502 L
.54868 .84995 L
s
0 .358 .327 .642 k
.55369 .84905 m
.5564 .84551 L
.55141 .84654 L
.54868 .84995 L
.55369 .84905 L
F
0 g
.55369 .84905 m
.5564 .84551 L
.55141 .84654 L
.54868 .84995 L
.55369 .84905 L
s
0 .104 .104 .896 k
.55871 .8462 m
.56141 .84292 L
.5564 .84551 L
.55369 .84905 L
.55871 .8462 L
F
0 g
.55871 .8462 m
.56141 .84292 L
.5564 .84551 L
.55369 .84905 L
.55871 .8462 L
s
0 .064 .064 .936 k
.56374 .84333 m
.56642 .84033 L
.56141 .84292 L
.55871 .8462 L
.56374 .84333 L
F
0 g
.56374 .84333 m
.56642 .84033 L
.56141 .84292 L
.55871 .8462 L
.56374 .84333 L
s
0 .019 .019 .981 k
.56878 .84046 m
.57144 .83772 L
.56642 .84033 L
.56374 .84333 L
.56878 .84046 L
F
0 g
.56878 .84046 m
.57144 .83772 L
.56642 .84033 L
.56374 .84333 L
.56878 .84046 L
s
.57382 .83758 m
.57647 .83512 L
.57144 .83772 L
.56878 .84046 L
.57382 .83758 L
F
.57382 .83758 m
.57647 .83512 L
.57144 .83772 L
.56878 .84046 L
.57382 .83758 L
s
.57887 .83471 m
.5815 .83251 L
.57647 .83512 L
.57382 .83758 L
.57887 .83471 L
F
.57887 .83471 m
.5815 .83251 L
.57647 .83512 L
.57382 .83758 L
.57887 .83471 L
s
.58392 .83183 m
.58655 .8299 L
.5815 .83251 L
.57887 .83471 L
.58392 .83183 L
F
.58392 .83183 m
.58655 .8299 L
.5815 .83251 L
.57887 .83471 L
.58392 .83183 L
s
.58898 .82894 m
.5916 .82728 L
.58655 .8299 L
.58392 .83183 L
.58898 .82894 L
F
.58898 .82894 m
.5916 .82728 L
.58655 .8299 L
.58392 .83183 L
.58898 .82894 L
s
.59406 .82605 m
.59666 .82466 L
.5916 .82728 L
.58898 .82894 L
.59406 .82605 L
F
.59406 .82605 m
.59666 .82466 L
.5916 .82728 L
.58898 .82894 L
.59406 .82605 L
s
.45 0 .143 .201 k
.59913 .82315 m
.60172 .82204 L
.59666 .82466 L
.59406 .82605 L
.59913 .82315 L
F
0 g
.59913 .82315 m
.60172 .82204 L
.59666 .82466 L
.59406 .82605 L
.59913 .82315 L
s
.434 0 .123 .148 k
.60421 .82025 m
.60679 .81941 L
.60172 .82204 L
.59913 .82315 L
.60421 .82025 L
F
0 g
.60421 .82025 m
.60679 .81941 L
.60172 .82204 L
.59913 .82315 L
.60421 .82025 L
s
.412 0 .101 .105 k
.6093 .81736 m
.61187 .81678 L
.60679 .81941 L
.60421 .82025 L
.6093 .81736 L
F
0 g
.6093 .81736 m
.61187 .81678 L
.60679 .81941 L
.60421 .82025 L
.6093 .81736 L
s
.385 0 .079 .073 k
.61439 .81446 m
.61696 .81414 L
.61187 .81678 L
.6093 .81736 L
.61439 .81446 L
F
0 g
.61439 .81446 m
.61696 .81414 L
.61187 .81678 L
.6093 .81736 L
.61439 .81446 L
s
.355 0 .056 .052 k
.61949 .81154 m
.62205 .8115 L
.61696 .81414 L
.61439 .81446 L
.61949 .81154 L
F
0 g
.61949 .81154 m
.62205 .8115 L
.61696 .81414 L
.61439 .81446 L
.61949 .81154 L
s
.322 0 .034 .043 k
.62461 .80863 m
.62716 .80886 L
.62205 .8115 L
.61949 .81154 L
.62461 .80863 L
F
0 g
.62461 .80863 m
.62716 .80886 L
.62205 .8115 L
.61949 .81154 L
.62461 .80863 L
s
.289 0 .013 .043 k
.62973 .80571 m
.63226 .80621 L
.62716 .80886 L
.62461 .80863 L
.62973 .80571 L
F
0 g
.62973 .80571 m
.63226 .80621 L
.62716 .80886 L
.62461 .80863 L
.62973 .80571 L
s
.263 .007 0 .044 k
.63484 .8028 m
.63738 .80356 L
.63226 .80621 L
.62973 .80571 L
.63484 .8028 L
F
0 g
.63484 .8028 m
.63738 .80356 L
.63226 .80621 L
.62973 .80571 L
.63484 .8028 L
s
.25 .025 0 .039 k
.63997 .79987 m
.64251 .80091 L
.63738 .80356 L
.63484 .8028 L
.63997 .79987 L
F
0 g
.63997 .79987 m
.64251 .80091 L
.63738 .80356 L
.63484 .8028 L
.63997 .79987 L
s
.235 .04 0 .041 k
.64511 .79694 m
.64764 .79824 L
.64251 .80091 L
.63997 .79987 L
.64511 .79694 L
F
0 g
.64511 .79694 m
.64764 .79824 L
.64251 .80091 L
.63997 .79987 L
.64511 .79694 L
s
.222 .054 0 .046 k
.65025 .79401 m
.65277 .79558 L
.64764 .79824 L
.64511 .79694 L
.65025 .79401 L
F
0 g
.65025 .79401 m
.65277 .79558 L
.64764 .79824 L
.64511 .79694 L
.65025 .79401 L
s
.209 .066 0 .054 k
.6554 .79108 m
.65792 .79292 L
.65277 .79558 L
.65025 .79401 L
.6554 .79108 L
F
0 g
.6554 .79108 m
.65792 .79292 L
.65277 .79558 L
.65025 .79401 L
.6554 .79108 L
s
.197 .077 0 .064 k
.66055 .78814 m
.66308 .79024 L
.65792 .79292 L
.6554 .79108 L
.66055 .78814 L
F
0 g
.66055 .78814 m
.66308 .79024 L
.65792 .79292 L
.6554 .79108 L
.66055 .78814 L
s
.187 .087 0 .074 k
.66572 .78519 m
.66823 .78757 L
.66308 .79024 L
.66055 .78814 L
.66572 .78519 L
F
0 g
.66572 .78519 m
.66823 .78757 L
.66308 .79024 L
.66055 .78814 L
.66572 .78519 L
s
.176 .095 0 .086 k
.67089 .78224 m
.6734 .78489 L
.66823 .78757 L
.66572 .78519 L
.67089 .78224 L
F
0 g
.67089 .78224 m
.6734 .78489 L
.66823 .78757 L
.66572 .78519 L
.67089 .78224 L
s
.166 .103 0 .097 k
.67606 .7793 m
.67858 .7822 L
.6734 .78489 L
.67089 .78224 L
.67606 .7793 L
F
0 g
.67606 .7793 m
.67858 .7822 L
.6734 .78489 L
.67089 .78224 L
.67606 .7793 L
s
.157 .109 0 .109 k
.68124 .77634 m
.68377 .77952 L
.67858 .7822 L
.67606 .7793 L
.68124 .77634 L
F
0 g
.68124 .77634 m
.68377 .77952 L
.67858 .7822 L
.67606 .7793 L
.68124 .77634 L
s
.149 .115 0 .12 k
.68643 .77338 m
.68896 .77683 L
.68377 .77952 L
.68124 .77634 L
.68643 .77338 L
F
0 g
.68643 .77338 m
.68896 .77683 L
.68377 .77952 L
.68124 .77634 L
.68643 .77338 L
s
.142 .121 0 .131 k
.69163 .77042 m
.69416 .77413 L
.68896 .77683 L
.68643 .77338 L
.69163 .77042 L
F
0 g
.69163 .77042 m
.69416 .77413 L
.68896 .77683 L
.68643 .77338 L
.69163 .77042 L
s
.134 .125 0 .142 k
.69684 .76745 m
.69936 .77144 L
.69416 .77413 L
.69163 .77042 L
.69684 .76745 L
F
0 g
.69684 .76745 m
.69936 .77144 L
.69416 .77413 L
.69163 .77042 L
.69684 .76745 L
s
.128 .129 0 .152 k
.70205 .76448 m
.70459 .76873 L
.69936 .77144 L
.69684 .76745 L
.70205 .76448 L
F
0 g
.70205 .76448 m
.70459 .76873 L
.69936 .77144 L
.69684 .76745 L
.70205 .76448 L
s
.122 .133 0 .161 k
.70727 .76151 m
.70981 .76603 L
.70459 .76873 L
.70205 .76448 L
.70727 .76151 L
F
0 g
.70727 .76151 m
.70981 .76603 L
.70459 .76873 L
.70205 .76448 L
.70727 .76151 L
s
.117 .137 0 .17 k
.71249 .75853 m
.71504 .76332 L
.70981 .76603 L
.70727 .76151 L
.71249 .75853 L
F
0 g
.71249 .75853 m
.71504 .76332 L
.70981 .76603 L
.70727 .76151 L
.71249 .75853 L
s
.112 .14 0 .179 k
.71772 .75555 m
.72028 .7606 L
.71504 .76332 L
.71249 .75853 L
.71772 .75555 L
F
0 g
.71772 .75555 m
.72028 .7606 L
.71504 .76332 L
.71249 .75853 L
.71772 .75555 L
s
.107 .143 0 .187 k
.72296 .75256 m
.72552 .75788 L
.72028 .7606 L
.71772 .75555 L
.72296 .75256 L
F
0 g
.72296 .75256 m
.72552 .75788 L
.72028 .7606 L
.71772 .75555 L
.72296 .75256 L
s
.102 .145 0 .195 k
.72821 .74957 m
.73078 .75516 L
.72552 .75788 L
.72296 .75256 L
.72821 .74957 L
F
0 g
.72821 .74957 m
.73078 .75516 L
.72552 .75788 L
.72296 .75256 L
.72821 .74957 L
s
.099 .148 0 .202 k
.73346 .74657 m
.73603 .75243 L
.73078 .75516 L
.72821 .74957 L
.73346 .74657 L
F
0 g
.73346 .74657 m
.73603 .75243 L
.73078 .75516 L
.72821 .74957 L
.73346 .74657 L
s
.094 .149 0 .21 k
.73871 .74358 m
.74131 .7497 L
.73603 .75243 L
.73346 .74657 L
.73871 .74358 L
F
0 g
.73871 .74358 m
.74131 .7497 L
.73603 .75243 L
.73346 .74657 L
.73871 .74358 L
s
.091 .152 0 .216 k
.74398 .74058 m
.74658 .74697 L
.74131 .7497 L
.73871 .74358 L
.74398 .74058 L
F
0 g
.74398 .74058 m
.74658 .74697 L
.74131 .7497 L
.73871 .74358 L
.74398 .74058 L
s
.087 .153 0 .223 k
.74926 .73757 m
.75187 .74423 L
.74658 .74697 L
.74398 .74058 L
.74926 .73757 L
F
0 g
.74926 .73757 m
.75187 .74423 L
.74658 .74697 L
.74398 .74058 L
.74926 .73757 L
s
.084 .155 0 .229 k
.75454 .73456 m
.75716 .74148 L
.75187 .74423 L
.74926 .73757 L
.75454 .73456 L
F
0 g
.75454 .73456 m
.75716 .74148 L
.75187 .74423 L
.74926 .73757 L
.75454 .73456 L
s
.082 .157 0 .234 k
.75982 .73154 m
.76246 .73874 L
.75716 .74148 L
.75454 .73456 L
.75982 .73154 L
F
0 g
.75982 .73154 m
.76246 .73874 L
.75716 .74148 L
.75454 .73456 L
.75982 .73154 L
s
.078 .158 0 .24 k
.76512 .72853 m
.76777 .73599 L
.76246 .73874 L
.75982 .73154 L
.76512 .72853 L
F
0 g
.76512 .72853 m
.76777 .73599 L
.76246 .73874 L
.75982 .73154 L
.76512 .72853 L
s
.076 .159 0 .245 k
.77042 .7255 m
.77309 .73323 L
.76777 .73599 L
.76512 .72853 L
.77042 .7255 L
F
0 g
.77042 .7255 m
.77309 .73323 L
.76777 .73599 L
.76512 .72853 L
.77042 .7255 L
s
.073 .161 0 .25 k
.77573 .72248 m
.77841 .73048 L
.77309 .73323 L
.77042 .7255 L
.77573 .72248 L
F
0 g
.77573 .72248 m
.77841 .73048 L
.77309 .73323 L
.77042 .7255 L
.77573 .72248 L
s
.071 .162 0 .255 k
.78104 .71945 m
.78375 .72771 L
.77841 .73048 L
.77573 .72248 L
.78104 .71945 L
F
0 g
.78104 .71945 m
.78375 .72771 L
.77841 .73048 L
.77573 .72248 L
.78104 .71945 L
s
.069 .163 0 .259 k
.78637 .71642 m
.78908 .72494 L
.78375 .72771 L
.78104 .71945 L
.78637 .71642 L
F
0 g
.78637 .71642 m
.78908 .72494 L
.78375 .72771 L
.78104 .71945 L
.78637 .71642 L
s
.067 .165 0 .263 k
.79169 .71337 m
.79443 .72217 L
.78908 .72494 L
.78637 .71642 L
.79169 .71337 L
F
0 g
.79169 .71337 m
.79443 .72217 L
.78908 .72494 L
.78637 .71642 L
.79169 .71337 L
s
.065 .166 0 .267 k
.79703 .71034 m
.79979 .71939 L
.79443 .72217 L
.79169 .71337 L
.79703 .71034 L
F
0 g
.79703 .71034 m
.79979 .71939 L
.79443 .72217 L
.79169 .71337 L
.79703 .71034 L
s
.063 .167 0 .271 k
.80238 .70729 m
.80516 .71661 L
.79979 .71939 L
.79703 .71034 L
.80238 .70729 L
F
0 g
.80238 .70729 m
.80516 .71661 L
.79979 .71939 L
.79703 .71034 L
.80238 .70729 L
s
.061 .167 0 .275 k
.80772 .70425 m
.81053 .71384 L
.80516 .71661 L
.80238 .70729 L
.80772 .70425 L
F
0 g
.80772 .70425 m
.81053 .71384 L
.80516 .71661 L
.80238 .70729 L
.80772 .70425 L
s
.118 .206 0 .269 k
.81324 .70313 m
.81604 .71261 L
.81053 .71384 L
.80772 .70425 L
.81324 .70313 L
F
0 g
.81324 .70313 m
.81604 .71261 L
.81053 .71384 L
.80772 .70425 L
.81324 .70313 L
s
.142 .22 0 .264 k
.81881 .70266 m
.82159 .71189 L
.81604 .71261 L
.81324 .70313 L
.81881 .70266 L
F
0 g
.81881 .70266 m
.82159 .71189 L
.81604 .71261 L
.81324 .70313 L
.81881 .70266 L
s
.146 .22 0 .26 k
.82441 .7022 m
.82717 .71118 L
.82159 .71189 L
.81881 .70266 L
.82441 .7022 L
F
0 g
.82441 .7022 m
.82717 .71118 L
.82159 .71189 L
.81881 .70266 L
.82441 .7022 L
s
.151 .221 0 .255 k
.83002 .70173 m
.83275 .71047 L
.82717 .71118 L
.82441 .7022 L
.83002 .70173 L
F
0 g
.83002 .70173 m
.83275 .71047 L
.82717 .71118 L
.82441 .7022 L
.83002 .70173 L
s
.156 .222 0 .25 k
.83565 .70126 m
.83837 .70975 L
.83275 .71047 L
.83002 .70173 L
.83565 .70126 L
F
0 g
.83565 .70126 m
.83837 .70975 L
.83275 .71047 L
.83002 .70173 L
.83565 .70126 L
s
.16 .223 0 .245 k
.84129 .70079 m
.84399 .70902 L
.83837 .70975 L
.83565 .70126 L
.84129 .70079 L
F
0 g
.84129 .70079 m
.84399 .70902 L
.83837 .70975 L
.83565 .70126 L
.84129 .70079 L
s
.165 .223 0 .24 k
.84695 .70032 m
.84962 .70831 L
.84399 .70902 L
.84129 .70079 L
.84695 .70032 L
F
0 g
.84695 .70032 m
.84962 .70831 L
.84399 .70902 L
.84129 .70079 L
.84695 .70032 L
s
.17 .223 0 .235 k
.85263 .69985 m
.85527 .70758 L
.84962 .70831 L
.84695 .70032 L
.85263 .69985 L
F
0 g
.85263 .69985 m
.85527 .70758 L
.84962 .70831 L
.84695 .70032 L
.85263 .69985 L
s
.176 .224 0 .229 k
.85832 .69938 m
.86094 .70686 L
.85527 .70758 L
.85263 .69985 L
.85832 .69938 L
F
0 g
.85832 .69938 m
.86094 .70686 L
.85527 .70758 L
.85263 .69985 L
.85832 .69938 L
s
.182 .224 0 .223 k
.86402 .6989 m
.86663 .70614 L
.86094 .70686 L
.85832 .69938 L
.86402 .6989 L
F
0 g
.86402 .6989 m
.86663 .70614 L
.86094 .70686 L
.85832 .69938 L
.86402 .6989 L
s
.19 .225 0 .216 k
.86975 .69842 m
.87233 .7054 L
.86663 .70614 L
.86402 .6989 L
.86975 .69842 L
F
0 g
.86975 .69842 m
.87233 .7054 L
.86663 .70614 L
.86402 .6989 L
.86975 .69842 L
s
.197 .226 0 .209 k
.8755 .69795 m
.87804 .70468 L
.87233 .7054 L
.86975 .69842 L
.8755 .69795 L
F
0 g
.8755 .69795 m
.87804 .70468 L
.87233 .7054 L
.86975 .69842 L
.8755 .69795 L
s
.204 .227 0 .202 k
.88126 .69747 m
.88378 .70394 L
.87804 .70468 L
.8755 .69795 L
.88126 .69747 L
F
0 g
.88126 .69747 m
.88378 .70394 L
.87804 .70468 L
.8755 .69795 L
.88126 .69747 L
s
.212 .228 0 .194 k
.88704 .69699 m
.88952 .70321 L
.88378 .70394 L
.88126 .69747 L
.88704 .69699 L
F
0 g
.88704 .69699 m
.88952 .70321 L
.88378 .70394 L
.88126 .69747 L
.88704 .69699 L
s
.221 .228 0 .186 k
.89283 .6965 m
.89529 .70247 L
.88952 .70321 L
.88704 .69699 L
.89283 .6965 L
F
0 g
.89283 .6965 m
.89529 .70247 L
.88952 .70321 L
.88704 .69699 L
.89283 .6965 L
s
.231 .229 0 .177 k
.89864 .69602 m
.90108 .70173 L
.89529 .70247 L
.89283 .6965 L
.89864 .69602 L
F
0 g
.89864 .69602 m
.90108 .70173 L
.89529 .70247 L
.89283 .6965 L
.89864 .69602 L
s
.241 .23 0 .168 k
.90447 .69553 m
.90687 .701 L
.90108 .70173 L
.89864 .69602 L
.90447 .69553 L
F
0 g
.90447 .69553 m
.90687 .701 L
.90108 .70173 L
.89864 .69602 L
.90447 .69553 L
s
.251 .23 0 .159 k
.91032 .69505 m
.91269 .70025 L
.90687 .701 L
.90447 .69553 L
.91032 .69505 L
F
0 g
.91032 .69505 m
.91269 .70025 L
.90687 .701 L
.90447 .69553 L
.91032 .69505 L
s
.264 .231 0 .148 k
.91618 .69456 m
.91852 .69951 L
.91269 .70025 L
.91032 .69505 L
.91618 .69456 L
F
0 g
.91618 .69456 m
.91852 .69951 L
.91269 .70025 L
.91032 .69505 L
.91618 .69456 L
s
.276 .231 0 .138 k
.92207 .69407 m
.92436 .69875 L
.91852 .69951 L
.91618 .69456 L
.92207 .69407 L
F
0 g
.92207 .69407 m
.92436 .69875 L
.91852 .69951 L
.91618 .69456 L
.92207 .69407 L
s
.29 .232 0 .126 k
.92797 .69358 m
.93023 .69801 L
.92436 .69875 L
.92207 .69407 L
.92797 .69358 L
F
0 g
.92797 .69358 m
.93023 .69801 L
.92436 .69875 L
.92207 .69407 L
.92797 .69358 L
s
.305 .233 0 .114 k
.93388 .69309 m
.93611 .69726 L
.93023 .69801 L
.92797 .69358 L
.93388 .69309 L
F
0 g
.93388 .69309 m
.93611 .69726 L
.93023 .69801 L
.92797 .69358 L
.93388 .69309 L
s
.322 .233 0 .101 k
.93982 .69259 m
.94201 .6965 L
.93611 .69726 L
.93388 .69309 L
.93982 .69259 L
F
0 g
.93982 .69259 m
.94201 .6965 L
.93611 .69726 L
.93388 .69309 L
.93982 .69259 L
s
.34 .233 0 .088 k
.94578 .69211 m
.94792 .69575 L
.94201 .6965 L
.93982 .69259 L
.94578 .69211 L
F
0 g
.94578 .69211 m
.94792 .69575 L
.94201 .6965 L
.93982 .69259 L
.94578 .69211 L
s
.359 .233 0 .075 k
.95174 .69161 m
.95385 .69498 L
.94792 .69575 L
.94578 .69211 L
.95174 .69161 L
F
0 g
.95174 .69161 m
.95385 .69498 L
.94792 .69575 L
.94578 .69211 L
.95174 .69161 L
s
.463 .26 0 .04 k
.43432 .8528 m
.43718 .85531 L
.4325 .85553 L
.42964 .85277 L
.43432 .8528 L
F
0 g
.43432 .8528 m
.43718 .85531 L
.4325 .85553 L
.42964 .85277 L
.43432 .8528 L
s
.492 .259 0 .028 k
.43902 .85282 m
.44189 .85508 L
.43718 .85531 L
.43432 .8528 L
.43902 .85282 L
F
0 g
.43902 .85282 m
.44189 .85508 L
.43718 .85531 L
.43432 .8528 L
.43902 .85282 L
s
.525 .258 0 .017 k
.44373 .85285 m
.4466 .85486 L
.44189 .85508 L
.43902 .85282 L
.44373 .85285 L
F
0 g
.44373 .85285 m
.4466 .85486 L
.44189 .85508 L
.43902 .85282 L
.44373 .85285 L
s
.559 .255 0 .01 k
.44846 .85287 m
.45132 .85463 L
.4466 .85486 L
.44373 .85285 L
.44846 .85287 L
F
0 g
.44846 .85287 m
.45132 .85463 L
.4466 .85486 L
.44373 .85285 L
.44846 .85287 L
s
.595 .251 0 .007 k
.45319 .8529 m
.45607 .85439 L
.45132 .85463 L
.44846 .85287 L
.45319 .8529 L
F
0 g
.45319 .8529 m
.45607 .85439 L
.45132 .85463 L
.44846 .85287 L
.45319 .8529 L
s
.628 .243 0 .013 k
.45795 .85292 m
.46082 .85417 L
.45607 .85439 L
.45319 .8529 L
.45795 .85292 L
F
0 g
.45795 .85292 m
.46082 .85417 L
.45607 .85439 L
.45319 .8529 L
.45795 .85292 L
s
.661 .233 0 .028 k
.46272 .85295 m
.46558 .85395 L
.46082 .85417 L
.45795 .85292 L
.46272 .85295 L
F
0 g
.46272 .85295 m
.46558 .85395 L
.46082 .85417 L
.45795 .85292 L
.46272 .85295 L
s
.688 .219 0 .056 k
.4675 .85298 m
.47036 .85371 L
.46558 .85395 L
.46272 .85295 L
.4675 .85298 L
F
0 g
.4675 .85298 m
.47036 .85371 L
.46558 .85395 L
.46272 .85295 L
.4675 .85298 L
s
.708 .201 0 .098 k
.47229 .85299 m
.47516 .85349 L
.47036 .85371 L
.4675 .85298 L
.47229 .85299 L
F
0 g
.47229 .85299 m
.47516 .85349 L
.47036 .85371 L
.4675 .85298 L
.47229 .85299 L
s
.718 .179 0 .156 k
.4771 .85302 m
.47997 .85325 L
.47516 .85349 L
.47229 .85299 L
.4771 .85302 L
F
0 g
.4771 .85302 m
.47997 .85325 L
.47516 .85349 L
.47229 .85299 L
.4771 .85302 L
s
.719 .155 0 .226 k
.48192 .85305 m
.48478 .85302 L
.47997 .85325 L
.4771 .85302 L
.48192 .85305 L
F
0 g
.48192 .85305 m
.48478 .85302 L
.47997 .85325 L
.4771 .85302 L
.48192 .85305 L
s
0 .015 .015 .985 k
.48676 .85307 m
.48961 .85279 L
.48478 .85302 L
.48192 .85305 L
.48676 .85307 L
F
0 g
.48676 .85307 m
.48961 .85279 L
.48478 .85302 L
.48192 .85305 L
.48676 .85307 L
s
0 .082 .082 .918 k
.49161 .8531 m
.49447 .85255 L
.48961 .85279 L
.48676 .85307 L
.49161 .8531 L
F
0 g
.49161 .8531 m
.49447 .85255 L
.48961 .85279 L
.48676 .85307 L
.49161 .8531 L
s
0 .143 .143 .857 k
.49647 .85312 m
.49933 .85232 L
.49447 .85255 L
.49161 .8531 L
.49647 .85312 L
F
0 g
.49647 .85312 m
.49933 .85232 L
.49447 .85255 L
.49161 .8531 L
.49647 .85312 L
s
0 .197 .197 .803 k
.50135 .85315 m
.5042 .85209 L
.49933 .85232 L
.49647 .85312 L
.50135 .85315 L
F
0 g
.50135 .85315 m
.5042 .85209 L
.49933 .85232 L
.49647 .85312 L
.50135 .85315 L
s
0 .244 .244 .756 k
.50624 .85318 m
.50909 .85186 L
.5042 .85209 L
.50135 .85315 L
.50624 .85318 L
F
0 g
.50624 .85318 m
.50909 .85186 L
.5042 .85209 L
.50135 .85315 L
.50624 .85318 L
s
0 .285 .285 .715 k
.51116 .8532 m
.51398 .85162 L
.50909 .85186 L
.50624 .85318 L
.51116 .8532 L
F
0 g
.51116 .8532 m
.51398 .85162 L
.50909 .85186 L
.50624 .85318 L
.51116 .8532 L
s
0 .319 .319 .681 k
.51608 .85323 m
.5189 .85138 L
.51398 .85162 L
.51116 .8532 L
.51608 .85323 L
F
0 g
.51608 .85323 m
.5189 .85138 L
.51398 .85162 L
.51116 .8532 L
.51608 .85323 L
s
0 .348 .348 .652 k
.52102 .85326 m
.52382 .85115 L
.5189 .85138 L
.51608 .85323 L
.52102 .85326 L
F
0 g
.52102 .85326 m
.52382 .85115 L
.5189 .85138 L
.51608 .85323 L
.52102 .85326 L
s
0 .373 .373 .627 k
.52596 .85328 m
.52877 .85091 L
.52382 .85115 L
.52102 .85326 L
.52596 .85328 L
F
0 g
.52596 .85328 m
.52877 .85091 L
.52382 .85115 L
.52102 .85326 L
.52596 .85328 L
s
0 .394 .394 .606 k
.53093 .85331 m
.53373 .85068 L
.52877 .85091 L
.52596 .85328 L
.53093 .85331 L
F
0 g
.53093 .85331 m
.53373 .85068 L
.52877 .85091 L
.52596 .85328 L
.53093 .85331 L
s
0 .412 .412 .588 k
.53591 .85334 m
.53869 .85043 L
.53373 .85068 L
.53093 .85331 L
.53591 .85334 L
F
0 g
.53591 .85334 m
.53869 .85043 L
.53373 .85068 L
.53093 .85331 L
.53591 .85334 L
s
0 .427 .398 .573 k
.54091 .85337 m
.54367 .8502 L
.53869 .85043 L
.53591 .85334 L
.54091 .85337 L
F
0 g
.54091 .85337 m
.54367 .8502 L
.53869 .85043 L
.53591 .85334 L
.54091 .85337 L
s
0 .44 .377 .56 k
.54592 .85339 m
.54868 .84995 L
.54367 .8502 L
.54091 .85337 L
.54592 .85339 L
F
0 g
.54592 .85339 m
.54868 .84995 L
.54367 .8502 L
.54091 .85337 L
.54592 .85339 L
s
0 .372 .332 .628 k
.55095 .85261 m
.55369 .84905 L
.54868 .84995 L
.54592 .85339 L
.55095 .85261 L
F
0 g
.55095 .85261 m
.55369 .84905 L
.54868 .84995 L
.54592 .85339 L
.55095 .85261 L
s
0 .062 .062 .938 k
.55599 .84949 m
.55871 .8462 L
.55369 .84905 L
.55095 .85261 L
.55599 .84949 L
F
0 g
.55599 .84949 m
.55871 .8462 L
.55369 .84905 L
.55095 .85261 L
.55599 .84949 L
s
0 .018 .018 .982 k
.56103 .84636 m
.56374 .84333 L
.55871 .8462 L
.55599 .84949 L
.56103 .84636 L
F
0 g
.56103 .84636 m
.56374 .84333 L
.55871 .8462 L
.55599 .84949 L
.56103 .84636 L
s
.56609 .84321 m
.56878 .84046 L
.56374 .84333 L
.56103 .84636 L
.56609 .84321 L
F
.56609 .84321 m
.56878 .84046 L
.56374 .84333 L
.56103 .84636 L
.56609 .84321 L
s
.57115 .84006 m
.57382 .83758 L
.56878 .84046 L
.56609 .84321 L
.57115 .84006 L
F
.57115 .84006 m
.57382 .83758 L
.56878 .84046 L
.56609 .84321 L
.57115 .84006 L
s
.57621 .83692 m
.57887 .83471 L
.57382 .83758 L
.57115 .84006 L
.57621 .83692 L
F
.57621 .83692 m
.57887 .83471 L
.57382 .83758 L
.57115 .84006 L
.57621 .83692 L
s
.58128 .83376 m
.58392 .83183 L
.57887 .83471 L
.57621 .83692 L
.58128 .83376 L
F
.58128 .83376 m
.58392 .83183 L
.57887 .83471 L
.57621 .83692 L
.58128 .83376 L
s
.58635 .8306 m
.58898 .82894 L
.58392 .83183 L
.58128 .83376 L
.58635 .8306 L
F
.58635 .8306 m
.58898 .82894 L
.58392 .83183 L
.58128 .83376 L
.58635 .8306 L
s
.59143 .82745 m
.59406 .82605 L
.58898 .82894 L
.58635 .8306 L
.59143 .82745 L
F
.59143 .82745 m
.59406 .82605 L
.58898 .82894 L
.58635 .8306 L
.59143 .82745 L
s
.428 0 .154 .165 k
.59652 .82428 m
.59913 .82315 L
.59406 .82605 L
.59143 .82745 L
.59652 .82428 L
F
0 g
.59652 .82428 m
.59913 .82315 L
.59406 .82605 L
.59143 .82745 L
.59652 .82428 L
s
.41 0 .135 .117 k
.60161 .82112 m
.60421 .82025 L
.59913 .82315 L
.59652 .82428 L
.60161 .82112 L
F
0 g
.60161 .82112 m
.60421 .82025 L
.59913 .82315 L
.59652 .82428 L
.60161 .82112 L
s
.387 0 .113 .079 k
.60671 .81794 m
.6093 .81736 L
.60421 .82025 L
.60161 .82112 L
.60671 .81794 L
F
0 g
.60671 .81794 m
.6093 .81736 L
.60421 .82025 L
.60161 .82112 L
.60671 .81794 L
s
.359 0 .09 .053 k
.61182 .81477 m
.61439 .81446 L
.6093 .81736 L
.60671 .81794 L
.61182 .81477 L
F
0 g
.61182 .81477 m
.61439 .81446 L
.6093 .81736 L
.60671 .81794 L
.61182 .81477 L
s
.328 0 .067 .038 k
.61692 .81159 m
.61949 .81154 L
.61439 .81446 L
.61182 .81477 L
.61692 .81159 L
F
0 g
.61692 .81159 m
.61949 .81154 L
.61439 .81446 L
.61182 .81477 L
.61692 .81159 L
s
.297 0 .046 .032 k
.62204 .80841 m
.62461 .80863 L
.61949 .81154 L
.61692 .81159 L
.62204 .80841 L
F
0 g
.62204 .80841 m
.62461 .80863 L
.61949 .81154 L
.61692 .81159 L
.62204 .80841 L
s
.265 0 .024 .036 k
.62716 .80523 m
.62973 .80571 L
.62461 .80863 L
.62204 .80841 L
.62716 .80523 L
F
0 g
.62716 .80523 m
.62973 .80571 L
.62461 .80863 L
.62204 .80841 L
.62716 .80523 L
s
.233 0 .005 .046 k
.63229 .80203 m
.63484 .8028 L
.62973 .80571 L
.62716 .80523 L
.63229 .80203 L
F
0 g
.63229 .80203 m
.63484 .8028 L
.62973 .80571 L
.62716 .80523 L
.63229 .80203 L
s
.216 .013 0 .048 k
.63742 .79884 m
.63997 .79987 L
.63484 .8028 L
.63229 .80203 L
.63742 .79884 L
F
0 g
.63742 .79884 m
.63997 .79987 L
.63484 .8028 L
.63229 .80203 L
.63742 .79884 L
s
.204 .028 0 .05 k
.64257 .79564 m
.64511 .79694 L
.63997 .79987 L
.63742 .79884 L
.64257 .79564 L
F
0 g
.64257 .79564 m
.64511 .79694 L
.63997 .79987 L
.63742 .79884 L
.64257 .79564 L
s
.192 .042 0 .056 k
.64771 .79244 m
.65025 .79401 L
.64511 .79694 L
.64257 .79564 L
.64771 .79244 L
F
0 g
.64771 .79244 m
.65025 .79401 L
.64511 .79694 L
.64257 .79564 L
.64771 .79244 L
s
.181 .055 0 .064 k
.65286 .78924 m
.6554 .79108 L
.65025 .79401 L
.64771 .79244 L
.65286 .78924 L
F
0 g
.65286 .78924 m
.6554 .79108 L
.65025 .79401 L
.64771 .79244 L
.65286 .78924 L
s
.172 .066 0 .073 k
.65802 .78602 m
.66055 .78814 L
.6554 .79108 L
.65286 .78924 L
.65802 .78602 L
F
0 g
.65802 .78602 m
.66055 .78814 L
.6554 .79108 L
.65286 .78924 L
.65802 .78602 L
s
.162 .076 0 .083 k
.66319 .78281 m
.66572 .78519 L
.66055 .78814 L
.65802 .78602 L
.66319 .78281 L
F
0 g
.66319 .78281 m
.66572 .78519 L
.66055 .78814 L
.65802 .78602 L
.66319 .78281 L
s
.153 .085 0 .094 k
.66836 .7796 m
.67089 .78224 L
.66572 .78519 L
.66319 .78281 L
.66836 .7796 L
F
0 g
.66836 .7796 m
.67089 .78224 L
.66572 .78519 L
.66319 .78281 L
.66836 .7796 L
s
.145 .093 0 .105 k
.67354 .77638 m
.67606 .7793 L
.67089 .78224 L
.66836 .7796 L
.67354 .77638 L
F
0 g
.67354 .77638 m
.67606 .7793 L
.67089 .78224 L
.66836 .7796 L
.67354 .77638 L
s
.138 .1 0 .116 k
.67871 .77316 m
.68124 .77634 L
.67606 .7793 L
.67354 .77638 L
.67871 .77316 L
F
0 g
.67871 .77316 m
.68124 .77634 L
.67606 .7793 L
.67354 .77638 L
.67871 .77316 L
s
.13 .106 0 .127 k
.6839 .76992 m
.68643 .77338 L
.68124 .77634 L
.67871 .77316 L
.6839 .76992 L
F
0 g
.6839 .76992 m
.68643 .77338 L
.68124 .77634 L
.67871 .77316 L
.6839 .76992 L
s
.123 .11 0 .138 k
.68909 .7667 m
.69163 .77042 L
.68643 .77338 L
.6839 .76992 L
.68909 .7667 L
F
0 g
.68909 .7667 m
.69163 .77042 L
.68643 .77338 L
.6839 .76992 L
.68909 .7667 L
s
.117 .115 0 .148 k
.6943 .76346 m
.69684 .76745 L
.69163 .77042 L
.68909 .7667 L
.6943 .76346 L
F
0 g
.6943 .76346 m
.69684 .76745 L
.69163 .77042 L
.68909 .7667 L
.6943 .76346 L
s
.112 .121 0 .157 k
.6995 .76022 m
.70205 .76448 L
.69684 .76745 L
.6943 .76346 L
.6995 .76022 L
F
0 g
.6995 .76022 m
.70205 .76448 L
.69684 .76745 L
.6943 .76346 L
.6995 .76022 L
s
.107 .125 0 .166 k
.70472 .75698 m
.70727 .76151 L
.70205 .76448 L
.6995 .76022 L
.70472 .75698 L
F
0 g
.70472 .75698 m
.70727 .76151 L
.70205 .76448 L
.6995 .76022 L
.70472 .75698 L
s
.102 .128 0 .175 k
.70993 .75373 m
.71249 .75853 L
.70727 .76151 L
.70472 .75698 L
.70993 .75373 L
F
0 g
.70993 .75373 m
.71249 .75853 L
.70727 .76151 L
.70472 .75698 L
.70993 .75373 L
s
.098 .132 0 .183 k
.71516 .75048 m
.71772 .75555 L
.71249 .75853 L
.70993 .75373 L
.71516 .75048 L
F
0 g
.71516 .75048 m
.71772 .75555 L
.71249 .75853 L
.70993 .75373 L
.71516 .75048 L
s
.094 .135 0 .191 k
.72039 .74723 m
.72296 .75256 L
.71772 .75555 L
.71516 .75048 L
.72039 .74723 L
F
0 g
.72039 .74723 m
.72296 .75256 L
.71772 .75555 L
.71516 .75048 L
.72039 .74723 L
s
.09 .137 0 .199 k
.72562 .74397 m
.72821 .74957 L
.72296 .75256 L
.72039 .74723 L
.72562 .74397 L
F
0 g
.72562 .74397 m
.72821 .74957 L
.72296 .75256 L
.72039 .74723 L
.72562 .74397 L
s
.086 .14 0 .206 k
.73087 .74071 m
.73346 .74657 L
.72821 .74957 L
.72562 .74397 L
.73087 .74071 L
F
0 g
.73087 .74071 m
.73346 .74657 L
.72821 .74957 L
.72562 .74397 L
.73087 .74071 L
s
.083 .142 0 .213 k
.73612 .73745 m
.73871 .74358 L
.73346 .74657 L
.73087 .74071 L
.73612 .73745 L
F
0 g
.73612 .73745 m
.73871 .74358 L
.73346 .74657 L
.73087 .74071 L
.73612 .73745 L
s
.08 .145 0 .219 k
.74138 .73418 m
.74398 .74058 L
.73871 .74358 L
.73612 .73745 L
.74138 .73418 L
F
0 g
.74138 .73418 m
.74398 .74058 L
.73871 .74358 L
.73612 .73745 L
.74138 .73418 L
s
.077 .147 0 .225 k
.74664 .7309 m
.74926 .73757 L
.74398 .74058 L
.74138 .73418 L
.74664 .7309 L
F
0 g
.74664 .7309 m
.74926 .73757 L
.74398 .74058 L
.74138 .73418 L
.74664 .7309 L
s
.074 .149 0 .231 k
.7519 .72763 m
.75454 .73456 L
.74926 .73757 L
.74664 .7309 L
.7519 .72763 L
F
0 g
.7519 .72763 m
.75454 .73456 L
.74926 .73757 L
.74664 .7309 L
.7519 .72763 L
s
.071 .15 0 .237 k
.75718 .72435 m
.75982 .73154 L
.75454 .73456 L
.7519 .72763 L
.75718 .72435 L
F
0 g
.75718 .72435 m
.75982 .73154 L
.75454 .73456 L
.7519 .72763 L
.75718 .72435 L
s
.069 .152 0 .242 k
.76246 .72106 m
.76512 .72853 L
.75982 .73154 L
.75718 .72435 L
.76246 .72106 L
F
0 g
.76246 .72106 m
.76512 .72853 L
.75982 .73154 L
.75718 .72435 L
.76246 .72106 L
s
.067 .154 0 .247 k
.76774 .71777 m
.77042 .7255 L
.76512 .72853 L
.76246 .72106 L
.76774 .71777 L
F
0 g
.76774 .71777 m
.77042 .7255 L
.76512 .72853 L
.76246 .72106 L
.76774 .71777 L
s
.064 .155 0 .252 k
.77304 .71448 m
.77573 .72248 L
.77042 .7255 L
.76774 .71777 L
.77304 .71448 L
F
0 g
.77304 .71448 m
.77573 .72248 L
.77042 .7255 L
.76774 .71777 L
.77304 .71448 L
s
.062 .156 0 .257 k
.77834 .71118 m
.78104 .71945 L
.77573 .72248 L
.77304 .71448 L
.77834 .71118 L
F
0 g
.77834 .71118 m
.78104 .71945 L
.77573 .72248 L
.77304 .71448 L
.77834 .71118 L
s
.06 .158 0 .261 k
.78364 .70788 m
.78637 .71642 L
.78104 .71945 L
.77834 .71118 L
.78364 .70788 L
F
0 g
.78364 .70788 m
.78637 .71642 L
.78104 .71945 L
.77834 .71118 L
.78364 .70788 L
s
.059 .159 0 .265 k
.78895 .70458 m
.79169 .71337 L
.78637 .71642 L
.78364 .70788 L
.78895 .70458 L
F
0 g
.78895 .70458 m
.79169 .71337 L
.78637 .71642 L
.78364 .70788 L
.78895 .70458 L
s
.057 .16 0 .269 k
.79427 .70127 m
.79703 .71034 L
.79169 .71337 L
.78895 .70458 L
.79427 .70127 L
F
0 g
.79427 .70127 m
.79703 .71034 L
.79169 .71337 L
.78895 .70458 L
.79427 .70127 L
s
.055 .161 0 .273 k
.7996 .69796 m
.80238 .70729 L
.79703 .71034 L
.79427 .70127 L
.7996 .69796 L
F
0 g
.7996 .69796 m
.80238 .70729 L
.79703 .71034 L
.79427 .70127 L
.7996 .69796 L
s
.053 .162 0 .277 k
.80493 .69465 m
.80772 .70425 L
.80238 .70729 L
.7996 .69796 L
.80493 .69465 L
F
0 g
.80493 .69465 m
.80772 .70425 L
.80238 .70729 L
.7996 .69796 L
.80493 .69465 L
s
.123 .209 0 .268 k
.81044 .69365 m
.81324 .70313 L
.80772 .70425 L
.80493 .69465 L
.81044 .69365 L
F
0 g
.81044 .69365 m
.81324 .70313 L
.80772 .70425 L
.80493 .69465 L
.81044 .69365 L
s
.151 .226 0 .263 k
.81604 .69343 m
.81881 .70266 L
.81324 .70313 L
.81044 .69365 L
.81604 .69343 L
F
0 g
.81604 .69343 m
.81881 .70266 L
.81324 .70313 L
.81044 .69365 L
.81604 .69343 L
s
.155 .226 0 .259 k
.82165 .69321 m
.82441 .7022 L
.81881 .70266 L
.81604 .69343 L
.82165 .69321 L
F
0 g
.82165 .69321 m
.82441 .7022 L
.81881 .70266 L
.81604 .69343 L
.82165 .69321 L
s
.16 .227 0 .254 k
.82728 .693 m
.83002 .70173 L
.82441 .7022 L
.82165 .69321 L
.82728 .693 L
F
0 g
.82728 .693 m
.83002 .70173 L
.82441 .7022 L
.82165 .69321 L
.82728 .693 L
s
.165 .228 0 .249 k
.83292 .69277 m
.83565 .70126 L
.83002 .70173 L
.82728 .693 L
.83292 .69277 L
F
0 g
.83292 .69277 m
.83565 .70126 L
.83002 .70173 L
.82728 .693 L
.83292 .69277 L
s
.17 .229 0 .244 k
.83859 .69255 m
.84129 .70079 L
.83565 .70126 L
.83292 .69277 L
.83859 .69255 L
F
0 g
.83859 .69255 m
.84129 .70079 L
.83565 .70126 L
.83292 .69277 L
.83859 .69255 L
s
.175 .229 0 .239 k
.84427 .69233 m
.84695 .70032 L
.84129 .70079 L
.83859 .69255 L
.84427 .69233 L
F
0 g
.84427 .69233 m
.84695 .70032 L
.84129 .70079 L
.83859 .69255 L
.84427 .69233 L
s
.182 .23 0 .233 k
.84997 .69211 m
.85263 .69985 L
.84695 .70032 L
.84427 .69233 L
.84997 .69211 L
F
0 g
.84997 .69211 m
.85263 .69985 L
.84695 .70032 L
.84427 .69233 L
.84997 .69211 L
s
.188 .231 0 .227 k
.85569 .69188 m
.85832 .69938 L
.85263 .69985 L
.84997 .69211 L
.85569 .69188 L
F
0 g
.85569 .69188 m
.85832 .69938 L
.85263 .69985 L
.84997 .69211 L
.85569 .69188 L
s
.194 .232 0 .221 k
.86142 .69165 m
.86402 .6989 L
.85832 .69938 L
.85569 .69188 L
.86142 .69165 L
F
0 g
.86142 .69165 m
.86402 .6989 L
.85832 .69938 L
.85569 .69188 L
.86142 .69165 L
s
.202 .233 0 .214 k
.86717 .69143 m
.86975 .69842 L
.86402 .6989 L
.86142 .69165 L
.86717 .69143 L
F
0 g
.86717 .69143 m
.86975 .69842 L
.86402 .6989 L
.86142 .69165 L
.86717 .69143 L
s
.208 .233 0 .208 k
.87294 .69121 m
.8755 .69795 L
.86975 .69842 L
.86717 .69143 L
.87294 .69121 L
F
0 g
.87294 .69121 m
.8755 .69795 L
.86975 .69842 L
.86717 .69143 L
.87294 .69121 L
s
.217 .235 0 .2 k
.87874 .69098 m
.88126 .69747 L
.8755 .69795 L
.87294 .69121 L
.87874 .69098 L
F
0 g
.87874 .69098 m
.88126 .69747 L
.8755 .69795 L
.87294 .69121 L
.87874 .69098 L
s
.226 .236 0 .192 k
.88454 .69075 m
.88704 .69699 L
.88126 .69747 L
.87874 .69098 L
.88454 .69075 L
F
0 g
.88454 .69075 m
.88704 .69699 L
.88126 .69747 L
.87874 .69098 L
.88454 .69075 L
s
.235 .237 0 .184 k
.89036 .69053 m
.89283 .6965 L
.88704 .69699 L
.88454 .69075 L
.89036 .69053 L
F
0 g
.89036 .69053 m
.89283 .6965 L
.88704 .69699 L
.88454 .69075 L
.89036 .69053 L
s
.245 .238 0 .175 k
.89621 .69029 m
.89864 .69602 L
.89283 .6965 L
.89036 .69053 L
.89621 .69029 L
F
0 g
.89621 .69029 m
.89864 .69602 L
.89283 .6965 L
.89036 .69053 L
.89621 .69029 L
s
.256 .239 0 .166 k
.90207 .69007 m
.90447 .69553 L
.89864 .69602 L
.89621 .69029 L
.90207 .69007 L
F
0 g
.90207 .69007 m
.90447 .69553 L
.89864 .69602 L
.89621 .69029 L
.90207 .69007 L
s
.268 .24 0 .156 k
.90795 .68983 m
.91032 .69505 L
.90447 .69553 L
.90207 .69007 L
.90795 .68983 L
F
0 g
.90795 .68983 m
.91032 .69505 L
.90447 .69553 L
.90207 .69007 L
.90795 .68983 L
s
.28 .241 0 .146 k
.91385 .68961 m
.91618 .69456 L
.91032 .69505 L
.90795 .68983 L
.91385 .68961 L
F
0 g
.91385 .68961 m
.91618 .69456 L
.91032 .69505 L
.90795 .68983 L
.91385 .68961 L
s
.294 .242 0 .135 k
.91977 .68937 m
.92207 .69407 L
.91618 .69456 L
.91385 .68961 L
.91977 .68937 L
F
0 g
.91977 .68937 m
.92207 .69407 L
.91618 .69456 L
.91385 .68961 L
.91977 .68937 L
s
.308 .243 0 .124 k
.9257 .68914 m
.92797 .69358 L
.92207 .69407 L
.91977 .68937 L
.9257 .68914 L
F
0 g
.9257 .68914 m
.92797 .69358 L
.92207 .69407 L
.91977 .68937 L
.9257 .68914 L
s
.324 .243 0 .112 k
.93165 .68891 m
.93388 .69309 L
.92797 .69358 L
.9257 .68914 L
.93165 .68891 L
F
0 g
.93165 .68891 m
.93388 .69309 L
.92797 .69358 L
.9257 .68914 L
.93165 .68891 L
s
.342 .245 0 .099 k
.93763 .68868 m
.93982 .69259 L
.93388 .69309 L
.93165 .68891 L
.93763 .68868 L
F
0 g
.93763 .68868 m
.93982 .69259 L
.93388 .69309 L
.93165 .68891 L
.93763 .68868 L
s
.361 .245 0 .086 k
.94363 .68844 m
.94578 .69211 L
.93982 .69259 L
.93763 .68868 L
.94363 .68844 L
F
0 g
.94363 .68844 m
.94578 .69211 L
.93982 .69259 L
.93763 .68868 L
.94363 .68844 L
s
.382 .246 0 .072 k
.94964 .68821 m
.95174 .69161 L
.94578 .69211 L
.94363 .68844 L
.94964 .68821 L
F
0 g
.94964 .68821 m
.95174 .69161 L
.94578 .69211 L
.94363 .68844 L
.94964 .68821 L
s
.503 .279 0 .037 k
.43145 .85027 m
.43432 .8528 L
.42964 .85277 L
.42676 .85 L
.43145 .85027 L
F
0 g
.43145 .85027 m
.43432 .8528 L
.42964 .85277 L
.42676 .85 L
.43145 .85027 L
s
.535 .278 0 .026 k
.43614 .85055 m
.43902 .85282 L
.43432 .8528 L
.43145 .85027 L
.43614 .85055 L
F
0 g
.43614 .85055 m
.43902 .85282 L
.43432 .8528 L
.43145 .85027 L
.43614 .85055 L
s
.57 .278 0 .017 k
.44085 .85083 m
.44373 .85285 L
.43902 .85282 L
.43614 .85055 L
.44085 .85083 L
F
0 g
.44085 .85083 m
.44373 .85285 L
.43902 .85282 L
.43614 .85055 L
.44085 .85083 L
s
.606 .275 0 .013 k
.44557 .85111 m
.44846 .85287 L
.44373 .85285 L
.44085 .85083 L
.44557 .85111 L
F
0 g
.44557 .85111 m
.44846 .85287 L
.44373 .85285 L
.44085 .85083 L
.44557 .85111 L
s
.642 .27 0 .015 k
.45031 .85139 m
.45319 .8529 L
.44846 .85287 L
.44557 .85111 L
.45031 .85139 L
F
0 g
.45031 .85139 m
.45319 .8529 L
.44846 .85287 L
.44557 .85111 L
.45031 .85139 L
s
.677 .262 0 .026 k
.45506 .85167 m
.45795 .85292 L
.45319 .8529 L
.45031 .85139 L
.45506 .85167 L
F
0 g
.45506 .85167 m
.45795 .85292 L
.45319 .8529 L
.45031 .85139 L
.45506 .85167 L
s
.708 .251 0 .048 k
.45983 .85195 m
.46272 .85295 L
.45795 .85292 L
.45506 .85167 L
.45983 .85195 L
F
0 g
.45983 .85195 m
.46272 .85295 L
.45795 .85292 L
.45506 .85167 L
.45983 .85195 L
s
.732 .235 0 .084 k
.46461 .85223 m
.4675 .85298 L
.46272 .85295 L
.45983 .85195 L
.46461 .85223 L
F
0 g
.46461 .85223 m
.4675 .85298 L
.46272 .85295 L
.45983 .85195 L
.46461 .85223 L
s
.748 .216 0 .134 k
.4694 .85251 m
.47229 .85299 L
.4675 .85298 L
.46461 .85223 L
.4694 .85251 L
F
0 g
.4694 .85251 m
.47229 .85299 L
.4675 .85298 L
.46461 .85223 L
.4694 .85251 L
s
.753 .192 0 .199 k
.47421 .85279 m
.4771 .85302 L
.47229 .85299 L
.4694 .85251 L
.47421 .85279 L
F
0 g
.47421 .85279 m
.4771 .85302 L
.47229 .85299 L
.4694 .85251 L
.47421 .85279 L
s
.725 .166 0 .275 k
.47904 .85307 m
.48192 .85305 L
.4771 .85302 L
.47421 .85279 L
.47904 .85307 L
F
0 g
.47904 .85307 m
.48192 .85305 L
.4771 .85302 L
.47421 .85279 L
.47904 .85307 L
s
0 .089 .089 .911 k
.48388 .85336 m
.48676 .85307 L
.48192 .85305 L
.47904 .85307 L
.48388 .85336 L
F
0 g
.48388 .85336 m
.48676 .85307 L
.48192 .85305 L
.47904 .85307 L
.48388 .85336 L
s
0 .151 .151 .849 k
.48873 .85365 m
.49161 .8531 L
.48676 .85307 L
.48388 .85336 L
.48873 .85365 L
F
0 g
.48873 .85365 m
.49161 .8531 L
.48676 .85307 L
.48388 .85336 L
.48873 .85365 L
s
0 .206 .206 .794 k
.4936 .85394 m
.49647 .85312 L
.49161 .8531 L
.48873 .85365 L
.4936 .85394 L
F
0 g
.4936 .85394 m
.49647 .85312 L
.49161 .8531 L
.48873 .85365 L
.4936 .85394 L
s
0 .255 .255 .745 k
.49849 .85422 m
.50135 .85315 L
.49647 .85312 L
.4936 .85394 L
.49849 .85422 L
F
0 g
.49849 .85422 m
.50135 .85315 L
.49647 .85312 L
.4936 .85394 L
.49849 .85422 L
s
0 .297 .297 .703 k
.50339 .85451 m
.50624 .85318 L
.50135 .85315 L
.49849 .85422 L
.50339 .85451 L
F
0 g
.50339 .85451 m
.50624 .85318 L
.50135 .85315 L
.49849 .85422 L
.50339 .85451 L
s
0 .332 .332 .668 k
.50831 .8548 m
.51116 .8532 L
.50624 .85318 L
.50339 .85451 L
.50831 .8548 L
F
0 g
.50831 .8548 m
.51116 .8532 L
.50624 .85318 L
.50339 .85451 L
.50831 .8548 L
s
0 .362 .362 .638 k
.51324 .85509 m
.51608 .85323 L
.51116 .8532 L
.50831 .8548 L
.51324 .85509 L
F
0 g
.51324 .85509 m
.51608 .85323 L
.51116 .8532 L
.50831 .8548 L
.51324 .85509 L
s
0 .387 .387 .613 k
.51818 .85538 m
.52102 .85326 L
.51608 .85323 L
.51324 .85509 L
.51818 .85538 L
F
0 g
.51818 .85538 m
.52102 .85326 L
.51608 .85323 L
.51324 .85509 L
.51818 .85538 L
s
0 .408 .408 .592 k
.52314 .85568 m
.52596 .85328 L
.52102 .85326 L
.51818 .85538 L
.52314 .85568 L
F
0 g
.52314 .85568 m
.52596 .85328 L
.52102 .85326 L
.51818 .85538 L
.52314 .85568 L
s
0 .426 .426 .574 k
.52813 .85596 m
.53093 .85331 L
.52596 .85328 L
.52314 .85568 L
.52813 .85596 L
F
0 g
.52813 .85596 m
.53093 .85331 L
.52596 .85328 L
.52314 .85568 L
.52813 .85596 L
s
0 .441 .428 .559 k
.53312 .85626 m
.53591 .85334 L
.53093 .85331 L
.52813 .85596 L
.53312 .85626 L
F
0 g
.53312 .85626 m
.53591 .85334 L
.53093 .85331 L
.52813 .85596 L
.53312 .85626 L
s
0 .454 .405 .546 k
.53812 .85656 m
.54091 .85337 L
.53591 .85334 L
.53312 .85626 L
.53812 .85656 L
F
0 g
.53812 .85656 m
.54091 .85337 L
.53591 .85334 L
.53312 .85626 L
.53812 .85656 L
s
0 .458 .385 .535 k
.54315 .85684 m
.54592 .85339 L
.54091 .85337 L
.53812 .85656 L
.54315 .85684 L
F
0 g
.54315 .85684 m
.54592 .85339 L
.54091 .85337 L
.53812 .85656 L
.54315 .85684 L
s
0 .386 .336 .614 k
.54819 .85621 m
.55095 .85261 L
.54592 .85339 L
.54315 .85684 L
.54819 .85621 L
F
0 g
.54819 .85621 m
.55095 .85261 L
.54592 .85339 L
.54315 .85684 L
.54819 .85621 L
s
0 .017 .017 .983 k
.55325 .85281 m
.55599 .84949 L
.55095 .85261 L
.54819 .85621 L
.55325 .85281 L
F
0 g
.55325 .85281 m
.55599 .84949 L
.55095 .85261 L
.54819 .85621 L
.55325 .85281 L
s
.55832 .8494 m
.56103 .84636 L
.55599 .84949 L
.55325 .85281 L
.55832 .8494 L
F
.55832 .8494 m
.56103 .84636 L
.55599 .84949 L
.55325 .85281 L
.55832 .8494 L
s
.56338 .84598 m
.56609 .84321 L
.56103 .84636 L
.55832 .8494 L
.56338 .84598 L
F
.56338 .84598 m
.56609 .84321 L
.56103 .84636 L
.55832 .8494 L
.56338 .84598 L
s
.56845 .84257 m
.57115 .84006 L
.56609 .84321 L
.56338 .84598 L
.56845 .84257 L
F
.56845 .84257 m
.57115 .84006 L
.56609 .84321 L
.56338 .84598 L
.56845 .84257 L
s
.57353 .83914 m
.57621 .83692 L
.57115 .84006 L
.56845 .84257 L
.57353 .83914 L
F
.57353 .83914 m
.57621 .83692 L
.57115 .84006 L
.56845 .84257 L
.57353 .83914 L
s
.57861 .83571 m
.58128 .83376 L
.57621 .83692 L
.57353 .83914 L
.57861 .83571 L
F
.57861 .83571 m
.58128 .83376 L
.57621 .83692 L
.57353 .83914 L
.57861 .83571 L
s
.5837 .83229 m
.58635 .8306 L
.58128 .83376 L
.57861 .83571 L
.5837 .83229 L
F
.5837 .83229 m
.58635 .8306 L
.58128 .83376 L
.57861 .83571 L
.5837 .83229 L
s
.421 0 .183 .184 k
.5888 .82885 m
.59143 .82745 L
.58635 .8306 L
.5837 .83229 L
.5888 .82885 L
F
0 g
.5888 .82885 m
.59143 .82745 L
.58635 .8306 L
.5837 .83229 L
.5888 .82885 L
s
.405 0 .165 .133 k
.5939 .82541 m
.59652 .82428 L
.59143 .82745 L
.5888 .82885 L
.5939 .82541 L
F
0 g
.5939 .82541 m
.59652 .82428 L
.59143 .82745 L
.5888 .82885 L
.5939 .82541 L
s
.385 0 .145 .09 k
.59899 .82198 m
.60161 .82112 L
.59652 .82428 L
.5939 .82541 L
.59899 .82198 L
F
0 g
.59899 .82198 m
.60161 .82112 L
.59652 .82428 L
.5939 .82541 L
.59899 .82198 L
s
.361 0 .123 .058 k
.60411 .81853 m
.60671 .81794 L
.60161 .82112 L
.59899 .82198 L
.60411 .81853 L
F
0 g
.60411 .81853 m
.60671 .81794 L
.60161 .82112 L
.59899 .82198 L
.60411 .81853 L
s
.333 0 .1 .037 k
.60922 .81508 m
.61182 .81477 L
.60671 .81794 L
.60411 .81853 L
.60922 .81508 L
F
0 g
.60922 .81508 m
.61182 .81477 L
.60671 .81794 L
.60411 .81853 L
.60922 .81508 L
s
.303 0 .078 .026 k
.61434 .81164 m
.61692 .81159 L
.61182 .81477 L
.60922 .81508 L
.61434 .81164 L
F
0 g
.61434 .81164 m
.61692 .81159 L
.61182 .81477 L
.60922 .81508 L
.61434 .81164 L
s
.272 0 .056 .025 k
.61947 .80818 m
.62204 .80841 L
.61692 .81159 L
.61434 .81164 L
.61947 .80818 L
F
0 g
.61947 .80818 m
.62204 .80841 L
.61692 .81159 L
.61434 .81164 L
.61947 .80818 L
s
.241 0 .035 .031 k
.62459 .80473 m
.62716 .80523 L
.62204 .80841 L
.61947 .80818 L
.62459 .80473 L
F
0 g
.62459 .80473 m
.62716 .80523 L
.62204 .80841 L
.61947 .80818 L
.62459 .80473 L
s
.212 0 .016 .043 k
.62973 .80126 m
.63229 .80203 L
.62716 .80523 L
.62459 .80473 L
.62973 .80126 L
F
0 g
.62973 .80126 m
.63229 .80203 L
.62716 .80523 L
.62459 .80473 L
.62973 .80126 L
s
.186 .002 0 .057 k
.63487 .79779 m
.63742 .79884 L
.63229 .80203 L
.62973 .80126 L
.63487 .79779 L
F
0 g
.63487 .79779 m
.63742 .79884 L
.63229 .80203 L
.62973 .80126 L
.63487 .79779 L
s
.175 .017 0 .06 k
.64001 .79433 m
.64257 .79564 L
.63742 .79884 L
.63487 .79779 L
.64001 .79433 L
F
0 g
.64001 .79433 m
.64257 .79564 L
.63742 .79884 L
.63487 .79779 L
.64001 .79433 L
s
.165 .031 0 .066 k
.64516 .79086 m
.64771 .79244 L
.64257 .79564 L
.64001 .79433 L
.64516 .79086 L
F
0 g
.64516 .79086 m
.64771 .79244 L
.64257 .79564 L
.64001 .79433 L
.64516 .79086 L
s
.156 .045 0 .073 k
.65032 .78738 m
.65286 .78924 L
.64771 .79244 L
.64516 .79086 L
.65032 .78738 L
F
0 g
.65032 .78738 m
.65286 .78924 L
.64771 .79244 L
.64516 .79086 L
.65032 .78738 L
s
.147 .055 0 .083 k
.65548 .7839 m
.65802 .78602 L
.65286 .78924 L
.65032 .78738 L
.65548 .7839 L
F
0 g
.65548 .7839 m
.65802 .78602 L
.65286 .78924 L
.65032 .78738 L
.65548 .7839 L
s
.139 .065 0 .093 k
.66065 .78042 m
.66319 .78281 L
.65802 .78602 L
.65548 .7839 L
.66065 .78042 L
F
0 g
.66065 .78042 m
.66319 .78281 L
.65802 .78602 L
.65548 .7839 L
.66065 .78042 L
s
.131 .074 0 .103 k
.66582 .77694 m
.66836 .7796 L
.66319 .78281 L
.66065 .78042 L
.66582 .77694 L
F
0 g
.66582 .77694 m
.66836 .7796 L
.66319 .78281 L
.66065 .78042 L
.66582 .77694 L
s
.125 .083 0 .113 k
.67099 .77344 m
.67354 .77638 L
.66836 .7796 L
.66582 .77694 L
.67099 .77344 L
F
0 g
.67099 .77344 m
.67354 .77638 L
.66836 .7796 L
.66582 .77694 L
.67099 .77344 L
s
.118 .089 0 .124 k
.67617 .76995 m
.67871 .77316 L
.67354 .77638 L
.67099 .77344 L
.67617 .76995 L
F
0 g
.67617 .76995 m
.67871 .77316 L
.67354 .77638 L
.67099 .77344 L
.67617 .76995 L
s
.112 .096 0 .134 k
.68136 .76646 m
.6839 .76992 L
.67871 .77316 L
.67617 .76995 L
.68136 .76646 L
F
0 g
.68136 .76646 m
.6839 .76992 L
.67871 .77316 L
.67617 .76995 L
.68136 .76646 L
s
.106 .102 0 .144 k
.68656 .76296 m
.68909 .7667 L
.6839 .76992 L
.68136 .76646 L
.68656 .76296 L
F
0 g
.68656 .76296 m
.68909 .7667 L
.6839 .76992 L
.68136 .76646 L
.68656 .76296 L
s
.102 .108 0 .153 k
.69175 .75945 m
.6943 .76346 L
.68909 .7667 L
.68656 .76296 L
.69175 .75945 L
F
0 g
.69175 .75945 m
.6943 .76346 L
.68909 .7667 L
.68656 .76296 L
.69175 .75945 L
s
.096 .112 0 .163 k
.69695 .75595 m
.6995 .76022 L
.6943 .76346 L
.69175 .75945 L
.69695 .75595 L
F
0 g
.69695 .75595 m
.6995 .76022 L
.6943 .76346 L
.69175 .75945 L
.69695 .75595 L
s
.093 .117 0 .171 k
.70216 .75244 m
.70472 .75698 L
.6995 .76022 L
.69695 .75595 L
.70216 .75244 L
F
0 g
.70216 .75244 m
.70472 .75698 L
.6995 .76022 L
.69695 .75595 L
.70216 .75244 L
s
.088 .12 0 .18 k
.70737 .74892 m
.70993 .75373 L
.70472 .75698 L
.70216 .75244 L
.70737 .74892 L
F
0 g
.70737 .74892 m
.70993 .75373 L
.70472 .75698 L
.70216 .75244 L
.70737 .74892 L
s
.084 .124 0 .188 k
.7126 .7454 m
.71516 .75048 L
.70993 .75373 L
.70737 .74892 L
.7126 .7454 L
F
0 g
.7126 .7454 m
.71516 .75048 L
.70993 .75373 L
.70737 .74892 L
.7126 .7454 L
s
.081 .128 0 .195 k
.71782 .74189 m
.72039 .74723 L
.71516 .75048 L
.7126 .7454 L
.71782 .74189 L
F
0 g
.71782 .74189 m
.72039 .74723 L
.71516 .75048 L
.7126 .7454 L
.71782 .74189 L
s
.077 .13 0 .203 k
.72305 .73836 m
.72562 .74397 L
.72039 .74723 L
.71782 .74189 L
.72305 .73836 L
F
0 g
.72305 .73836 m
.72562 .74397 L
.72039 .74723 L
.71782 .74189 L
.72305 .73836 L
s
.074 .133 0 .21 k
.72828 .73482 m
.73087 .74071 L
.72562 .74397 L
.72305 .73836 L
.72828 .73482 L
F
0 g
.72828 .73482 m
.73087 .74071 L
.72562 .74397 L
.72305 .73836 L
.72828 .73482 L
s
.072 .136 0 .216 k
.73352 .7313 m
.73612 .73745 L
.73087 .74071 L
.72828 .73482 L
.73352 .7313 L
F
0 g
.73352 .7313 m
.73612 .73745 L
.73087 .74071 L
.72828 .73482 L
.73352 .7313 L
s
.069 .138 0 .222 k
.73877 .72777 m
.74138 .73418 L
.73612 .73745 L
.73352 .7313 L
.73877 .72777 L
F
0 g
.73877 .72777 m
.74138 .73418 L
.73612 .73745 L
.73352 .7313 L
.73877 .72777 L
s
.067 .141 0 .228 k
.74401 .72422 m
.74664 .7309 L
.74138 .73418 L
.73877 .72777 L
.74401 .72422 L
F
0 g
.74401 .72422 m
.74664 .7309 L
.74138 .73418 L
.73877 .72777 L
.74401 .72422 L
s
.064 .142 0 .234 k
.74927 .72067 m
.7519 .72763 L
.74664 .7309 L
.74401 .72422 L
.74927 .72067 L
F
0 g
.74927 .72067 m
.7519 .72763 L
.74664 .7309 L
.74401 .72422 L
.74927 .72067 L
s
.062 .145 0 .239 k
.75453 .71713 m
.75718 .72435 L
.7519 .72763 L
.74927 .72067 L
.75453 .71713 L
F
0 g
.75453 .71713 m
.75718 .72435 L
.7519 .72763 L
.74927 .72067 L
.75453 .71713 L
s
.06 .147 0 .244 k
.7598 .71358 m
.76246 .72106 L
.75718 .72435 L
.75453 .71713 L
.7598 .71358 L
F
0 g
.7598 .71358 m
.76246 .72106 L
.75718 .72435 L
.75453 .71713 L
.7598 .71358 L
s
.058 .148 0 .249 k
.76507 .71002 m
.76774 .71777 L
.76246 .72106 L
.7598 .71358 L
.76507 .71002 L
F
0 g
.76507 .71002 m
.76774 .71777 L
.76246 .72106 L
.7598 .71358 L
.76507 .71002 L
s
.056 .149 0 .254 k
.77035 .70647 m
.77304 .71448 L
.76774 .71777 L
.76507 .71002 L
.77035 .70647 L
F
0 g
.77035 .70647 m
.77304 .71448 L
.76774 .71777 L
.76507 .71002 L
.77035 .70647 L
s
.053 .15 0 .259 k
.77563 .7029 m
.77834 .71118 L
.77304 .71448 L
.77035 .70647 L
.77563 .7029 L
F
0 g
.77563 .7029 m
.77834 .71118 L
.77304 .71448 L
.77035 .70647 L
.77563 .7029 L
s
.052 .152 0 .263 k
.78092 .69934 m
.78364 .70788 L
.77834 .71118 L
.77563 .7029 L
.78092 .69934 L
F
0 g
.78092 .69934 m
.78364 .70788 L
.77834 .71118 L
.77563 .7029 L
.78092 .69934 L
s
.05 .154 0 .267 k
.78622 .69578 m
.78895 .70458 L
.78364 .70788 L
.78092 .69934 L
.78622 .69578 L
F
0 g
.78622 .69578 m
.78895 .70458 L
.78364 .70788 L
.78092 .69934 L
.78622 .69578 L
s
.049 .155 0 .271 k
.79151 .6922 m
.79427 .70127 L
.78895 .70458 L
.78622 .69578 L
.79151 .6922 L
F
0 g
.79151 .6922 m
.79427 .70127 L
.78895 .70458 L
.78622 .69578 L
.79151 .6922 L
s
.047 .156 0 .275 k
.79682 .68863 m
.7996 .69796 L
.79427 .70127 L
.79151 .6922 L
.79682 .68863 L
F
0 g
.79682 .68863 m
.7996 .69796 L
.79427 .70127 L
.79151 .6922 L
.79682 .68863 L
s
.046 .158 0 .278 k
.80213 .68507 m
.80493 .69465 L
.7996 .69796 L
.79682 .68863 L
.80213 .68507 L
F
0 g
.80213 .68507 m
.80493 .69465 L
.7996 .69796 L
.79682 .68863 L
.80213 .68507 L
s
.127 .211 0 .268 k
.80765 .68417 m
.81044 .69365 L
.80493 .69465 L
.80213 .68507 L
.80765 .68417 L
F
0 g
.80765 .68417 m
.81044 .69365 L
.80493 .69465 L
.80213 .68507 L
.80765 .68417 L
s
.16 .232 0 .262 k
.81326 .68419 m
.81604 .69343 L
.81044 .69365 L
.80765 .68417 L
.81326 .68419 L
F
0 g
.81326 .68419 m
.81604 .69343 L
.81044 .69365 L
.80765 .68417 L
.81326 .68419 L
s
.164 .232 0 .258 k
.81889 .68422 m
.82165 .69321 L
.81604 .69343 L
.81326 .68419 L
.81889 .68422 L
F
0 g
.81889 .68422 m
.82165 .69321 L
.81604 .69343 L
.81326 .68419 L
.81889 .68422 L
s
.169 .233 0 .253 k
.82454 .68424 m
.82728 .693 L
.82165 .69321 L
.81889 .68422 L
.82454 .68424 L
F
0 g
.82454 .68424 m
.82728 .693 L
.82165 .69321 L
.81889 .68422 L
.82454 .68424 L
s
.175 .234 0 .248 k
.83021 .68427 m
.83292 .69277 L
.82728 .693 L
.82454 .68424 L
.83021 .68427 L
F
0 g
.83021 .68427 m
.83292 .69277 L
.82728 .693 L
.82454 .68424 L
.83021 .68427 L
s
.18 .235 0 .243 k
.83589 .6843 m
.83859 .69255 L
.83292 .69277 L
.83021 .68427 L
.83589 .6843 L
F
0 g
.83589 .6843 m
.83859 .69255 L
.83292 .69277 L
.83021 .68427 L
.83589 .6843 L
s
.186 .236 0 .238 k
.84159 .68432 m
.84427 .69233 L
.83859 .69255 L
.83589 .6843 L
.84159 .68432 L
F
0 g
.84159 .68432 m
.84427 .69233 L
.83859 .69255 L
.83589 .6843 L
.84159 .68432 L
s
.192 .237 0 .232 k
.8473 .68435 m
.84997 .69211 L
.84427 .69233 L
.84159 .68432 L
.8473 .68435 L
F
0 g
.8473 .68435 m
.84997 .69211 L
.84427 .69233 L
.84159 .68432 L
.8473 .68435 L
s
.199 .238 0 .226 k
.85305 .68437 m
.85569 .69188 L
.84997 .69211 L
.8473 .68435 L
.85305 .68437 L
F
0 g
.85305 .68437 m
.85569 .69188 L
.84997 .69211 L
.8473 .68435 L
.85305 .68437 L
s
.206 .239 0 .22 k
.85881 .6844 m
.86142 .69165 L
.85569 .69188 L
.85305 .68437 L
.85881 .6844 L
F
0 g
.85881 .6844 m
.86142 .69165 L
.85569 .69188 L
.85305 .68437 L
.85881 .6844 L
s
.214 .24 0 .213 k
.86458 .68443 m
.86717 .69143 L
.86142 .69165 L
.85881 .6844 L
.86458 .68443 L
F
0 g
.86458 .68443 m
.86717 .69143 L
.86142 .69165 L
.85881 .6844 L
.86458 .68443 L
s
.222 .241 0 .206 k
.87038 .68445 m
.87294 .69121 L
.86717 .69143 L
.86458 .68443 L
.87038 .68445 L
F
0 g
.87038 .68445 m
.87294 .69121 L
.86717 .69143 L
.86458 .68443 L
.87038 .68445 L
s
.23 .242 0 .199 k
.87619 .68448 m
.87874 .69098 L
.87294 .69121 L
.87038 .68445 L
.87619 .68448 L
F
0 g
.87619 .68448 m
.87874 .69098 L
.87294 .69121 L
.87038 .68445 L
.87619 .68448 L
s
.239 .243 0 .191 k
.88204 .68451 m
.88454 .69075 L
.87874 .69098 L
.87619 .68448 L
.88204 .68451 L
F
0 g
.88204 .68451 m
.88454 .69075 L
.87874 .69098 L
.87619 .68448 L
.88204 .68451 L
s
.25 .245 0 .182 k
.88789 .68453 m
.89036 .69053 L
.88454 .69075 L
.88204 .68451 L
.88789 .68453 L
F
0 g
.88789 .68453 m
.89036 .69053 L
.88454 .69075 L
.88204 .68451 L
.88789 .68453 L
s
.259 .246 0 .174 k
.89376 .68456 m
.89621 .69029 L
.89036 .69053 L
.88789 .68453 L
.89376 .68456 L
F
0 g
.89376 .68456 m
.89621 .69029 L
.89036 .69053 L
.88789 .68453 L
.89376 .68456 L
s
.272 .248 0 .164 k
.89966 .68458 m
.90207 .69007 L
.89621 .69029 L
.89376 .68456 L
.89966 .68458 L
F
0 g
.89966 .68458 m
.90207 .69007 L
.89621 .69029 L
.89376 .68456 L
.89966 .68458 L
s
.283 .249 0 .155 k
.90557 .6846 m
.90795 .68983 L
.90207 .69007 L
.89966 .68458 L
.90557 .6846 L
F
0 g
.90557 .6846 m
.90795 .68983 L
.90207 .69007 L
.89966 .68458 L
.90557 .6846 L
s
.297 .251 0 .144 k
.9115 .68463 m
.91385 .68961 L
.90795 .68983 L
.90557 .6846 L
.9115 .68463 L
F
0 g
.9115 .68463 m
.91385 .68961 L
.90795 .68983 L
.90557 .6846 L
.9115 .68463 L
s
.312 .252 0 .133 k
.91746 .68466 m
.91977 .68937 L
.91385 .68961 L
.9115 .68463 L
.91746 .68466 L
F
0 g
.91746 .68466 m
.91977 .68937 L
.91385 .68961 L
.9115 .68463 L
.91746 .68466 L
s
.327 .253 0 .122 k
.92342 .68468 m
.9257 .68914 L
.91977 .68937 L
.91746 .68466 L
.92342 .68468 L
F
0 g
.92342 .68468 m
.9257 .68914 L
.91977 .68937 L
.91746 .68466 L
.92342 .68468 L
s
.344 .255 0 .11 k
.92942 .68471 m
.93165 .68891 L
.9257 .68914 L
.92342 .68468 L
.92942 .68471 L
F
0 g
.92942 .68471 m
.93165 .68891 L
.9257 .68914 L
.92342 .68468 L
.92942 .68471 L
s
.363 .256 0 .097 k
.93543 .68474 m
.93763 .68868 L
.93165 .68891 L
.92942 .68471 L
.93543 .68474 L
F
0 g
.93543 .68474 m
.93763 .68868 L
.93165 .68891 L
.92942 .68471 L
.93543 .68474 L
s
.383 .258 0 .084 k
.94146 .68476 m
.94363 .68844 L
.93763 .68868 L
.93543 .68474 L
.94146 .68476 L
F
0 g
.94146 .68476 m
.94363 .68844 L
.93763 .68868 L
.93543 .68474 L
.94146 .68476 L
s
.406 .259 0 .07 k
.94751 .68479 m
.94964 .68821 L
.94363 .68844 L
.94146 .68476 L
.94751 .68479 L
F
0 g
.94751 .68479 m
.94964 .68821 L
.94363 .68844 L
.94146 .68476 L
.94751 .68479 L
s
.543 .296 0 .037 k
.42856 .84775 m
.43145 .85027 L
.42676 .85 L
.42389 .84722 L
.42856 .84775 L
F
0 g
.42856 .84775 m
.43145 .85027 L
.42676 .85 L
.42389 .84722 L
.42856 .84775 L
s
.579 .297 0 .027 k
.43325 .84828 m
.43614 .85055 L
.43145 .85027 L
.42856 .84775 L
.43325 .84828 L
F
0 g
.43325 .84828 m
.43614 .85055 L
.43145 .85027 L
.42856 .84775 L
.43325 .84828 L
s
.616 .297 0 .021 k
.43795 .84881 m
.44085 .85083 L
.43614 .85055 L
.43325 .84828 L
.43795 .84881 L
F
0 g
.43795 .84881 m
.44085 .85083 L
.43614 .85055 L
.43325 .84828 L
.43795 .84881 L
s
.652 .294 0 .021 k
.44268 .84933 m
.44557 .85111 L
.44085 .85083 L
.43795 .84881 L
.44268 .84933 L
F
0 g
.44268 .84933 m
.44557 .85111 L
.44085 .85083 L
.43795 .84881 L
.44268 .84933 L
s
.689 .288 0 .028 k
.44741 .84987 m
.45031 .85139 L
.44557 .85111 L
.44268 .84933 L
.44741 .84987 L
F
0 g
.44741 .84987 m
.45031 .85139 L
.44557 .85111 L
.44268 .84933 L
.44741 .84987 L
s
.723 .28 0 .045 k
.45216 .8504 m
.45506 .85167 L
.45031 .85139 L
.44741 .84987 L
.45216 .8504 L
F
0 g
.45216 .8504 m
.45506 .85167 L
.45031 .85139 L
.44741 .84987 L
.45216 .8504 L
s
.752 .267 0 .075 k
.45693 .85094 m
.45983 .85195 L
.45506 .85167 L
.45216 .8504 L
.45693 .85094 L
F
0 g
.45693 .85094 m
.45983 .85195 L
.45506 .85167 L
.45216 .8504 L
.45693 .85094 L
s
.773 .251 0 .118 k
.46171 .85148 m
.46461 .85223 L
.45983 .85195 L
.45693 .85094 L
.46171 .85148 L
F
0 g
.46171 .85148 m
.46461 .85223 L
.45983 .85195 L
.45693 .85094 L
.46171 .85148 L
s
.783 .229 0 .176 k
.4665 .85202 m
.4694 .85251 L
.46461 .85223 L
.46171 .85148 L
.4665 .85202 L
F
0 g
.4665 .85202 m
.4694 .85251 L
.46461 .85223 L
.46171 .85148 L
.4665 .85202 L
s
.753 .204 0 .247 k
.47131 .85256 m
.47421 .85279 L
.4694 .85251 L
.4665 .85202 L
.47131 .85256 L
F
0 g
.47131 .85256 m
.47421 .85279 L
.4694 .85251 L
.4665 .85202 L
.47131 .85256 L
s
0 .096 .096 .904 k
.47615 .8531 m
.47904 .85307 L
.47421 .85279 L
.47131 .85256 L
.47615 .8531 L
F
0 g
.47615 .8531 m
.47904 .85307 L
.47421 .85279 L
.47131 .85256 L
.47615 .8531 L
s
0 .159 .159 .841 k
.48099 .85365 m
.48388 .85336 L
.47904 .85307 L
.47615 .8531 L
.48099 .85365 L
F
0 g
.48099 .85365 m
.48388 .85336 L
.47904 .85307 L
.47615 .8531 L
.48099 .85365 L
s
0 .216 .216 .784 k
.48585 .8542 m
.48873 .85365 L
.48388 .85336 L
.48099 .85365 L
.48585 .8542 L
F
0 g
.48585 .8542 m
.48873 .85365 L
.48388 .85336 L
.48099 .85365 L
.48585 .8542 L
s
0 .266 .266 .734 k
.49072 .85475 m
.4936 .85394 L
.48873 .85365 L
.48585 .8542 L
.49072 .85475 L
F
0 g
.49072 .85475 m
.4936 .85394 L
.48873 .85365 L
.48585 .8542 L
.49072 .85475 L
s
0 .309 .309 .691 k
.49561 .8553 m
.49849 .85422 L
.4936 .85394 L
.49072 .85475 L
.49561 .8553 L
F
0 g
.49561 .8553 m
.49849 .85422 L
.4936 .85394 L
.49072 .85475 L
.49561 .8553 L
s
0 .345 .345 .655 k
.50052 .85585 m
.50339 .85451 L
.49849 .85422 L
.49561 .8553 L
.50052 .85585 L
F
0 g
.50052 .85585 m
.50339 .85451 L
.49849 .85422 L
.49561 .8553 L
.50052 .85585 L
s
0 .375 .375 .625 k
.50544 .8564 m
.50831 .8548 L
.50339 .85451 L
.50052 .85585 L
.50544 .8564 L
F
0 g
.50544 .8564 m
.50831 .8548 L
.50339 .85451 L
.50052 .85585 L
.50544 .8564 L
s
0 .401 .401 .599 k
.51038 .85696 m
.51324 .85509 L
.50831 .8548 L
.50544 .8564 L
.51038 .85696 L
F
0 g
.51038 .85696 m
.51324 .85509 L
.50831 .8548 L
.50544 .8564 L
.51038 .85696 L
s
0 .422 .422 .578 k
.51534 .85752 m
.51818 .85538 L
.51324 .85509 L
.51038 .85696 L
.51534 .85752 L
F
0 g
.51534 .85752 m
.51818 .85538 L
.51324 .85509 L
.51038 .85696 L
.51534 .85752 L
s
0 .44 .44 .56 k
.5203 .85808 m
.52314 .85568 L
.51818 .85538 L
.51534 .85752 L
.5203 .85808 L
F
0 g
.5203 .85808 m
.52314 .85568 L
.51818 .85538 L
.51534 .85752 L
.5203 .85808 L
s
0 .455 .455 .545 k
.52529 .85865 m
.52813 .85596 L
.52314 .85568 L
.5203 .85808 L
.52529 .85865 L
F
0 g
.52529 .85865 m
.52813 .85596 L
.52314 .85568 L
.5203 .85808 L
.52529 .85865 L
s
0 .468 .434 .532 k
.53029 .8592 m
.53312 .85626 L
.52813 .85596 L
.52529 .85865 L
.53029 .8592 L
F
0 g
.53029 .8592 m
.53312 .85626 L
.52813 .85596 L
.52529 .85865 L
.53029 .8592 L
s
0 .467 .412 .521 k
.53532 .85977 m
.53812 .85656 L
.53312 .85626 L
.53029 .8592 L
.53532 .85977 L
F
0 g
.53532 .85977 m
.53812 .85656 L
.53312 .85626 L
.53029 .8592 L
.53532 .85977 L
s
0 .455 .391 .512 k
.54036 .86033 m
.54315 .85684 L
.53812 .85656 L
.53532 .85977 L
.54036 .86033 L
F
0 g
.54036 .86033 m
.54315 .85684 L
.53812 .85656 L
.53532 .85977 L
.54036 .86033 L
s
0 .4 .341 .6 k
.54541 .85983 m
.54819 .85621 L
.54315 .85684 L
.54036 .86033 L
.54541 .85983 L
F
0 g
.54541 .85983 m
.54819 .85621 L
.54315 .85684 L
.54036 .86033 L
.54541 .85983 L
s
.55049 .85616 m
.55325 .85281 L
.54819 .85621 L
.54541 .85983 L
.55049 .85616 L
F
.55049 .85616 m
.55325 .85281 L
.54819 .85621 L
.54541 .85983 L
.55049 .85616 L
s
.55557 .85247 m
.55832 .8494 L
.55325 .85281 L
.55049 .85616 L
.55557 .85247 L
F
.55557 .85247 m
.55832 .8494 L
.55325 .85281 L
.55049 .85616 L
.55557 .85247 L
s
.56065 .84878 m
.56338 .84598 L
.55832 .8494 L
.55557 .85247 L
.56065 .84878 L
F
.56065 .84878 m
.56338 .84598 L
.55832 .8494 L
.55557 .85247 L
.56065 .84878 L
s
.56574 .84508 m
.56845 .84257 L
.56338 .84598 L
.56065 .84878 L
.56574 .84508 L
F
.56574 .84508 m
.56845 .84257 L
.56338 .84598 L
.56065 .84878 L
.56574 .84508 L
s
.57084 .84138 m
.57353 .83914 L
.56845 .84257 L
.56574 .84508 L
.57084 .84138 L
F
.57084 .84138 m
.57353 .83914 L
.56845 .84257 L
.56574 .84508 L
.57084 .84138 L
s
.57594 .83768 m
.57861 .83571 L
.57353 .83914 L
.57084 .84138 L
.57594 .83768 L
F
.57594 .83768 m
.57861 .83571 L
.57353 .83914 L
.57084 .84138 L
.57594 .83768 L
s
.58103 .83397 m
.5837 .83229 L
.57861 .83571 L
.57594 .83768 L
.58103 .83397 L
F
.58103 .83397 m
.5837 .83229 L
.57861 .83571 L
.57594 .83768 L
.58103 .83397 L
s
.399 0 .193 .151 k
.58614 .83027 m
.5888 .82885 L
.5837 .83229 L
.58103 .83397 L
.58614 .83027 L
F
0 g
.58614 .83027 m
.5888 .82885 L
.5837 .83229 L
.58103 .83397 L
.58614 .83027 L
s
.382 0 .175 .105 k
.59125 .82656 m
.5939 .82541 L
.5888 .82885 L
.58614 .83027 L
.59125 .82656 L
F
0 g
.59125 .82656 m
.5939 .82541 L
.5888 .82885 L
.58614 .83027 L
.59125 .82656 L
s
.36 0 .154 .068 k
.59637 .82284 m
.59899 .82198 L
.5939 .82541 L
.59125 .82656 L
.59637 .82284 L
F
0 g
.59637 .82284 m
.59899 .82198 L
.5939 .82541 L
.59125 .82656 L
.59637 .82284 L
s
.335 0 .132 .041 k
.60149 .81912 m
.60411 .81853 L
.59899 .82198 L
.59637 .82284 L
.60149 .81912 L
F
0 g
.60149 .81912 m
.60411 .81853 L
.59899 .82198 L
.59637 .82284 L
.60149 .81912 L
s
.307 0 .11 .025 k
.60662 .8154 m
.60922 .81508 L
.60411 .81853 L
.60149 .81912 L
.60662 .8154 L
F
0 g
.60662 .8154 m
.60922 .81508 L
.60411 .81853 L
.60149 .81912 L
.60662 .8154 L
s
.278 0 .088 .018 k
.61174 .81168 m
.61434 .81164 L
.60922 .81508 L
.60662 .8154 L
.61174 .81168 L
F
0 g
.61174 .81168 m
.61434 .81164 L
.60922 .81508 L
.60662 .8154 L
.61174 .81168 L
s
.248 0 .066 .02 k
.61687 .80795 m
.61947 .80818 L
.61434 .81164 L
.61174 .81168 L
.61687 .80795 L
F
0 g
.61687 .80795 m
.61947 .80818 L
.61434 .81164 L
.61174 .81168 L
.61687 .80795 L
s
.219 0 .045 .028 k
.62201 .80421 m
.62459 .80473 L
.61947 .80818 L
.61687 .80795 L
.62201 .80421 L
F
0 g
.62201 .80421 m
.62459 .80473 L
.61947 .80818 L
.61687 .80795 L
.62201 .80421 L
s
.191 0 .026 .042 k
.62715 .80049 m
.62973 .80126 L
.62459 .80473 L
.62201 .80421 L
.62715 .80049 L
F
0 g
.62715 .80049 m
.62973 .80126 L
.62459 .80473 L
.62201 .80421 L
.62715 .80049 L
s
.165 0 .009 .058 k
.6323 .79675 m
.63487 .79779 L
.62973 .80126 L
.62715 .80049 L
.6323 .79675 L
F
0 g
.6323 .79675 m
.63487 .79779 L
.62973 .80126 L
.62715 .80049 L
.6323 .79675 L
s
.147 .007 0 .07 k
.63745 .79301 m
.64001 .79433 L
.63487 .79779 L
.6323 .79675 L
.63745 .79301 L
F
0 g
.63745 .79301 m
.64001 .79433 L
.63487 .79779 L
.6323 .79675 L
.63745 .79301 L
s
.139 .021 0 .076 k
.6426 .78927 m
.64516 .79086 L
.64001 .79433 L
.63745 .79301 L
.6426 .78927 L
F
0 g
.6426 .78927 m
.64516 .79086 L
.64001 .79433 L
.63745 .79301 L
.6426 .78927 L
s
.132 .034 0 .083 k
.64776 .78553 m
.65032 .78738 L
.64516 .79086 L
.6426 .78927 L
.64776 .78553 L
F
0 g
.64776 .78553 m
.65032 .78738 L
.64516 .79086 L
.6426 .78927 L
.64776 .78553 L
s
.124 .045 0 .092 k
.65292 .78177 m
.65548 .7839 L
.65032 .78738 L
.64776 .78553 L
.65292 .78177 L
F
0 g
.65292 .78177 m
.65548 .7839 L
.65032 .78738 L
.64776 .78553 L
.65292 .78177 L
s
.117 .055 0 .102 k
.65809 .77802 m
.66065 .78042 L
.65548 .7839 L
.65292 .78177 L
.65809 .77802 L
F
0 g
.65809 .77802 m
.66065 .78042 L
.65548 .7839 L
.65292 .78177 L
.65809 .77802 L
s
.111 .065 0 .111 k
.66327 .77426 m
.66582 .77694 L
.66065 .78042 L
.65809 .77802 L
.66327 .77426 L
F
0 g
.66327 .77426 m
.66582 .77694 L
.66065 .78042 L
.65809 .77802 L
.66327 .77426 L
s
.105 .073 0 .121 k
.66844 .7705 m
.67099 .77344 L
.66582 .77694 L
.66327 .77426 L
.66844 .7705 L
F
0 g
.66844 .7705 m
.67099 .77344 L
.66582 .77694 L
.66327 .77426 L
.66844 .7705 L
s
.1 .081 0 .131 k
.67363 .76673 m
.67617 .76995 L
.67099 .77344 L
.66844 .7705 L
.67363 .76673 L
F
0 g
.67363 .76673 m
.67617 .76995 L
.67099 .77344 L
.66844 .7705 L
.67363 .76673 L
s
.095 .087 0 .141 k
.67881 .76297 m
.68136 .76646 L
.67617 .76995 L
.67363 .76673 L
.67881 .76297 L
F
0 g
.67881 .76297 m
.68136 .76646 L
.67617 .76995 L
.67363 .76673 L
.67881 .76297 L
s
.09 .094 0 .15 k
.684 .7592 m
.68656 .76296 L
.68136 .76646 L
.67881 .76297 L
.684 .7592 L
F
0 g
.684 .7592 m
.68656 .76296 L
.68136 .76646 L
.67881 .76297 L
.684 .7592 L
s
.086 .099 0 .159 k
.68919 .75543 m
.69175 .75945 L
.68656 .76296 L
.684 .7592 L
.68919 .75543 L
F
0 g
.68919 .75543 m
.69175 .75945 L
.68656 .76296 L
.684 .7592 L
.68919 .75543 L
s
.082 .104 0 .168 k
.6944 .75166 m
.69695 .75595 L
.69175 .75945 L
.68919 .75543 L
.6944 .75166 L
F
0 g
.6944 .75166 m
.69695 .75595 L
.69175 .75945 L
.68919 .75543 L
.6944 .75166 L
s
.078 .108 0 .177 k
.69959 .74788 m
.70216 .75244 L
.69695 .75595 L
.6944 .75166 L
.69959 .74788 L
F
0 g
.69959 .74788 m
.70216 .75244 L
.69695 .75595 L
.6944 .75166 L
.69959 .74788 L
s
.074 .112 0 .185 k
.70481 .7441 m
.70737 .74892 L
.70216 .75244 L
.69959 .74788 L
.70481 .7441 L
F
0 g
.70481 .7441 m
.70737 .74892 L
.70216 .75244 L
.69959 .74788 L
.70481 .7441 L
s
.072 .117 0 .192 k
.71002 .74031 m
.7126 .7454 L
.70737 .74892 L
.70481 .7441 L
.71002 .74031 L
F
0 g
.71002 .74031 m
.7126 .7454 L
.70737 .74892 L
.70481 .7441 L
.71002 .74031 L
s
.068 .119 0 .2 k
.71523 .73652 m
.71782 .74189 L
.7126 .7454 L
.71002 .74031 L
.71523 .73652 L
F
0 g
.71523 .73652 m
.71782 .74189 L
.7126 .7454 L
.71002 .74031 L
.71523 .73652 L
s
.066 .124 0 .206 k
.72046 .73273 m
.72305 .73836 L
.71782 .74189 L
.71523 .73652 L
.72046 .73273 L
F
0 g
.72046 .73273 m
.72305 .73836 L
.71782 .74189 L
.71523 .73652 L
.72046 .73273 L
s
.063 .126 0 .213 k
.72568 .72893 m
.72828 .73482 L
.72305 .73836 L
.72046 .73273 L
.72568 .72893 L
F
0 g
.72568 .72893 m
.72828 .73482 L
.72305 .73836 L
.72046 .73273 L
.72568 .72893 L
s
.061 .129 0 .219 k
.73092 .72513 m
.73352 .7313 L
.72828 .73482 L
.72568 .72893 L
.73092 .72513 L
F
0 g
.73092 .72513 m
.73352 .7313 L
.72828 .73482 L
.72568 .72893 L
.73092 .72513 L
s
.059 .132 0 .225 k
.73615 .72133 m
.73877 .72777 L
.73352 .7313 L
.73092 .72513 L
.73615 .72133 L
F
0 g
.73615 .72133 m
.73877 .72777 L
.73352 .7313 L
.73092 .72513 L
.73615 .72133 L
s
.056 .134 0 .231 k
.74139 .71752 m
.74401 .72422 L
.73877 .72777 L
.73615 .72133 L
.74139 .71752 L
F
0 g
.74139 .71752 m
.74401 .72422 L
.73877 .72777 L
.73615 .72133 L
.74139 .71752 L
s
.054 .136 0 .237 k
.74664 .71372 m
.74927 .72067 L
.74401 .72422 L
.74139 .71752 L
.74664 .71372 L
F
0 g
.74664 .71372 m
.74927 .72067 L
.74401 .72422 L
.74139 .71752 L
.74664 .71372 L
s
.052 .138 0 .242 k
.75188 .70991 m
.75453 .71713 L
.74927 .72067 L
.74664 .71372 L
.75188 .70991 L
F
0 g
.75188 .70991 m
.75453 .71713 L
.74927 .72067 L
.74664 .71372 L
.75188 .70991 L
s
.05 .14 0 .247 k
.75713 .7061 m
.7598 .71358 L
.75453 .71713 L
.75188 .70991 L
.75713 .7061 L
F
0 g
.75713 .7061 m
.7598 .71358 L
.75453 .71713 L
.75188 .70991 L
.75713 .7061 L
s
.048 .142 0 .252 k
.76239 .70228 m
.76507 .71002 L
.7598 .71358 L
.75713 .7061 L
.76239 .70228 L
F
0 g
.76239 .70228 m
.76507 .71002 L
.7598 .71358 L
.75713 .7061 L
.76239 .70228 L
s
.047 .144 0 .256 k
.76766 .69845 m
.77035 .70647 L
.76507 .71002 L
.76239 .70228 L
.76766 .69845 L
F
0 g
.76766 .69845 m
.77035 .70647 L
.76507 .71002 L
.76239 .70228 L
.76766 .69845 L
s
.045 .145 0 .261 k
.77292 .69463 m
.77563 .7029 L
.77035 .70647 L
.76766 .69845 L
.77292 .69463 L
F
0 g
.77292 .69463 m
.77563 .7029 L
.77035 .70647 L
.76766 .69845 L
.77292 .69463 L
s
.044 .147 0 .265 k
.7782 .6908 m
.78092 .69934 L
.77563 .7029 L
.77292 .69463 L
.7782 .6908 L
F
0 g
.7782 .6908 m
.78092 .69934 L
.77563 .7029 L
.77292 .69463 L
.7782 .6908 L
s
.042 .148 0 .269 k
.78347 .68697 m
.78622 .69578 L
.78092 .69934 L
.7782 .6908 L
.78347 .68697 L
F
0 g
.78347 .68697 m
.78622 .69578 L
.78092 .69934 L
.7782 .6908 L
.78347 .68697 L
s
.041 .149 0 .273 k
.78875 .68314 m
.79151 .6922 L
.78622 .69578 L
.78347 .68697 L
.78875 .68314 L
F
0 g
.78875 .68314 m
.79151 .6922 L
.78622 .69578 L
.78347 .68697 L
.78875 .68314 L
s
.04 .151 0 .276 k
.79403 .6793 m
.79682 .68863 L
.79151 .6922 L
.78875 .68314 L
.79403 .6793 L
F
0 g
.79403 .6793 m
.79682 .68863 L
.79151 .6922 L
.78875 .68314 L
.79403 .6793 L
s
.039 .152 0 .28 k
.79933 .67547 m
.80213 .68507 L
.79682 .68863 L
.79403 .6793 L
.79933 .67547 L
F
0 g
.79933 .67547 m
.80213 .68507 L
.79682 .68863 L
.79403 .6793 L
.79933 .67547 L
s
.131 .215 0 .267 k
.80486 .6747 m
.80765 .68417 L
.80213 .68507 L
.79933 .67547 L
.80486 .6747 L
F
0 g
.80486 .6747 m
.80765 .68417 L
.80213 .68507 L
.79933 .67547 L
.80486 .6747 L
s
.169 .238 0 .261 k
.81049 .67496 m
.81326 .68419 L
.80765 .68417 L
.80486 .6747 L
.81049 .67496 L
F
0 g
.81049 .67496 m
.81326 .68419 L
.80765 .68417 L
.80486 .6747 L
.81049 .67496 L
s
.174 .238 0 .257 k
.81613 .67522 m
.81889 .68422 L
.81326 .68419 L
.81049 .67496 L
.81613 .67522 L
F
0 g
.81613 .67522 m
.81889 .68422 L
.81326 .68419 L
.81049 .67496 L
.81613 .67522 L
s
.179 .239 0 .252 k
.8218 .6755 m
.82454 .68424 L
.81889 .68422 L
.81613 .67522 L
.8218 .6755 L
F
0 g
.8218 .6755 m
.82454 .68424 L
.81889 .68422 L
.81613 .67522 L
.8218 .6755 L
s
.185 .24 0 .247 k
.82748 .67576 m
.83021 .68427 L
.82454 .68424 L
.8218 .6755 L
.82748 .67576 L
F
0 g
.82748 .67576 m
.83021 .68427 L
.82454 .68424 L
.8218 .6755 L
.82748 .67576 L
s
.19 .241 0 .242 k
.83318 .67604 m
.83589 .6843 L
.83021 .68427 L
.82748 .67576 L
.83318 .67604 L
F
0 g
.83318 .67604 m
.83589 .6843 L
.83021 .68427 L
.82748 .67576 L
.83318 .67604 L
s
.197 .243 0 .236 k
.83891 .67631 m
.84159 .68432 L
.83589 .6843 L
.83318 .67604 L
.83891 .67631 L
F
0 g
.83891 .67631 m
.84159 .68432 L
.83589 .6843 L
.83318 .67604 L
.83891 .67631 L
s
.203 .243 0 .231 k
.84465 .67659 m
.8473 .68435 L
.84159 .68432 L
.83891 .67631 L
.84465 .67659 L
F
0 g
.84465 .67659 m
.8473 .68435 L
.84159 .68432 L
.83891 .67631 L
.84465 .67659 L
s
.21 .245 0 .225 k
.85041 .67686 m
.85305 .68437 L
.8473 .68435 L
.84465 .67659 L
.85041 .67686 L
F
0 g
.85041 .67686 m
.85305 .68437 L
.8473 .68435 L
.84465 .67659 L
.85041 .67686 L
s
.218 .247 0 .218 k
.85619 .67713 m
.85881 .6844 L
.85305 .68437 L
.85041 .67686 L
.85619 .67713 L
F
0 g
.85619 .67713 m
.85881 .6844 L
.85305 .68437 L
.85041 .67686 L
.85619 .67713 L
s
.225 .247 0 .212 k
.862 .67741 m
.86458 .68443 L
.85881 .6844 L
.85619 .67713 L
.862 .67741 L
F
0 g
.862 .67741 m
.86458 .68443 L
.85881 .6844 L
.85619 .67713 L
.862 .67741 L
s
.234 .249 0 .205 k
.86782 .67768 m
.87038 .68445 L
.86458 .68443 L
.862 .67741 L
.86782 .67768 L
F
0 g
.86782 .67768 m
.87038 .68445 L
.86458 .68443 L
.862 .67741 L
.86782 .67768 L
s
.244 .251 0 .197 k
.87366 .67796 m
.87619 .68448 L
.87038 .68445 L
.86782 .67768 L
.87366 .67796 L
F
0 g
.87366 .67796 m
.87619 .68448 L
.87038 .68445 L
.86782 .67768 L
.87366 .67796 L
s
.253 .252 0 .189 k
.87952 .67824 m
.88204 .68451 L
.87619 .68448 L
.87366 .67796 L
.87952 .67824 L
F
0 g
.87952 .67824 m
.88204 .68451 L
.87619 .68448 L
.87366 .67796 L
.87952 .67824 L
s
.263 .253 0 .181 k
.88541 .67852 m
.88789 .68453 L
.88204 .68451 L
.87952 .67824 L
.88541 .67852 L
F
0 g
.88541 .67852 m
.88789 .68453 L
.88204 .68451 L
.87952 .67824 L
.88541 .67852 L
s
.275 .255 0 .172 k
.89131 .6788 m
.89376 .68456 L
.88789 .68453 L
.88541 .67852 L
.89131 .6788 L
F
0 g
.89131 .6788 m
.89376 .68456 L
.88789 .68453 L
.88541 .67852 L
.89131 .6788 L
s
.287 .257 0 .163 k
.89723 .67908 m
.89966 .68458 L
.89376 .68456 L
.89131 .6788 L
.89723 .67908 L
F
0 g
.89723 .67908 m
.89966 .68458 L
.89376 .68456 L
.89131 .6788 L
.89723 .67908 L
s
.3 .259 0 .153 k
.90318 .67937 m
.90557 .6846 L
.89966 .68458 L
.89723 .67908 L
.90318 .67937 L
F
0 g
.90318 .67937 m
.90557 .6846 L
.89966 .68458 L
.89723 .67908 L
.90318 .67937 L
s
.315 .261 0 .142 k
.90915 .67964 m
.9115 .68463 L
.90557 .6846 L
.90318 .67937 L
.90915 .67964 L
F
0 g
.90915 .67964 m
.9115 .68463 L
.90557 .6846 L
.90318 .67937 L
.90915 .67964 L
s
.33 .263 0 .131 k
.91514 .67993 m
.91746 .68466 L
.9115 .68463 L
.90915 .67964 L
.91514 .67993 L
F
0 g
.91514 .67993 m
.91746 .68466 L
.9115 .68463 L
.90915 .67964 L
.91514 .67993 L
s
.346 .264 0 .12 k
.92115 .68022 m
.92342 .68468 L
.91746 .68466 L
.91514 .67993 L
.92115 .68022 L
F
0 g
.92115 .68022 m
.92342 .68468 L
.91746 .68466 L
.91514 .67993 L
.92115 .68022 L
s
.364 .266 0 .108 k
.92718 .6805 m
.92942 .68471 L
.92342 .68468 L
.92115 .68022 L
.92718 .6805 L
F
0 g
.92718 .6805 m
.92942 .68471 L
.92342 .68468 L
.92115 .68022 L
.92718 .6805 L
s
.384 .269 0 .095 k
.93322 .68079 m
.93543 .68474 L
.92942 .68471 L
.92718 .6805 L
.93322 .68079 L
F
0 g
.93322 .68079 m
.93543 .68474 L
.92942 .68471 L
.92718 .6805 L
.93322 .68079 L
s
.406 .271 0 .082 k
.93929 .68108 m
.94146 .68476 L
.93543 .68474 L
.93322 .68079 L
.93929 .68108 L
F
0 g
.93929 .68108 m
.94146 .68476 L
.93543 .68474 L
.93322 .68079 L
.93929 .68108 L
s
.429 .272 0 .069 k
.94539 .68136 m
.94751 .68479 L
.94146 .68476 L
.93929 .68108 L
.94539 .68136 L
F
0 g
.94539 .68136 m
.94751 .68479 L
.94146 .68476 L
.93929 .68108 L
.94539 .68136 L
s
.586 .316 0 .038 k
.42567 .8452 m
.42856 .84775 L
.42389 .84722 L
.42099 .84443 L
.42567 .8452 L
F
0 g
.42567 .8452 m
.42856 .84775 L
.42389 .84722 L
.42099 .84443 L
.42567 .8452 L
s
.623 .317 0 .031 k
.43035 .84598 m
.43325 .84828 L
.42856 .84775 L
.42567 .8452 L
.43035 .84598 L
F
0 g
.43035 .84598 m
.43325 .84828 L
.42856 .84775 L
.42567 .8452 L
.43035 .84598 L
s
.661 .316 0 .029 k
.43505 .84677 m
.43795 .84881 L
.43325 .84828 L
.43035 .84598 L
.43505 .84677 L
F
0 g
.43505 .84677 m
.43795 .84881 L
.43325 .84828 L
.43035 .84598 L
.43505 .84677 L
s
.7 .313 0 .033 k
.43977 .84755 m
.44268 .84933 L
.43795 .84881 L
.43505 .84677 L
.43977 .84755 L
F
0 g
.43977 .84755 m
.44268 .84933 L
.43795 .84881 L
.43505 .84677 L
.43977 .84755 L
s
.736 .307 0 .046 k
.4445 .84834 m
.44741 .84987 L
.44268 .84933 L
.43977 .84755 L
.4445 .84834 L
F
0 g
.4445 .84834 m
.44741 .84987 L
.44268 .84933 L
.43977 .84755 L
.4445 .84834 L
s
.768 .297 0 .07 k
.44925 .84914 m
.45216 .8504 L
.44741 .84987 L
.4445 .84834 L
.44925 .84914 L
F
0 g
.44925 .84914 m
.45216 .8504 L
.44741 .84987 L
.4445 .84834 L
.44925 .84914 L
s
.792 .283 0 .108 k
.45401 .84993 m
.45693 .85094 L
.45216 .8504 L
.44925 .84914 L
.45401 .84993 L
F
0 g
.45401 .84993 m
.45693 .85094 L
.45216 .8504 L
.44925 .84914 L
.45401 .84993 L
s
.808 .264 0 .159 k
.45879 .85072 m
.46171 .85148 L
.45693 .85094 L
.45401 .84993 L
.45879 .85072 L
F
0 g
.45879 .85072 m
.46171 .85148 L
.45693 .85094 L
.45401 .84993 L
.45879 .85072 L
s
.777 .242 0 .223 k
.46359 .85153 m
.4665 .85202 L
.46171 .85148 L
.45879 .85072 L
.46359 .85153 L
F
0 g
.46359 .85153 m
.4665 .85202 L
.46171 .85148 L
.45879 .85072 L
.46359 .85153 L
s
.701 .215 0 .299 k
.4684 .85233 m
.47131 .85256 L
.4665 .85202 L
.46359 .85153 L
.4684 .85233 L
F
0 g
.4684 .85233 m
.47131 .85256 L
.4665 .85202 L
.46359 .85153 L
.4684 .85233 L
s
0 .167 .167 .833 k
.47323 .85313 m
.47615 .8531 L
.47131 .85256 L
.4684 .85233 L
.47323 .85313 L
F
0 g
.47323 .85313 m
.47615 .8531 L
.47131 .85256 L
.4684 .85233 L
.47323 .85313 L
s
0 .226 .226 .774 k
.47807 .85395 m
.48099 .85365 L
.47615 .8531 L
.47323 .85313 L
.47807 .85395 L
F
0 g
.47807 .85395 m
.48099 .85365 L
.47615 .8531 L
.47323 .85313 L
.47807 .85395 L
s
0 .277 .277 .723 k
.48294 .85475 m
.48585 .8542 L
.48099 .85365 L
.47807 .85395 L
.48294 .85475 L
F
0 g
.48294 .85475 m
.48585 .8542 L
.48099 .85365 L
.47807 .85395 L
.48294 .85475 L
s
0 .321 .321 .679 k
.48782 .85556 m
.49072 .85475 L
.48585 .8542 L
.48294 .85475 L
.48782 .85556 L
F
0 g
.48782 .85556 m
.49072 .85475 L
.48585 .8542 L
.48294 .85475 L
.48782 .85556 L
s
0 .358 .358 .642 k
.49271 .85638 m
.49561 .8553 L
.49072 .85475 L
.48782 .85556 L
.49271 .85638 L
F
0 g
.49271 .85638 m
.49561 .8553 L
.49072 .85475 L
.48782 .85556 L
.49271 .85638 L
s
0 .389 .389 .611 k
.49763 .8572 m
.50052 .85585 L
.49561 .8553 L
.49271 .85638 L
.49763 .8572 L
F
0 g
.49763 .8572 m
.50052 .85585 L
.49561 .8553 L
.49271 .85638 L
.49763 .8572 L
s
0 .415 .415 .585 k
.50256 .85802 m
.50544 .8564 L
.50052 .85585 L
.49763 .8572 L
.50256 .85802 L
F
0 g
.50256 .85802 m
.50544 .8564 L
.50052 .85585 L
.49763 .8572 L
.50256 .85802 L
s
0 .437 .437 .563 k
.5075 .85884 m
.51038 .85696 L
.50544 .8564 L
.50256 .85802 L
.5075 .85884 L
F
0 g
.5075 .85884 m
.51038 .85696 L
.50544 .8564 L
.50256 .85802 L
.5075 .85884 L
s
0 .455 .455 .545 k
.51246 .85967 m
.51534 .85752 L
.51038 .85696 L
.5075 .85884 L
.51246 .85967 L
F
0 g
.51246 .85967 m
.51534 .85752 L
.51038 .85696 L
.5075 .85884 L
.51246 .85967 L
s
0 .47 .47 .53 k
.51744 .8605 m
.5203 .85808 L
.51534 .85752 L
.51246 .85967 L
.51744 .8605 L
F
0 g
.51744 .8605 m
.5203 .85808 L
.51534 .85752 L
.51246 .85967 L
.51744 .8605 L
s
0 .482 .463 .518 k
.52244 .86134 m
.52529 .85865 L
.5203 .85808 L
.51744 .8605 L
.52244 .86134 L
F
0 g
.52244 .86134 m
.52529 .85865 L
.5203 .85808 L
.51744 .8605 L
.52244 .86134 L
s
0 .476 .44 .507 k
.52746 .86217 m
.53029 .8592 L
.52529 .85865 L
.52244 .86134 L
.52746 .86217 L
F
0 g
.52746 .86217 m
.53029 .8592 L
.52529 .85865 L
.52244 .86134 L
.52746 .86217 L
s
0 .464 .417 .498 k
.53249 .86301 m
.53532 .85977 L
.53029 .8592 L
.52746 .86217 L
.53249 .86301 L
F
0 g
.53249 .86301 m
.53532 .85977 L
.53029 .8592 L
.52746 .86217 L
.53249 .86301 L
s
0 .452 .397 .491 k
.53754 .86384 m
.54036 .86033 L
.53532 .85977 L
.53249 .86301 L
.53754 .86384 L
F
0 g
.53754 .86384 m
.54036 .86033 L
.53532 .85977 L
.53249 .86301 L
.53754 .86384 L
s
0 .413 .346 .587 k
.54261 .86347 m
.54541 .85983 L
.54036 .86033 L
.53754 .86384 L
.54261 .86347 L
F
0 g
.54261 .86347 m
.54541 .85983 L
.54036 .86033 L
.53754 .86384 L
.54261 .86347 L
s
.5477 .85953 m
.55049 .85616 L
.54541 .85983 L
.54261 .86347 L
.5477 .85953 L
F
.5477 .85953 m
.55049 .85616 L
.54541 .85983 L
.54261 .86347 L
.5477 .85953 L
s
.5528 .85556 m
.55557 .85247 L
.55049 .85616 L
.5477 .85953 L
.5528 .85556 L
F
.5528 .85556 m
.55557 .85247 L
.55049 .85616 L
.5477 .85953 L
.5528 .85556 L
s
.55791 .85159 m
.56065 .84878 L
.55557 .85247 L
.5528 .85556 L
.55791 .85159 L
F
.55791 .85159 m
.56065 .84878 L
.55557 .85247 L
.5528 .85556 L
.55791 .85159 L
s
.56302 .84761 m
.56574 .84508 L
.56065 .84878 L
.55791 .85159 L
.56302 .84761 L
F
.56302 .84761 m
.56574 .84508 L
.56065 .84878 L
.55791 .85159 L
.56302 .84761 L
s
.56812 .84364 m
.57084 .84138 L
.56574 .84508 L
.56302 .84761 L
.56812 .84364 L
F
.56812 .84364 m
.57084 .84138 L
.56574 .84508 L
.56302 .84761 L
.56812 .84364 L
s
.57324 .83966 m
.57594 .83768 L
.57084 .84138 L
.56812 .84364 L
.57324 .83966 L
F
.57324 .83966 m
.57594 .83768 L
.57084 .84138 L
.56812 .84364 L
.57324 .83966 L
s
.392 0 .219 .171 k
.57835 .83568 m
.58103 .83397 L
.57594 .83768 L
.57324 .83966 L
.57835 .83568 L
F
0 g
.57835 .83568 m
.58103 .83397 L
.57594 .83768 L
.57324 .83966 L
.57835 .83568 L
s
.377 0 .203 .122 k
.58347 .83169 m
.58614 .83027 L
.58103 .83397 L
.57835 .83568 L
.58347 .83169 L
F
0 g
.58347 .83169 m
.58614 .83027 L
.58103 .83397 L
.57835 .83568 L
.58347 .83169 L
s
.358 0 .184 .081 k
.58859 .82771 m
.59125 .82656 L
.58614 .83027 L
.58347 .83169 L
.58859 .82771 L
F
0 g
.58859 .82771 m
.59125 .82656 L
.58614 .83027 L
.58347 .83169 L
.58859 .82771 L
s
.335 0 .163 .049 k
.59372 .82371 m
.59637 .82284 L
.59125 .82656 L
.58859 .82771 L
.59372 .82371 L
F
0 g
.59372 .82371 m
.59637 .82284 L
.59125 .82656 L
.58859 .82771 L
.59372 .82371 L
s
.309 0 .14 .028 k
.59885 .81972 m
.60149 .81912 L
.59637 .82284 L
.59372 .82371 L
.59885 .81972 L
F
0 g
.59885 .81972 m
.60149 .81912 L
.59637 .82284 L
.59372 .82371 L
.59885 .81972 L
s
.281 0 .118 .016 k
.60398 .81572 m
.60662 .8154 L
.60149 .81912 L
.59885 .81972 L
.60398 .81572 L
F
0 g
.60398 .81572 m
.60662 .8154 L
.60149 .81912 L
.59885 .81972 L
.60398 .81572 L
s
.253 0 .096 .013 k
.60913 .81172 m
.61174 .81168 L
.60662 .8154 L
.60398 .81572 L
.60913 .81172 L
F
0 g
.60913 .81172 m
.61174 .81168 L
.60662 .8154 L
.60398 .81572 L
.60913 .81172 L
s
.225 0 .075 .017 k
.61427 .80772 m
.61687 .80795 L
.61174 .81168 L
.60913 .81172 L
.61427 .80772 L
F
0 g
.61427 .80772 m
.61687 .80795 L
.61174 .81168 L
.60913 .81172 L
.61427 .80772 L
s
.198 0 .055 .027 k
.61941 .80371 m
.62201 .80421 L
.61687 .80795 L
.61427 .80772 L
.61941 .80371 L
F
0 g
.61941 .80371 m
.62201 .80421 L
.61687 .80795 L
.61427 .80772 L
.61941 .80371 L
s
.171 0 .035 .042 k
.62456 .79971 m
.62715 .80049 L
.62201 .80421 L
.61941 .80371 L
.62456 .79971 L
F
0 g
.62456 .79971 m
.62715 .80049 L
.62201 .80421 L
.61941 .80371 L
.62456 .79971 L
s
.147 0 .018 .059 k
.62972 .7957 m
.6323 .79675 L
.62715 .80049 L
.62456 .79971 L
.62972 .7957 L
F
0 g
.62972 .7957 m
.6323 .79675 L
.62715 .80049 L
.62456 .79971 L
.62972 .7957 L
s
.124 0 .002 .078 k
.63487 .79168 m
.63745 .79301 L
.6323 .79675 L
.62972 .7957 L
.63487 .79168 L
F
0 g
.63487 .79168 m
.63745 .79301 L
.6323 .79675 L
.62972 .7957 L
.63487 .79168 L
s
.115 .011 0 .086 k
.64003 .78767 m
.6426 .78927 L
.63745 .79301 L
.63487 .79168 L
.64003 .78767 L
F
0 g
.64003 .78767 m
.6426 .78927 L
.63745 .79301 L
.63487 .79168 L
.64003 .78767 L
s
.108 .025 0 .093 k
.6452 .78366 m
.64776 .78553 L
.6426 .78927 L
.64003 .78767 L
.6452 .78366 L
F
0 g
.6452 .78366 m
.64776 .78553 L
.6426 .78927 L
.64003 .78767 L
.6452 .78366 L
s
.102 .035 0 .102 k
.65036 .77963 m
.65292 .78177 L
.64776 .78553 L
.6452 .78366 L
.65036 .77963 L
F
0 g
.65036 .77963 m
.65292 .78177 L
.64776 .78553 L
.6452 .78366 L
.65036 .77963 L
s
.097 .047 0 .11 k
.65553 .77561 m
.65809 .77802 L
.65292 .78177 L
.65036 .77963 L
.65553 .77561 L
F
0 g
.65553 .77561 m
.65809 .77802 L
.65292 .78177 L
.65036 .77963 L
.65553 .77561 L
s
.091 .055 0 .12 k
.6607 .77157 m
.66327 .77426 L
.65809 .77802 L
.65553 .77561 L
.6607 .77157 L
F
0 g
.6607 .77157 m
.66327 .77426 L
.65809 .77802 L
.65553 .77561 L
.6607 .77157 L
s
.087 .064 0 .129 k
.66588 .76755 m
.66844 .7705 L
.66327 .77426 L
.6607 .77157 L
.66588 .76755 L
F
0 g
.66588 .76755 m
.66844 .7705 L
.66327 .77426 L
.6607 .77157 L
.66588 .76755 L
s
.082 .071 0 .139 k
.67107 .76351 m
.67363 .76673 L
.66844 .7705 L
.66588 .76755 L
.67107 .76351 L
F
0 g
.67107 .76351 m
.67363 .76673 L
.66844 .7705 L
.66588 .76755 L
.67107 .76351 L
s
.078 .078 0 .148 k
.67624 .75948 m
.67881 .76297 L
.67363 .76673 L
.67107 .76351 L
.67624 .75948 L
F
0 g
.67624 .75948 m
.67881 .76297 L
.67363 .76673 L
.67107 .76351 L
.67624 .75948 L
s
.074 .084 0 .157 k
.68144 .75543 m
.684 .7592 L
.67881 .76297 L
.67624 .75948 L
.68144 .75543 L
F
0 g
.68144 .75543 m
.684 .7592 L
.67881 .76297 L
.67624 .75948 L
.68144 .75543 L
s
.071 .091 0 .165 k
.68663 .7514 m
.68919 .75543 L
.684 .7592 L
.68144 .75543 L
.68663 .7514 L
F
0 g
.68663 .7514 m
.68919 .75543 L
.684 .7592 L
.68144 .75543 L
.68663 .7514 L
s
.067 .095 0 .174 k
.69182 .74735 m
.6944 .75166 L
.68919 .75543 L
.68663 .7514 L
.69182 .74735 L
F
0 g
.69182 .74735 m
.6944 .75166 L
.68919 .75543 L
.68663 .7514 L
.69182 .74735 L
s
.064 .1 0 .182 k
.69703 .7433 m
.69959 .74788 L
.6944 .75166 L
.69182 .74735 L
.69703 .7433 L
F
0 g
.69703 .7433 m
.69959 .74788 L
.6944 .75166 L
.69182 .74735 L
.69703 .7433 L
s
.062 .105 0 .189 k
.70223 .73925 m
.70481 .7441 L
.69959 .74788 L
.69703 .7433 L
.70223 .73925 L
F
0 g
.70223 .73925 m
.70481 .7441 L
.69959 .74788 L
.69703 .7433 L
.70223 .73925 L
s
.058 .109 0 .197 k
.70743 .73521 m
.71002 .74031 L
.70481 .7441 L
.70223 .73925 L
.70743 .73521 L
F
0 g
.70743 .73521 m
.71002 .74031 L
.70481 .7441 L
.70223 .73925 L
.70743 .73521 L
s
.056 .112 0 .204 k
.71265 .73114 m
.71523 .73652 L
.71002 .74031 L
.70743 .73521 L
.71265 .73114 L
F
0 g
.71265 .73114 m
.71523 .73652 L
.71002 .74031 L
.70743 .73521 L
.71265 .73114 L
s
.054 .117 0 .21 k
.71786 .72709 m
.72046 .73273 L
.71523 .73652 L
.71265 .73114 L
.71786 .72709 L
F
0 g
.71786 .72709 m
.72046 .73273 L
.71523 .73652 L
.71265 .73114 L
.71786 .72709 L
s
.051 .119 0 .217 k
.72308 .72303 m
.72568 .72893 L
.72046 .73273 L
.71786 .72709 L
.72308 .72303 L
F
0 g
.72308 .72303 m
.72568 .72893 L
.72046 .73273 L
.71786 .72709 L
.72308 .72303 L
s
.05 .122 0 .223 k
.72831 .71896 m
.73092 .72513 L
.72568 .72893 L
.72308 .72303 L
.72831 .71896 L
F
0 g
.72831 .71896 m
.73092 .72513 L
.72568 .72893 L
.72308 .72303 L
.72831 .71896 L
s
.047 .125 0 .229 k
.73353 .71489 m
.73615 .72133 L
.73092 .72513 L
.72831 .71896 L
.73353 .71489 L
F
0 g
.73353 .71489 m
.73615 .72133 L
.73092 .72513 L
.72831 .71896 L
.73353 .71489 L
s
.046 .128 0 .234 k
.73876 .71082 m
.74139 .71752 L
.73615 .72133 L
.73353 .71489 L
.73876 .71082 L
F
0 g
.73876 .71082 m
.74139 .71752 L
.73615 .72133 L
.73353 .71489 L
.73876 .71082 L
s
.045 .131 0 .239 k
.74399 .70675 m
.74664 .71372 L
.74139 .71752 L
.73876 .71082 L
.74399 .70675 L
F
0 g
.74399 .70675 m
.74664 .71372 L
.74139 .71752 L
.73876 .71082 L
.74399 .70675 L
s
.042 .132 0 .245 k
.74923 .70267 m
.75188 .70991 L
.74664 .71372 L
.74399 .70675 L
.74923 .70267 L
F
0 g
.74923 .70267 m
.75188 .70991 L
.74664 .71372 L
.74399 .70675 L
.74923 .70267 L
s
.041 .135 0 .249 k
.75447 .6986 m
.75713 .7061 L
.75188 .70991 L
.74923 .70267 L
.75447 .6986 L
F
0 g
.75447 .6986 m
.75713 .7061 L
.75188 .70991 L
.74923 .70267 L
.75447 .6986 L
s
.04 .137 0 .254 k
.75971 .69451 m
.76239 .70228 L
.75713 .7061 L
.75447 .6986 L
.75971 .69451 L
F
0 g
.75971 .69451 m
.76239 .70228 L
.75713 .7061 L
.75447 .6986 L
.75971 .69451 L
s
.039 .139 0 .258 k
.76496 .69043 m
.76766 .69845 L
.76239 .70228 L
.75971 .69451 L
.76496 .69043 L
F
0 g
.76496 .69043 m
.76766 .69845 L
.76239 .70228 L
.75971 .69451 L
.76496 .69043 L
s
.037 .14 0 .263 k
.77021 .68634 m
.77292 .69463 L
.76766 .69845 L
.76496 .69043 L
.77021 .68634 L
F
0 g
.77021 .68634 m
.77292 .69463 L
.76766 .69845 L
.76496 .69043 L
.77021 .68634 L
s
.035 .142 0 .267 k
.77546 .68224 m
.7782 .6908 L
.77292 .69463 L
.77021 .68634 L
.77546 .68224 L
F
0 g
.77546 .68224 m
.7782 .6908 L
.77292 .69463 L
.77021 .68634 L
.77546 .68224 L
s
.034 .143 0 .271 k
.78073 .67815 m
.78347 .68697 L
.7782 .6908 L
.77546 .68224 L
.78073 .67815 L
F
0 g
.78073 .67815 m
.78347 .68697 L
.7782 .6908 L
.77546 .68224 L
.78073 .67815 L
s
.034 .145 0 .274 k
.78599 .67406 m
.78875 .68314 L
.78347 .68697 L
.78073 .67815 L
.78599 .67406 L
F
0 g
.78599 .67406 m
.78875 .68314 L
.78347 .68697 L
.78073 .67815 L
.78599 .67406 L
s
.032 .146 0 .278 k
.79125 .66997 m
.79403 .6793 L
.78875 .68314 L
.78599 .67406 L
.79125 .66997 L
F
0 g
.79125 .66997 m
.79403 .6793 L
.78875 .68314 L
.78599 .67406 L
.79125 .66997 L
s
.032 .148 0 .281 k
.79653 .66587 m
.79933 .67547 L
.79403 .6793 L
.79125 .66997 L
.79653 .66587 L
F
0 g
.79653 .66587 m
.79933 .67547 L
.79403 .6793 L
.79125 .66997 L
.79653 .66587 L
s
.135 .217 0 .267 k
.80206 .66522 m
.80486 .6747 L
.79933 .67547 L
.79653 .66587 L
.80206 .66522 L
F
0 g
.80206 .66522 m
.80486 .6747 L
.79933 .67547 L
.79653 .66587 L
.80206 .66522 L
s
.178 .244 0 .26 k
.80771 .66572 m
.81049 .67496 L
.80486 .6747 L
.80206 .66522 L
.80771 .66572 L
F
0 g
.80771 .66572 m
.81049 .67496 L
.80486 .6747 L
.80206 .66522 L
.80771 .66572 L
s
.183 .244 0 .256 k
.81336 .66623 m
.81613 .67522 L
.81049 .67496 L
.80771 .66572 L
.81336 .66623 L
F
0 g
.81336 .66623 m
.81613 .67522 L
.81049 .67496 L
.80771 .66572 L
.81336 .66623 L
s
.189 .246 0 .251 k
.81905 .66675 m
.8218 .6755 L
.81613 .67522 L
.81336 .66623 L
.81905 .66675 L
F
0 g
.81905 .66675 m
.8218 .6755 L
.81613 .67522 L
.81336 .66623 L
.81905 .66675 L
s
.195 .247 0 .246 k
.82475 .66725 m
.82748 .67576 L
.8218 .6755 L
.81905 .66675 L
.82475 .66725 L
F
0 g
.82475 .66725 m
.82748 .67576 L
.8218 .6755 L
.81905 .66675 L
.82475 .66725 L
s
.201 .248 0 .241 k
.83047 .66777 m
.83318 .67604 L
.82748 .67576 L
.82475 .66725 L
.83047 .66777 L
F
0 g
.83047 .66777 m
.83318 .67604 L
.82748 .67576 L
.82475 .66725 L
.83047 .66777 L
s
.208 .25 0 .235 k
.83621 .66829 m
.83891 .67631 L
.83318 .67604 L
.83047 .66777 L
.83621 .66829 L
F
0 g
.83621 .66829 m
.83891 .67631 L
.83318 .67604 L
.83047 .66777 L
.83621 .66829 L
s
.214 .25 0 .23 k
.84198 .66881 m
.84465 .67659 L
.83891 .67631 L
.83621 .66829 L
.84198 .66881 L
F
0 g
.84198 .66881 m
.84465 .67659 L
.83891 .67631 L
.83621 .66829 L
.84198 .66881 L
s
.222 .252 0 .224 k
.84777 .66933 m
.85041 .67686 L
.84465 .67659 L
.84198 .66881 L
.84777 .66933 L
F
0 g
.84777 .66933 m
.85041 .67686 L
.84465 .67659 L
.84198 .66881 L
.84777 .66933 L
s
.23 .254 0 .217 k
.85357 .66985 m
.85619 .67713 L
.85041 .67686 L
.84777 .66933 L
.85357 .66985 L
F
0 g
.85357 .66985 m
.85619 .67713 L
.85041 .67686 L
.84777 .66933 L
.85357 .66985 L
s
.239 .256 0 .21 k
.8594 .67038 m
.862 .67741 L
.85619 .67713 L
.85357 .66985 L
.8594 .67038 L
F
0 g
.8594 .67038 m
.862 .67741 L
.85619 .67713 L
.85357 .66985 L
.8594 .67038 L
s
.248 .257 0 .203 k
.86525 .67091 m
.86782 .67768 L
.862 .67741 L
.8594 .67038 L
.86525 .67091 L
F
0 g
.86525 .67091 m
.86782 .67768 L
.862 .67741 L
.8594 .67038 L
.86525 .67091 L
s
.257 .258 0 .196 k
.87111 .67144 m
.87366 .67796 L
.86782 .67768 L
.86525 .67091 L
.87111 .67144 L
F
0 g
.87111 .67144 m
.87366 .67796 L
.86782 .67768 L
.86525 .67091 L
.87111 .67144 L
s
.267 .26 0 .188 k
.87701 .67196 m
.87952 .67824 L
.87366 .67796 L
.87111 .67144 L
.87701 .67196 L
F
0 g
.87701 .67196 m
.87952 .67824 L
.87366 .67796 L
.87111 .67144 L
.87701 .67196 L
s
.279 .263 0 .179 k
.88292 .67249 m
.88541 .67852 L
.87952 .67824 L
.87701 .67196 L
.88292 .67249 L
F
0 g
.88292 .67249 m
.88541 .67852 L
.87952 .67824 L
.87701 .67196 L
.88292 .67249 L
s
.29 .264 0 .171 k
.88885 .67303 m
.89131 .6788 L
.88541 .67852 L
.88292 .67249 L
.88885 .67303 L
F
0 g
.88885 .67303 m
.89131 .6788 L
.88541 .67852 L
.88292 .67249 L
.88885 .67303 L
s
.303 .267 0 .161 k
.89481 .67356 m
.89723 .67908 L
.89131 .6788 L
.88885 .67303 L
.89481 .67356 L
F
0 g
.89481 .67356 m
.89723 .67908 L
.89131 .6788 L
.88885 .67303 L
.89481 .67356 L
s
.317 .269 0 .151 k
.90079 .6741 m
.90318 .67937 L
.89723 .67908 L
.89481 .67356 L
.90079 .6741 L
F
0 g
.90079 .6741 m
.90318 .67937 L
.89723 .67908 L
.89481 .67356 L
.90079 .6741 L
s
.332 .271 0 .141 k
.90679 .67465 m
.90915 .67964 L
.90318 .67937 L
.90079 .6741 L
.90679 .67465 L
F
0 g
.90679 .67465 m
.90915 .67964 L
.90318 .67937 L
.90079 .6741 L
.90679 .67465 L
s
.348 .273 0 .13 k
.91281 .67519 m
.91514 .67993 L
.90915 .67964 L
.90679 .67465 L
.91281 .67519 L
F
0 g
.91281 .67519 m
.91514 .67993 L
.90915 .67964 L
.90679 .67465 L
.91281 .67519 L
s
.365 .275 0 .119 k
.91886 .67572 m
.92115 .68022 L
.91514 .67993 L
.91281 .67519 L
.91886 .67572 L
F
0 g
.91886 .67572 m
.92115 .68022 L
.91514 .67993 L
.91281 .67519 L
.91886 .67572 L
s
.384 .278 0 .107 k
.92492 .67627 m
.92718 .6805 L
.92115 .68022 L
.91886 .67572 L
.92492 .67627 L
F
0 g
.92492 .67627 m
.92718 .6805 L
.92115 .68022 L
.91886 .67572 L
.92492 .67627 L
s
.405 .281 0 .094 k
.93101 .67682 m
.93322 .68079 L
.92718 .6805 L
.92492 .67627 L
.93101 .67682 L
F
0 g
.93101 .67682 m
.93322 .68079 L
.92718 .6805 L
.92492 .67627 L
.93101 .67682 L
s
.427 .282 0 .082 k
.93711 .67737 m
.93929 .68108 L
.93322 .68079 L
.93101 .67682 L
.93711 .67737 L
F
0 g
.93711 .67737 m
.93929 .68108 L
.93322 .68079 L
.93101 .67682 L
.93711 .67737 L
s
.452 .285 0 .069 k
.94326 .67793 m
.94539 .68136 L
.93929 .68108 L
.93711 .67737 L
.94326 .67793 L
F
0 g
.94326 .67793 m
.94539 .68136 L
.93929 .68108 L
.93711 .67737 L
.94326 .67793 L
s
.629 .335 0 .043 k
.42275 .84266 m
.42567 .8452 L
.42099 .84443 L
.4181 .84163 L
.42275 .84266 L
F
0 g
.42275 .84266 m
.42567 .8452 L
.42099 .84443 L
.4181 .84163 L
.42275 .84266 L
s
.668 .336 0 .039 k
.42744 .84369 m
.43035 .84598 L
.42567 .8452 L
.42275 .84266 L
.42744 .84369 L
F
0 g
.42744 .84369 m
.43035 .84598 L
.42567 .8452 L
.42275 .84266 L
.42744 .84369 L
s
.707 .335 0 .041 k
.43214 .84473 m
.43505 .84677 L
.43035 .84598 L
.42744 .84369 L
.43214 .84473 L
F
0 g
.43214 .84473 m
.43505 .84677 L
.43035 .84598 L
.42744 .84369 L
.43214 .84473 L
s
.745 .331 0 .051 k
.43685 .84577 m
.43977 .84755 L
.43505 .84677 L
.43214 .84473 L
.43685 .84577 L
F
0 g
.43685 .84577 m
.43977 .84755 L
.43505 .84677 L
.43214 .84473 L
.43685 .84577 L
s
.78 .325 0 .07 k
.44157 .84682 m
.4445 .84834 L
.43977 .84755 L
.43685 .84577 L
.44157 .84682 L
F
0 g
.44157 .84682 m
.4445 .84834 L
.43977 .84755 L
.43685 .84577 L
.44157 .84682 L
s
.809 .313 0 .102 k
.44632 .84787 m
.44925 .84914 L
.4445 .84834 L
.44157 .84682 L
.44632 .84787 L
F
0 g
.44632 .84787 m
.44925 .84914 L
.4445 .84834 L
.44157 .84682 L
.44632 .84787 L
s
.829 .297 0 .147 k
.45108 .84891 m
.45401 .84993 L
.44925 .84914 L
.44632 .84787 L
.45108 .84891 L
F
0 g
.45108 .84891 m
.45401 .84993 L
.44925 .84914 L
.44632 .84787 L
.45108 .84891 L
s
.795 .276 0 .205 k
.45586 .84997 m
.45879 .85072 L
.45401 .84993 L
.45108 .84891 L
.45586 .84997 L
F
0 g
.45586 .84997 m
.45879 .85072 L
.45401 .84993 L
.45108 .84891 L
.45586 .84997 L
s
.725 .251 0 .275 k
.46065 .85103 m
.46359 .85153 L
.45879 .85072 L
.45586 .84997 L
.46065 .85103 L
F
0 g
.46065 .85103 m
.46359 .85153 L
.45879 .85072 L
.45586 .84997 L
.46065 .85103 L
s
0 .176 .176 .824 k
.46547 .85209 m
.4684 .85233 L
.46359 .85153 L
.46065 .85103 L
.46547 .85209 L
F
0 g
.46547 .85209 m
.4684 .85233 L
.46359 .85153 L
.46065 .85103 L
.46547 .85209 L
s
0 .235 .235 .765 k
.4703 .85316 m
.47323 .85313 L
.4684 .85233 L
.46547 .85209 L
.4703 .85316 L
F
0 g
.4703 .85316 m
.47323 .85313 L
.4684 .85233 L
.46547 .85209 L
.4703 .85316 L
s
0 .287 .287 .713 k
.47515 .85423 m
.47807 .85395 L
.47323 .85313 L
.4703 .85316 L
.47515 .85423 L
F
0 g
.47515 .85423 m
.47807 .85395 L
.47323 .85313 L
.4703 .85316 L
.47515 .85423 L
s
0 .333 .333 .667 k
.48001 .85531 m
.48294 .85475 L
.47807 .85395 L
.47515 .85423 L
.48001 .85531 L
F
0 g
.48001 .85531 m
.48294 .85475 L
.47807 .85395 L
.47515 .85423 L
.48001 .85531 L
s
0 .371 .371 .629 k
.4849 .85638 m
.48782 .85556 L
.48294 .85475 L
.48001 .85531 L
.4849 .85638 L
F
0 g
.4849 .85638 m
.48782 .85556 L
.48294 .85475 L
.48001 .85531 L
.4849 .85638 L
s
0 .403 .403 .597 k
.48979 .85747 m
.49271 .85638 L
.48782 .85556 L
.4849 .85638 L
.48979 .85747 L
F
0 g
.48979 .85747 m
.49271 .85638 L
.48782 .85556 L
.4849 .85638 L
.48979 .85747 L
s
0 .43 .43 .57 k
.49471 .85856 m
.49763 .8572 L
.49271 .85638 L
.48979 .85747 L
.49471 .85856 L
F
0 g
.49471 .85856 m
.49763 .8572 L
.49271 .85638 L
.48979 .85747 L
.49471 .85856 L
s
0 .452 .452 .548 k
.49965 .85965 m
.50256 .85802 L
.49763 .8572 L
.49471 .85856 L
.49965 .85965 L
F
0 g
.49965 .85965 m
.50256 .85802 L
.49763 .8572 L
.49471 .85856 L
.49965 .85965 L
s
0 .47 .47 .53 k
.5046 .86074 m
.5075 .85884 L
.50256 .85802 L
.49965 .85965 L
.5046 .86074 L
F
0 g
.5046 .86074 m
.5075 .85884 L
.50256 .85802 L
.49965 .85965 L
.5046 .86074 L
s
0 .485 .485 .515 k
.50957 .86184 m
.51246 .85967 L
.5075 .85884 L
.5046 .86074 L
.50957 .86184 L
F
0 g
.50957 .86184 m
.51246 .85967 L
.5075 .85884 L
.5046 .86074 L
.50957 .86184 L
s
0 .497 .494 .503 k
.51457 .86294 m
.51744 .8605 L
.51246 .85967 L
.50957 .86184 L
.51457 .86294 L
F
0 g
.51457 .86294 m
.51744 .8605 L
.51246 .85967 L
.50957 .86184 L
.51457 .86294 L
s
0 .485 .468 .493 k
.51957 .86405 m
.52244 .86134 L
.51744 .8605 L
.51457 .86294 L
.51957 .86405 L
F
0 g
.51957 .86405 m
.52244 .86134 L
.51744 .8605 L
.51457 .86294 L
.51957 .86405 L
s
0 .472 .444 .484 k
.52459 .86516 m
.52746 .86217 L
.52244 .86134 L
.51957 .86405 L
.52459 .86516 L
F
0 g
.52459 .86516 m
.52746 .86217 L
.52244 .86134 L
.51957 .86405 L
.52459 .86516 L
s
0 .46 .422 .477 k
.52964 .86627 m
.53249 .86301 L
.52746 .86217 L
.52459 .86516 L
.52964 .86627 L
F
0 g
.52964 .86627 m
.53249 .86301 L
.52746 .86217 L
.52459 .86516 L
.52964 .86627 L
s
0 .45 .402 .471 k
.5347 .86739 m
.53754 .86384 L
.53249 .86301 L
.52964 .86627 L
.5347 .86739 L
F
0 g
.5347 .86739 m
.53754 .86384 L
.53249 .86301 L
.52964 .86627 L
.5347 .86739 L
s
0 .426 .35 .574 k
.53979 .86715 m
.54261 .86347 L
.53754 .86384 L
.5347 .86739 L
.53979 .86715 L
F
0 g
.53979 .86715 m
.54261 .86347 L
.53754 .86384 L
.5347 .86739 L
.53979 .86715 L
s
.54491 .86292 m
.5477 .85953 L
.54261 .86347 L
.53979 .86715 L
.54491 .86292 L
F
.54491 .86292 m
.5477 .85953 L
.54261 .86347 L
.53979 .86715 L
.54491 .86292 L
s
.55002 .85867 m
.5528 .85556 L
.5477 .85953 L
.54491 .86292 L
.55002 .85867 L
F
.55002 .85867 m
.5528 .85556 L
.5477 .85953 L
.54491 .86292 L
.55002 .85867 L
s
.55514 .85442 m
.55791 .85159 L
.5528 .85556 L
.55002 .85867 L
.55514 .85442 L
F
.55514 .85442 m
.55791 .85159 L
.5528 .85556 L
.55002 .85867 L
.55514 .85442 L
s
.56026 .85017 m
.56302 .84761 L
.55791 .85159 L
.55514 .85442 L
.56026 .85017 L
F
.56026 .85017 m
.56302 .84761 L
.55791 .85159 L
.55514 .85442 L
.56026 .85017 L
s
.56539 .84591 m
.56812 .84364 L
.56302 .84761 L
.56026 .85017 L
.56539 .84591 L
F
.56539 .84591 m
.56812 .84364 L
.56302 .84761 L
.56026 .85017 L
.56539 .84591 L
s
.57052 .84165 m
.57324 .83966 L
.56812 .84364 L
.56539 .84591 L
.57052 .84165 L
F
.57052 .84165 m
.57324 .83966 L
.56812 .84364 L
.56539 .84591 L
.57052 .84165 L
s
.371 0 .229 .141 k
.57565 .83739 m
.57835 .83568 L
.57324 .83966 L
.57052 .84165 L
.57565 .83739 L
F
0 g
.57565 .83739 m
.57835 .83568 L
.57324 .83966 L
.57052 .84165 L
.57565 .83739 L
s
.354 0 .211 .097 k
.58079 .83312 m
.58347 .83169 L
.57835 .83568 L
.57565 .83739 L
.58079 .83312 L
F
0 g
.58079 .83312 m
.58347 .83169 L
.57835 .83568 L
.57565 .83739 L
.58079 .83312 L
s
.334 0 .192 .061 k
.58592 .82886 m
.58859 .82771 L
.58347 .83169 L
.58079 .83312 L
.58592 .82886 L
F
0 g
.58592 .82886 m
.58859 .82771 L
.58347 .83169 L
.58079 .83312 L
.58592 .82886 L
s
.311 0 .171 .034 k
.59106 .82459 m
.59372 .82371 L
.58859 .82771 L
.58592 .82886 L
.59106 .82459 L
F
0 g
.59106 .82459 m
.59372 .82371 L
.58859 .82771 L
.58592 .82886 L
.59106 .82459 L
s
.285 0 .149 .017 k
.5962 .82032 m
.59885 .81972 L
.59372 .82371 L
.59106 .82459 L
.5962 .82032 L
F
0 g
.5962 .82032 m
.59885 .81972 L
.59372 .82371 L
.59106 .82459 L
.5962 .82032 L
s
.258 0 .126 .009 k
.60135 .81604 m
.60398 .81572 L
.59885 .81972 L
.5962 .82032 L
.60135 .81604 L
F
0 g
.60135 .81604 m
.60398 .81572 L
.59885 .81972 L
.5962 .82032 L
.60135 .81604 L
s
.231 0 .104 .009 k
.6065 .81177 m
.60913 .81172 L
.60398 .81572 L
.60135 .81604 L
.6065 .81177 L
F
0 g
.6065 .81177 m
.60913 .81172 L
.60398 .81572 L
.60135 .81604 L
.6065 .81177 L
s
.203 0 .083 .016 k
.61165 .80748 m
.61427 .80772 L
.60913 .81172 L
.6065 .81177 L
.61165 .80748 L
F
0 g
.61165 .80748 m
.61427 .80772 L
.60913 .81172 L
.6065 .81177 L
.61165 .80748 L
s
.178 0 .063 .027 k
.6168 .80321 m
.61941 .80371 L
.61427 .80772 L
.61165 .80748 L
.6168 .80321 L
F
0 g
.6168 .80321 m
.61941 .80371 L
.61427 .80772 L
.61165 .80748 L
.6168 .80321 L
s
.153 0 .045 .042 k
.62195 .79893 m
.62456 .79971 L
.61941 .80371 L
.6168 .80321 L
.62195 .79893 L
F
0 g
.62195 .79893 m
.62456 .79971 L
.61941 .80371 L
.6168 .80321 L
.62195 .79893 L
s
.13 0 .027 .06 k
.62711 .79464 m
.62972 .7957 L
.62456 .79971 L
.62195 .79893 L
.62711 .79464 L
F
0 g
.62711 .79464 m
.62972 .7957 L
.62456 .79971 L
.62195 .79893 L
.62711 .79464 L
s
.109 0 .012 .079 k
.63228 .79035 m
.63487 .79168 L
.62972 .7957 L
.62711 .79464 L
.63228 .79035 L
F
0 g
.63228 .79035 m
.63487 .79168 L
.62972 .7957 L
.62711 .79464 L
.63228 .79035 L
s
.092 .003 0 .096 k
.63744 .78606 m
.64003 .78767 L
.63487 .79168 L
.63228 .79035 L
.63744 .78606 L
F
0 g
.63744 .78606 m
.64003 .78767 L
.63487 .79168 L
.63228 .79035 L
.63744 .78606 L
s
.086 .015 0 .103 k
.64261 .78177 m
.6452 .78366 L
.64003 .78767 L
.63744 .78606 L
.64261 .78177 L
F
0 g
.64261 .78177 m
.6452 .78366 L
.64003 .78767 L
.63744 .78606 L
.64261 .78177 L
s
.081 .027 0 .111 k
.64778 .77748 m
.65036 .77963 L
.6452 .78366 L
.64261 .78177 L
.64778 .77748 L
F
0 g
.64778 .77748 m
.65036 .77963 L
.6452 .78366 L
.64261 .78177 L
.64778 .77748 L
s
.077 .038 0 .119 k
.65296 .77318 m
.65553 .77561 L
.65036 .77963 L
.64778 .77748 L
.65296 .77318 L
F
0 g
.65296 .77318 m
.65553 .77561 L
.65036 .77963 L
.64778 .77748 L
.65296 .77318 L
s
.073 .047 0 .128 k
.65813 .76888 m
.6607 .77157 L
.65553 .77561 L
.65296 .77318 L
.65813 .76888 L
F
0 g
.65813 .76888 m
.6607 .77157 L
.65553 .77561 L
.65296 .77318 L
.65813 .76888 L
s
.069 .055 0 .137 k
.66331 .76458 m
.66588 .76755 L
.6607 .77157 L
.65813 .76888 L
.66331 .76458 L
F
0 g
.66331 .76458 m
.66588 .76755 L
.6607 .77157 L
.65813 .76888 L
.66331 .76458 L
s
.065 .063 0 .146 k
.66849 .76027 m
.67107 .76351 L
.66588 .76755 L
.66331 .76458 L
.66849 .76027 L
F
0 g
.66849 .76027 m
.67107 .76351 L
.66588 .76755 L
.66331 .76458 L
.66849 .76027 L
s
.063 .071 0 .154 k
.67368 .75596 m
.67624 .75948 L
.67107 .76351 L
.66849 .76027 L
.67368 .75596 L
F
0 g
.67368 .75596 m
.67624 .75948 L
.67107 .76351 L
.66849 .76027 L
.67368 .75596 L
s
.059 .077 0 .163 k
.67886 .75166 m
.68144 .75543 L
.67624 .75948 L
.67368 .75596 L
.67886 .75166 L
F
0 g
.67886 .75166 m
.68144 .75543 L
.67624 .75948 L
.67368 .75596 L
.67886 .75166 L
s
.056 .083 0 .171 k
.68406 .74735 m
.68663 .7514 L
.68144 .75543 L
.67886 .75166 L
.68406 .74735 L
F
0 g
.68406 .74735 m
.68663 .7514 L
.68144 .75543 L
.67886 .75166 L
.68406 .74735 L
s
.054 .088 0 .179 k
.68924 .74304 m
.69182 .74735 L
.68663 .7514 L
.68406 .74735 L
.68924 .74304 L
F
0 g
.68924 .74304 m
.69182 .74735 L
.68663 .7514 L
.68406 .74735 L
.68924 .74304 L
s
.051 .093 0 .187 k
.69445 .73872 m
.69703 .7433 L
.69182 .74735 L
.68924 .74304 L
.69445 .73872 L
F
0 g
.69445 .73872 m
.69703 .7433 L
.69182 .74735 L
.68924 .74304 L
.69445 .73872 L
s
.049 .098 0 .194 k
.69964 .73441 m
.70223 .73925 L
.69703 .7433 L
.69445 .73872 L
.69964 .73441 L
F
0 g
.69964 .73441 m
.70223 .73925 L
.69703 .7433 L
.69445 .73872 L
.69964 .73441 L
s
.047 .102 0 .201 k
.70485 .73008 m
.70743 .73521 L
.70223 .73925 L
.69964 .73441 L
.70485 .73008 L
F
0 g
.70485 .73008 m
.70743 .73521 L
.70223 .73925 L
.69964 .73441 L
.70485 .73008 L
s
.044 .106 0 .208 k
.71006 .72576 m
.71265 .73114 L
.70743 .73521 L
.70485 .73008 L
.71006 .72576 L
F
0 g
.71006 .72576 m
.71265 .73114 L
.70743 .73521 L
.70485 .73008 L
.71006 .72576 L
s
.043 .11 0 .214 k
.71526 .72143 m
.71786 .72709 L
.71265 .73114 L
.71006 .72576 L
.71526 .72143 L
F
0 g
.71526 .72143 m
.71786 .72709 L
.71265 .73114 L
.71006 .72576 L
.71526 .72143 L
s
.041 .113 0 .22 k
.72047 .7171 m
.72308 .72303 L
.71786 .72709 L
.71526 .72143 L
.72047 .7171 L
F
0 g
.72047 .7171 m
.72308 .72303 L
.71786 .72709 L
.71526 .72143 L
.72047 .7171 L
s
.039 .116 0 .226 k
.72568 .71278 m
.72831 .71896 L
.72308 .72303 L
.72047 .7171 L
.72568 .71278 L
F
0 g
.72568 .71278 m
.72831 .71896 L
.72308 .72303 L
.72047 .7171 L
.72568 .71278 L
s
.037 .119 0 .232 k
.7309 .70844 m
.73353 .71489 L
.72831 .71896 L
.72568 .71278 L
.7309 .70844 L
F
0 g
.7309 .70844 m
.73353 .71489 L
.72831 .71896 L
.72568 .71278 L
.7309 .70844 L
s
.036 .122 0 .237 k
.73612 .70411 m
.73876 .71082 L
.73353 .71489 L
.7309 .70844 L
.73612 .70411 L
F
0 g
.73612 .70411 m
.73876 .71082 L
.73353 .71489 L
.7309 .70844 L
.73612 .70411 L
s
.035 .125 0 .242 k
.74134 .69977 m
.74399 .70675 L
.73876 .71082 L
.73612 .70411 L
.74134 .69977 L
F
0 g
.74134 .69977 m
.74399 .70675 L
.73876 .71082 L
.73612 .70411 L
.74134 .69977 L
s
.034 .127 0 .247 k
.74656 .69542 m
.74923 .70267 L
.74399 .70675 L
.74134 .69977 L
.74656 .69542 L
F
0 g
.74656 .69542 m
.74923 .70267 L
.74399 .70675 L
.74134 .69977 L
.74656 .69542 L
s
.032 .129 0 .252 k
.7518 .69109 m
.75447 .6986 L
.74923 .70267 L
.74656 .69542 L
.7518 .69109 L
F
0 g
.7518 .69109 m
.75447 .6986 L
.74923 .70267 L
.74656 .69542 L
.7518 .69109 L
s
.031 .131 0 .256 k
.75703 .68674 m
.75971 .69451 L
.75447 .6986 L
.7518 .69109 L
.75703 .68674 L
F
0 g
.75703 .68674 m
.75971 .69451 L
.75447 .6986 L
.7518 .69109 L
.75703 .68674 L
s
.03 .133 0 .261 k
.76226 .68239 m
.76496 .69043 L
.75971 .69451 L
.75703 .68674 L
.76226 .68239 L
F
0 g
.76226 .68239 m
.76496 .69043 L
.75971 .69451 L
.75703 .68674 L
.76226 .68239 L
s
.029 .135 0 .265 k
.7675 .67805 m
.77021 .68634 L
.76496 .69043 L
.76226 .68239 L
.7675 .67805 L
F
0 g
.7675 .67805 m
.77021 .68634 L
.76496 .69043 L
.76226 .68239 L
.7675 .67805 L
s
.028 .136 0 .269 k
.77274 .6737 m
.77546 .68224 L
.77021 .68634 L
.7675 .67805 L
.77274 .6737 L
F
0 g
.77274 .6737 m
.77546 .68224 L
.77021 .68634 L
.7675 .67805 L
.77274 .6737 L
s
.027 .139 0 .272 k
.77798 .66934 m
.78073 .67815 L
.77546 .68224 L
.77274 .6737 L
.77798 .66934 L
F
0 g
.77798 .66934 m
.78073 .67815 L
.77546 .68224 L
.77274 .6737 L
.77798 .66934 L
s
.026 .14 0 .276 k
.78323 .66498 m
.78599 .67406 L
.78073 .67815 L
.77798 .66934 L
.78323 .66498 L
F
0 g
.78323 .66498 m
.78599 .67406 L
.78073 .67815 L
.77798 .66934 L
.78323 .66498 L
s
.025 .141 0 .28 k
.78847 .66063 m
.79125 .66997 L
.78599 .67406 L
.78323 .66498 L
.78847 .66063 L
F
0 g
.78847 .66063 m
.79125 .66997 L
.78599 .67406 L
.78323 .66498 L
.78847 .66063 L
s
.025 .143 0 .283 k
.79372 .65628 m
.79653 .66587 L
.79125 .66997 L
.78847 .66063 L
.79372 .65628 L
F
0 g
.79372 .65628 m
.79653 .66587 L
.79125 .66997 L
.78847 .66063 L
.79372 .65628 L
s
.14 .22 0 .266 k
.79926 .65574 m
.80206 .66522 L
.79653 .66587 L
.79372 .65628 L
.79926 .65574 L
F
0 g
.79926 .65574 m
.80206 .66522 L
.79653 .66587 L
.79372 .65628 L
.79926 .65574 L
s
.187 .249 0 .26 k
.80493 .65648 m
.80771 .66572 L
.80206 .66522 L
.79926 .65574 L
.80493 .65648 L
F
0 g
.80493 .65648 m
.80771 .66572 L
.80206 .66522 L
.79926 .65574 L
.80493 .65648 L
s
.193 .251 0 .255 k
.8106 .65723 m
.81336 .66623 L
.80771 .66572 L
.80493 .65648 L
.8106 .65723 L
F
0 g
.8106 .65723 m
.81336 .66623 L
.80771 .66572 L
.80493 .65648 L
.8106 .65723 L
s
.199 .252 0 .25 k
.8163 .65798 m
.81905 .66675 L
.81336 .66623 L
.8106 .65723 L
.8163 .65798 L
F
0 g
.8163 .65798 m
.81905 .66675 L
.81336 .66623 L
.8106 .65723 L
.8163 .65798 L
s
.205 .253 0 .245 k
.82202 .65874 m
.82475 .66725 L
.81905 .66675 L
.8163 .65798 L
.82202 .65874 L
F
0 g
.82202 .65874 m
.82475 .66725 L
.81905 .66675 L
.8163 .65798 L
.82202 .65874 L
s
.212 .255 0 .24 k
.82776 .6595 m
.83047 .66777 L
.82475 .66725 L
.82202 .65874 L
.82776 .6595 L
F
0 g
.82776 .6595 m
.83047 .66777 L
.82475 .66725 L
.82202 .65874 L
.82776 .6595 L
s
.218 .256 0 .235 k
.83352 .66026 m
.83621 .66829 L
.83047 .66777 L
.82776 .6595 L
.83352 .66026 L
F
0 g
.83352 .66026 m
.83621 .66829 L
.83047 .66777 L
.82776 .6595 L
.83352 .66026 L
s
.226 .257 0 .229 k
.83931 .66102 m
.84198 .66881 L
.83621 .66829 L
.83352 .66026 L
.83931 .66102 L
F
0 g
.83931 .66102 m
.84198 .66881 L
.83621 .66829 L
.83352 .66026 L
.83931 .66102 L
s
.233 .259 0 .223 k
.84512 .66179 m
.84777 .66933 L
.84198 .66881 L
.83931 .66102 L
.84512 .66179 L
F
0 g
.84512 .66179 m
.84777 .66933 L
.84198 .66881 L
.83931 .66102 L
.84512 .66179 L
s
.242 .261 0 .216 k
.85095 .66256 m
.85357 .66985 L
.84777 .66933 L
.84512 .66179 L
.85095 .66256 L
F
0 g
.85095 .66256 m
.85357 .66985 L
.84777 .66933 L
.84512 .66179 L
.85095 .66256 L
s
.251 .263 0 .209 k
.8568 .66333 m
.8594 .67038 L
.85357 .66985 L
.85095 .66256 L
.8568 .66333 L
F
0 g
.8568 .66333 m
.8594 .67038 L
.85357 .66985 L
.85095 .66256 L
.8568 .66333 L
s
.261 .265 0 .202 k
.86267 .66411 m
.86525 .67091 L
.8594 .67038 L
.8568 .66333 L
.86267 .66411 L
F
0 g
.86267 .66411 m
.86525 .67091 L
.8594 .67038 L
.8568 .66333 L
.86267 .66411 L
s
.27 .267 0 .195 k
.86857 .66488 m
.87111 .67144 L
.86525 .67091 L
.86267 .66411 L
.86857 .66488 L
F
0 g
.86857 .66488 m
.87111 .67144 L
.86525 .67091 L
.86267 .66411 L
.86857 .66488 L
s
.281 .269 0 .187 k
.87449 .66567 m
.87701 .67196 L
.87111 .67144 L
.86857 .66488 L
.87449 .66567 L
F
0 g
.87449 .66567 m
.87701 .67196 L
.87111 .67144 L
.86857 .66488 L
.87449 .66567 L
s
.293 .271 0 .178 k
.88043 .66645 m
.88292 .67249 L
.87701 .67196 L
.87449 .66567 L
.88043 .66645 L
F
0 g
.88043 .66645 m
.88292 .67249 L
.87701 .67196 L
.87449 .66567 L
.88043 .66645 L
s
.306 .274 0 .169 k
.88639 .66724 m
.88885 .67303 L
.88292 .67249 L
.88043 .66645 L
.88639 .66724 L
F
0 g
.88639 .66724 m
.88885 .67303 L
.88292 .67249 L
.88043 .66645 L
.88639 .66724 L
s
.319 .276 0 .16 k
.89238 .66804 m
.89481 .67356 L
.88885 .67303 L
.88639 .66724 L
.89238 .66804 L
F
0 g
.89238 .66804 m
.89481 .67356 L
.88885 .67303 L
.88639 .66724 L
.89238 .66804 L
s
.334 .279 0 .15 k
.89839 .66883 m
.90079 .6741 L
.89481 .67356 L
.89238 .66804 L
.89839 .66883 L
F
0 g
.89839 .66883 m
.90079 .6741 L
.89481 .67356 L
.89238 .66804 L
.89839 .66883 L
s
.349 .281 0 .14 k
.90442 .66962 m
.90679 .67465 L
.90079 .6741 L
.89839 .66883 L
.90442 .66962 L
F
0 g
.90442 .66962 m
.90679 .67465 L
.90079 .6741 L
.89839 .66883 L
.90442 .66962 L
s
.366 .284 0 .129 k
.91048 .67043 m
.91281 .67519 L
.90679 .67465 L
.90442 .66962 L
.91048 .67043 L
F
0 g
.91048 .67043 m
.91281 .67519 L
.90679 .67465 L
.90442 .66962 L
.91048 .67043 L
s
.385 .286 0 .118 k
.91655 .67123 m
.91886 .67572 L
.91281 .67519 L
.91048 .67043 L
.91655 .67123 L
F
0 g
.91655 .67123 m
.91886 .67572 L
.91281 .67519 L
.91048 .67043 L
.91655 .67123 L
s
.405 .289 0 .106 k
.92266 .67203 m
.92492 .67627 L
.91886 .67572 L
.91655 .67123 L
.92266 .67203 L
F
0 g
.92266 .67203 m
.92492 .67627 L
.91886 .67572 L
.91655 .67123 L
.92266 .67203 L
s
.426 .292 0 .094 k
.92879 .67285 m
.93101 .67682 L
.92492 .67627 L
.92266 .67203 L
.92879 .67285 L
F
0 g
.92879 .67285 m
.93101 .67682 L
.92492 .67627 L
.92266 .67203 L
.92879 .67285 L
s
.451 .296 0 .081 k
.93494 .67366 m
.93711 .67737 L
.93101 .67682 L
.92879 .67285 L
.93494 .67366 L
F
0 g
.93494 .67366 m
.93711 .67737 L
.93101 .67682 L
.92879 .67285 L
.93494 .67366 L
s
.476 .298 0 .069 k
.94111 .67447 m
.94326 .67793 L
.93711 .67737 L
.93494 .67366 L
.94111 .67447 L
F
0 g
.94111 .67447 m
.94326 .67793 L
.93711 .67737 L
.93494 .67366 L
.94111 .67447 L
s
.673 .354 0 .051 k
.41984 .8401 m
.42275 .84266 L
.4181 .84163 L
.41518 .83882 L
.41984 .8401 L
F
0 g
.41984 .8401 m
.42275 .84266 L
.4181 .84163 L
.41518 .83882 L
.41984 .8401 L
s
.713 .355 0 .051 k
.42452 .84138 m
.42744 .84369 L
.42275 .84266 L
.41984 .8401 L
.42452 .84138 L
F
0 g
.42452 .84138 m
.42744 .84369 L
.42275 .84266 L
.41984 .8401 L
.42452 .84138 L
s
.752 .354 0 .058 k
.4292 .84267 m
.43214 .84473 L
.42744 .84369 L
.42452 .84138 L
.4292 .84267 L
F
0 g
.4292 .84267 m
.43214 .84473 L
.42744 .84369 L
.42452 .84138 L
.4292 .84267 L
s
.789 .349 0 .074 k
.43391 .84398 m
.43685 .84577 L
.43214 .84473 L
.4292 .84267 L
.43391 .84398 L
F
0 g
.43391 .84398 m
.43685 .84577 L
.43214 .84473 L
.4292 .84267 L
.43391 .84398 L
s
.822 .341 0 .1 k
.43863 .84528 m
.44157 .84682 L
.43685 .84577 L
.43391 .84398 L
.43863 .84528 L
F
0 g
.43863 .84528 m
.44157 .84682 L
.43685 .84577 L
.43391 .84398 L
.43863 .84528 L
s
.846 .328 0 .139 k
.44338 .84658 m
.44632 .84787 L
.44157 .84682 L
.43863 .84528 L
.44338 .84658 L
F
0 g
.44338 .84658 m
.44632 .84787 L
.44157 .84682 L
.43863 .84528 L
.44338 .84658 L
s
.809 .309 0 .191 k
.44814 .8479 m
.45108 .84891 L
.44632 .84787 L
.44338 .84658 L
.44814 .8479 L
F
0 g
.44814 .8479 m
.45108 .84891 L
.44632 .84787 L
.44338 .84658 L
.44814 .8479 L
s
.745 .287 0 .255 k
.45292 .84921 m
.45586 .84997 L
.45108 .84891 L
.44814 .8479 L
.45292 .84921 L
F
0 g
.45292 .84921 m
.45586 .84997 L
.45108 .84891 L
.44814 .8479 L
.45292 .84921 L
s
0 .183 .183 .817 k
.45771 .85053 m
.46065 .85103 L
.45586 .84997 L
.45292 .84921 L
.45771 .85053 L
F
0 g
.45771 .85053 m
.46065 .85103 L
.45586 .84997 L
.45292 .84921 L
.45771 .85053 L
s
0 .243 .243 .757 k
.46252 .85186 m
.46547 .85209 L
.46065 .85103 L
.45771 .85053 L
.46252 .85186 L
F
0 g
.46252 .85186 m
.46547 .85209 L
.46065 .85103 L
.45771 .85053 L
.46252 .85186 L
s
0 .297 .297 .703 k
.46735 .85319 m
.4703 .85316 L
.46547 .85209 L
.46252 .85186 L
.46735 .85319 L
F
0 g
.46735 .85319 m
.4703 .85316 L
.46547 .85209 L
.46252 .85186 L
.46735 .85319 L
s
0 .344 .344 .656 k
.47221 .85452 m
.47515 .85423 L
.4703 .85316 L
.46735 .85319 L
.47221 .85452 L
F
0 g
.47221 .85452 m
.47515 .85423 L
.4703 .85316 L
.46735 .85319 L
.47221 .85452 L
s
0 .384 .384 .616 k
.47707 .85586 m
.48001 .85531 L
.47515 .85423 L
.47221 .85452 L
.47707 .85586 L
F
0 g
.47707 .85586 m
.48001 .85531 L
.47515 .85423 L
.47221 .85452 L
.47707 .85586 L
s
0 .417 .417 .583 k
.48196 .85722 m
.4849 .85638 L
.48001 .85531 L
.47707 .85586 L
.48196 .85722 L
F
0 g
.48196 .85722 m
.4849 .85638 L
.48001 .85531 L
.47707 .85586 L
.48196 .85722 L
s
0 .444 .444 .556 k
.48686 .85857 m
.48979 .85747 L
.4849 .85638 L
.48196 .85722 L
.48686 .85857 L
F
0 g
.48686 .85857 m
.48979 .85747 L
.4849 .85638 L
.48196 .85722 L
.48686 .85857 L
s
0 .466 .466 .534 k
.49178 .85992 m
.49471 .85856 L
.48979 .85747 L
.48686 .85857 L
.49178 .85992 L
F
0 g
.49178 .85992 m
.49471 .85856 L
.48979 .85747 L
.48686 .85857 L
.49178 .85992 L
s
0 .485 .485 .515 k
.49673 .86128 m
.49965 .85965 L
.49471 .85856 L
.49178 .85992 L
.49673 .86128 L
F
0 g
.49673 .86128 m
.49965 .85965 L
.49471 .85856 L
.49178 .85992 L
.49673 .86128 L
s
0 .5 .5 .5 k
.50169 .86265 m
.5046 .86074 L
.49965 .85965 L
.49673 .86128 L
.50169 .86265 L
F
0 g
.50169 .86265 m
.5046 .86074 L
.49965 .85965 L
.49673 .86128 L
.50169 .86265 L
s
0 .507 .512 .488 k
.50666 .86402 m
.50957 .86184 L
.5046 .86074 L
.50169 .86265 L
.50666 .86402 L
F
0 g
.50666 .86402 m
.50957 .86184 L
.5046 .86074 L
.50169 .86265 L
.50666 .86402 L
s
0 .494 .497 .478 k
.51166 .8654 m
.51457 .86294 L
.50957 .86184 L
.50666 .86402 L
.51166 .8654 L
F
0 g
.51166 .8654 m
.51457 .86294 L
.50957 .86184 L
.50666 .86402 L
.51166 .8654 L
s
0 .481 .473 .469 k
.51668 .86678 m
.51957 .86405 L
.51457 .86294 L
.51166 .8654 L
.51668 .86678 L
F
0 g
.51668 .86678 m
.51957 .86405 L
.51457 .86294 L
.51166 .8654 L
.51668 .86678 L
s
0 .469 .449 .462 k
.52172 .86817 m
.52459 .86516 L
.51957 .86405 L
.51668 .86678 L
.52172 .86817 L
F
0 g
.52172 .86817 m
.52459 .86516 L
.51957 .86405 L
.51668 .86678 L
.52172 .86817 L
s
0 .457 .427 .457 k
.52677 .86956 m
.52964 .86627 L
.52459 .86516 L
.52172 .86817 L
.52677 .86956 L
F
0 g
.52677 .86956 m
.52964 .86627 L
.52459 .86516 L
.52172 .86817 L
.52677 .86956 L
s
0 .447 .407 .452 k
.53184 .87095 m
.5347 .86739 L
.52964 .86627 L
.52677 .86956 L
.53184 .87095 L
F
0 g
.53184 .87095 m
.5347 .86739 L
.52964 .86627 L
.52677 .86956 L
.53184 .87095 L
s
0 .438 .354 .562 k
.53695 .87085 m
.53979 .86715 L
.5347 .86739 L
.53184 .87095 L
.53695 .87085 L
F
0 g
.53695 .87085 m
.53979 .86715 L
.5347 .86739 L
.53184 .87095 L
.53695 .87085 L
s
.54208 .86634 m
.54491 .86292 L
.53979 .86715 L
.53695 .87085 L
.54208 .86634 L
F
.54208 .86634 m
.54491 .86292 L
.53979 .86715 L
.53695 .87085 L
.54208 .86634 L
s
.54722 .86181 m
.55002 .85867 L
.54491 .86292 L
.54208 .86634 L
.54722 .86181 L
F
.54722 .86181 m
.55002 .85867 L
.54491 .86292 L
.54208 .86634 L
.54722 .86181 L
s
.55236 .85728 m
.55514 .85442 L
.55002 .85867 L
.54722 .86181 L
.55236 .85728 L
F
.55236 .85728 m
.55514 .85442 L
.55002 .85867 L
.54722 .86181 L
.55236 .85728 L
s
.55749 .85274 m
.56026 .85017 L
.55514 .85442 L
.55236 .85728 L
.55749 .85274 L
F
.55749 .85274 m
.56026 .85017 L
.55514 .85442 L
.55236 .85728 L
.55749 .85274 L
s
.56263 .8482 m
.56539 .84591 L
.56026 .85017 L
.55749 .85274 L
.56263 .8482 L
F
.56263 .8482 m
.56539 .84591 L
.56026 .85017 L
.55749 .85274 L
.56263 .8482 L
s
.364 0 .251 .162 k
.56779 .84366 m
.57052 .84165 L
.56539 .84591 L
.56263 .8482 L
.56779 .84366 L
F
0 g
.56779 .84366 m
.57052 .84165 L
.56539 .84591 L
.56263 .8482 L
.56779 .84366 L
s
.349 0 .236 .115 k
.57293 .83911 m
.57565 .83739 L
.57052 .84165 L
.56779 .84366 L
.57293 .83911 L
F
0 g
.57293 .83911 m
.57565 .83739 L
.57052 .84165 L
.56779 .84366 L
.57293 .83911 L
s
.331 0 .218 .076 k
.57808 .83457 m
.58079 .83312 L
.57565 .83739 L
.57293 .83911 L
.57808 .83457 L
F
0 g
.57808 .83457 m
.58079 .83312 L
.57565 .83739 L
.57293 .83911 L
.57808 .83457 L
s
.309 0 .198 .045 k
.58323 .83002 m
.58592 .82886 L
.58079 .83312 L
.57808 .83457 L
.58323 .83002 L
F
0 g
.58323 .83002 m
.58592 .82886 L
.58079 .83312 L
.57808 .83457 L
.58323 .83002 L
s
.286 0 .177 .023 k
.58838 .82547 m
.59106 .82459 L
.58592 .82886 L
.58323 .83002 L
.58838 .82547 L
F
0 g
.58838 .82547 m
.59106 .82459 L
.58592 .82886 L
.58323 .83002 L
.58838 .82547 L
s
.261 0 .155 .01 k
.59353 .82092 m
.5962 .82032 L
.59106 .82459 L
.58838 .82547 L
.59353 .82092 L
F
0 g
.59353 .82092 m
.5962 .82032 L
.59106 .82459 L
.58838 .82547 L
.59353 .82092 L
s
.235 0 .133 .005 k
.59869 .81637 m
.60135 .81604 L
.5962 .82032 L
.59353 .82092 L
.59869 .81637 L
F
0 g
.59869 .81637 m
.60135 .81604 L
.5962 .82032 L
.59353 .82092 L
.59869 .81637 L
s
.208 0 .111 .008 k
.60385 .81181 m
.6065 .81177 L
.60135 .81604 L
.59869 .81637 L
.60385 .81181 L
F
0 g
.60385 .81181 m
.6065 .81177 L
.60135 .81604 L
.59869 .81637 L
.60385 .81181 L
s
.183 0 .09 .016 k
.60901 .80726 m
.61165 .80748 L
.6065 .81177 L
.60385 .81181 L
.60901 .80726 L
F
0 g
.60901 .80726 m
.61165 .80748 L
.6065 .81177 L
.60385 .81181 L
.60901 .80726 L
s
.158 0 .07 .029 k
.61417 .8027 m
.6168 .80321 L
.61165 .80748 L
.60901 .80726 L
.61417 .8027 L
F
0 g
.61417 .8027 m
.6168 .80321 L
.61165 .80748 L
.60901 .80726 L
.61417 .8027 L
s
.136 0 .053 .044 k
.61934 .79815 m
.62195 .79893 L
.6168 .80321 L
.61417 .8027 L
.61934 .79815 L
F
0 g
.61934 .79815 m
.62195 .79893 L
.6168 .80321 L
.61417 .8027 L
.61934 .79815 L
s
.114 0 .035 .062 k
.6245 .79358 m
.62711 .79464 L
.62195 .79893 L
.61934 .79815 L
.6245 .79358 L
F
0 g
.6245 .79358 m
.62711 .79464 L
.62195 .79893 L
.61934 .79815 L
.6245 .79358 L
s
.094 0 .02 .081 k
.62967 .78902 m
.63228 .79035 L
.62711 .79464 L
.6245 .79358 L
.62967 .78902 L
F
0 g
.62967 .78902 m
.63228 .79035 L
.62711 .79464 L
.6245 .79358 L
.62967 .78902 L
s
.076 0 .006 .1 k
.63485 .78445 m
.63744 .78606 L
.63228 .79035 L
.62967 .78902 L
.63485 .78445 L
F
0 g
.63485 .78445 m
.63744 .78606 L
.63228 .79035 L
.62967 .78902 L
.63485 .78445 L
s
.065 .006 0 .113 k
.64002 .77989 m
.64261 .78177 L
.63744 .78606 L
.63485 .78445 L
.64002 .77989 L
F
0 g
.64002 .77989 m
.64261 .78177 L
.63744 .78606 L
.63485 .78445 L
.64002 .77989 L
s
.062 .018 0 .12 k
.6452 .77531 m
.64778 .77748 L
.64261 .78177 L
.64002 .77989 L
.6452 .77531 L
F
0 g
.6452 .77531 m
.64778 .77748 L
.64261 .78177 L
.64002 .77989 L
.6452 .77531 L
s
.059 .029 0 .128 k
.65037 .77075 m
.65296 .77318 L
.64778 .77748 L
.6452 .77531 L
.65037 .77075 L
F
0 g
.65037 .77075 m
.65296 .77318 L
.64778 .77748 L
.6452 .77531 L
.65037 .77075 L
s
.056 .039 0 .136 k
.65555 .76618 m
.65813 .76888 L
.65296 .77318 L
.65037 .77075 L
.65555 .76618 L
F
0 g
.65555 .76618 m
.65813 .76888 L
.65296 .77318 L
.65037 .77075 L
.65555 .76618 L
s
.052 .047 0 .145 k
.66073 .7616 m
.66331 .76458 L
.65813 .76888 L
.65555 .76618 L
.66073 .7616 L
F
0 g
.66073 .7616 m
.66331 .76458 L
.65813 .76888 L
.65555 .76618 L
.66073 .7616 L
s
.05 .055 0 .153 k
.66591 .75702 m
.66849 .76027 L
.66331 .76458 L
.66073 .7616 L
.66591 .75702 L
F
0 g
.66591 .75702 m
.66849 .76027 L
.66331 .76458 L
.66073 .7616 L
.66591 .75702 L
s
.047 .063 0 .161 k
.6711 .75245 m
.67368 .75596 L
.66849 .76027 L
.66591 .75702 L
.6711 .75245 L
F
0 g
.6711 .75245 m
.67368 .75596 L
.66849 .76027 L
.66591 .75702 L
.6711 .75245 L
s
.045 .069 0 .169 k
.67629 .74787 m
.67886 .75166 L
.67368 .75596 L
.6711 .75245 L
.67629 .74787 L
F
0 g
.67629 .74787 m
.67886 .75166 L
.67368 .75596 L
.6711 .75245 L
.67629 .74787 L
s
.042 .075 0 .177 k
.68148 .74329 m
.68406 .74735 L
.67886 .75166 L
.67629 .74787 L
.68148 .74329 L
F
0 g
.68148 .74329 m
.68406 .74735 L
.67886 .75166 L
.67629 .74787 L
.68148 .74329 L
s
.041 .081 0 .184 k
.68666 .7387 m
.68924 .74304 L
.68406 .74735 L
.68148 .74329 L
.68666 .7387 L
F
0 g
.68666 .7387 m
.68924 .74304 L
.68406 .74735 L
.68148 .74329 L
.68666 .7387 L
s
.038 .086 0 .192 k
.69186 .73412 m
.69445 .73872 L
.68924 .74304 L
.68666 .7387 L
.69186 .73412 L
F
0 g
.69186 .73412 m
.69445 .73872 L
.68924 .74304 L
.68666 .7387 L
.69186 .73412 L
s
.036 .09 0 .199 k
.69705 .72954 m
.69964 .73441 L
.69445 .73872 L
.69186 .73412 L
.69705 .72954 L
F
0 g
.69705 .72954 m
.69964 .73441 L
.69445 .73872 L
.69186 .73412 L
.69705 .72954 L
s
.035 .096 0 .205 k
.70225 .72494 m
.70485 .73008 L
.69964 .73441 L
.69705 .72954 L
.70225 .72494 L
F
0 g
.70225 .72494 m
.70485 .73008 L
.69964 .73441 L
.69705 .72954 L
.70225 .72494 L
s
.033 .099 0 .212 k
.70745 .72035 m
.71006 .72576 L
.70485 .73008 L
.70225 .72494 L
.70745 .72035 L
F
0 g
.70745 .72035 m
.71006 .72576 L
.70485 .73008 L
.70225 .72494 L
.70745 .72035 L
s
.032 .103 0 .218 k
.71266 .71576 m
.71526 .72143 L
.71006 .72576 L
.70745 .72035 L
.71266 .71576 L
F
0 g
.71266 .71576 m
.71526 .72143 L
.71006 .72576 L
.70745 .72035 L
.71266 .71576 L
s
.03 .106 0 .224 k
.71785 .71117 m
.72047 .7171 L
.71526 .72143 L
.71266 .71576 L
.71785 .71117 L
F
0 g
.71785 .71117 m
.72047 .7171 L
.71526 .72143 L
.71266 .71576 L
.71785 .71117 L
s
.03 .11 0 .229 k
.72307 .70658 m
.72568 .71278 L
.72047 .7171 L
.71785 .71117 L
.72307 .70658 L
F
0 g
.72307 .70658 m
.72568 .71278 L
.72047 .7171 L
.71785 .71117 L
.72307 .70658 L
s
.028 .113 0 .235 k
.72827 .70197 m
.7309 .70844 L
.72568 .71278 L
.72307 .70658 L
.72827 .70197 L
F
0 g
.72827 .70197 m
.7309 .70844 L
.72568 .71278 L
.72307 .70658 L
.72827 .70197 L
s
.027 .116 0 .24 k
.73348 .69737 m
.73612 .70411 L
.7309 .70844 L
.72827 .70197 L
.73348 .69737 L
F
0 g
.73348 .69737 m
.73612 .70411 L
.7309 .70844 L
.72827 .70197 L
.73348 .69737 L
s
.026 .119 0 .245 k
.73869 .69278 m
.74134 .69977 L
.73612 .70411 L
.73348 .69737 L
.73869 .69278 L
F
0 g
.73869 .69278 m
.74134 .69977 L
.73612 .70411 L
.73348 .69737 L
.73869 .69278 L
s
.024 .121 0 .25 k
.74391 .68817 m
.74656 .69542 L
.74134 .69977 L
.73869 .69278 L
.74391 .68817 L
F
0 g
.74391 .68817 m
.74656 .69542 L
.74134 .69977 L
.73869 .69278 L
.74391 .68817 L
s
.024 .124 0 .254 k
.74912 .68357 m
.7518 .69109 L
.74656 .69542 L
.74391 .68817 L
.74912 .68357 L
F
0 g
.74912 .68357 m
.7518 .69109 L
.74656 .69542 L
.74391 .68817 L
.74912 .68357 L
s
.022 .125 0 .259 k
.75433 .67896 m
.75703 .68674 L
.7518 .69109 L
.74912 .68357 L
.75433 .67896 L
F
0 g
.75433 .67896 m
.75703 .68674 L
.7518 .69109 L
.74912 .68357 L
.75433 .67896 L
s
.022 .128 0 .263 k
.75956 .67435 m
.76226 .68239 L
.75703 .68674 L
.75433 .67896 L
.75956 .67435 L
F
0 g
.75956 .67435 m
.76226 .68239 L
.75703 .68674 L
.75433 .67896 L
.75956 .67435 L
s
.021 .13 0 .267 k
.76478 .66974 m
.7675 .67805 L
.76226 .68239 L
.75956 .67435 L
.76478 .66974 L
F
0 g
.76478 .66974 m
.7675 .67805 L
.76226 .68239 L
.75956 .67435 L
.76478 .66974 L
s
.02 .131 0 .271 k
.77 .66513 m
.77274 .6737 L
.7675 .67805 L
.76478 .66974 L
.77 .66513 L
F
0 g
.77 .66513 m
.77274 .6737 L
.7675 .67805 L
.76478 .66974 L
.77 .66513 L
s
.02 .134 0 .274 k
.77523 .66052 m
.77798 .66934 L
.77274 .6737 L
.77 .66513 L
.77523 .66052 L
F
0 g
.77523 .66052 m
.77798 .66934 L
.77274 .6737 L
.77 .66513 L
.77523 .66052 L
s
.019 .135 0 .278 k
.78046 .65591 m
.78323 .66498 L
.77798 .66934 L
.77523 .66052 L
.78046 .65591 L
F
0 g
.78046 .65591 m
.78323 .66498 L
.77798 .66934 L
.77523 .66052 L
.78046 .65591 L
s
.018 .137 0 .281 k
.7857 .65128 m
.78847 .66063 L
.78323 .66498 L
.78046 .65591 L
.7857 .65128 L
F
0 g
.7857 .65128 m
.78847 .66063 L
.78323 .66498 L
.78046 .65591 L
.7857 .65128 L
s
.018 .139 0 .284 k
.79092 .64668 m
.79372 .65628 L
.78847 .66063 L
.7857 .65128 L
.79092 .64668 L
F
0 g
.79092 .64668 m
.79372 .65628 L
.78847 .66063 L
.7857 .65128 L
.79092 .64668 L
s
.144 .222 0 .266 k
.79647 .64625 m
.79926 .65574 L
.79372 .65628 L
.79092 .64668 L
.79647 .64625 L
F
0 g
.79647 .64625 m
.79926 .65574 L
.79372 .65628 L
.79092 .64668 L
.79647 .64625 L
s
.197 .255 0 .259 k
.80214 .64723 m
.80493 .65648 L
.79926 .65574 L
.79647 .64625 L
.80214 .64723 L
F
0 g
.80214 .64723 m
.80493 .65648 L
.79926 .65574 L
.79647 .64625 L
.80214 .64723 L
s
.203 .257 0 .254 k
.80784 .64822 m
.8106 .65723 L
.80493 .65648 L
.80214 .64723 L
.80784 .64822 L
F
0 g
.80784 .64822 m
.8106 .65723 L
.80493 .65648 L
.80214 .64723 L
.80784 .64822 L
s
.209 .258 0 .25 k
.81355 .64922 m
.8163 .65798 L
.8106 .65723 L
.80784 .64822 L
.81355 .64922 L
F
0 g
.81355 .64922 m
.8163 .65798 L
.8106 .65723 L
.80784 .64822 L
.81355 .64922 L
s
.215 .259 0 .245 k
.81929 .65021 m
.82202 .65874 L
.8163 .65798 L
.81355 .64922 L
.81929 .65021 L
F
0 g
.81929 .65021 m
.82202 .65874 L
.8163 .65798 L
.81355 .64922 L
.81929 .65021 L
s
.223 .262 0 .239 k
.82505 .65122 m
.82776 .6595 L
.82202 .65874 L
.81929 .65021 L
.82505 .65122 L
F
0 g
.82505 .65122 m
.82776 .6595 L
.82202 .65874 L
.81929 .65021 L
.82505 .65122 L
s
.229 .263 0 .234 k
.83083 .65222 m
.83352 .66026 L
.82776 .6595 L
.82505 .65122 L
.83083 .65222 L
F
0 g
.83083 .65222 m
.83352 .66026 L
.82776 .6595 L
.82505 .65122 L
.83083 .65222 L
s
.237 .265 0 .228 k
.83664 .65322 m
.83931 .66102 L
.83352 .66026 L
.83083 .65222 L
.83664 .65322 L
F
0 g
.83664 .65322 m
.83931 .66102 L
.83352 .66026 L
.83083 .65222 L
.83664 .65322 L
s
.245 .266 0 .222 k
.84247 .65424 m
.84512 .66179 L
.83931 .66102 L
.83664 .65322 L
.84247 .65424 L
F
0 g
.84247 .65424 m
.84512 .66179 L
.83931 .66102 L
.83664 .65322 L
.84247 .65424 L
s
.255 .269 0 .215 k
.84832 .65526 m
.85095 .66256 L
.84512 .66179 L
.84247 .65424 L
.84832 .65526 L
F
0 g
.84832 .65526 m
.85095 .66256 L
.84512 .66179 L
.84247 .65424 L
.84832 .65526 L
s
.264 .271 0 .208 k
.8542 .65628 m
.8568 .66333 L
.85095 .66256 L
.84832 .65526 L
.8542 .65628 L
F
0 g
.8542 .65628 m
.8568 .66333 L
.85095 .66256 L
.84832 .65526 L
.8542 .65628 L
s
.274 .273 0 .201 k
.86009 .6573 m
.86267 .66411 L
.8568 .66333 L
.8542 .65628 L
.86009 .6573 L
F
0 g
.86009 .6573 m
.86267 .66411 L
.8568 .66333 L
.8542 .65628 L
.86009 .6573 L
s
.284 .275 0 .194 k
.86602 .65833 m
.86857 .66488 L
.86267 .66411 L
.86009 .6573 L
.86602 .65833 L
F
0 g
.86602 .65833 m
.86857 .66488 L
.86267 .66411 L
.86009 .6573 L
.86602 .65833 L
s
.296 .277 0 .186 k
.87196 .65936 m
.87449 .66567 L
.86857 .66488 L
.86602 .65833 L
.87196 .65936 L
F
0 g
.87196 .65936 m
.87449 .66567 L
.86857 .66488 L
.86602 .65833 L
.87196 .65936 L
s
.308 .28 0 .177 k
.87793 .6604 m
.88043 .66645 L
.87449 .66567 L
.87196 .65936 L
.87793 .6604 L
F
0 g
.87793 .6604 m
.88043 .66645 L
.87449 .66567 L
.87196 .65936 L
.87793 .6604 L
s
.321 .282 0 .169 k
.88392 .66144 m
.88639 .66724 L
.88043 .66645 L
.87793 .6604 L
.88392 .66144 L
F
0 g
.88392 .66144 m
.88639 .66724 L
.88043 .66645 L
.87793 .6604 L
.88392 .66144 L
s
.336 .286 0 .159 k
.88994 .66249 m
.89238 .66804 L
.88639 .66724 L
.88392 .66144 L
.88994 .66249 L
F
0 g
.88994 .66249 m
.89238 .66804 L
.88639 .66724 L
.88392 .66144 L
.88994 .66249 L
s
.351 .289 0 .149 k
.89598 .66353 m
.89839 .66883 L
.89238 .66804 L
.88994 .66249 L
.89598 .66353 L
F
0 g
.89598 .66353 m
.89839 .66883 L
.89238 .66804 L
.88994 .66249 L
.89598 .66353 L
s
.367 .292 0 .139 k
.90205 .66459 m
.90442 .66962 L
.89839 .66883 L
.89598 .66353 L
.90205 .66459 L
F
0 g
.90205 .66459 m
.90442 .66962 L
.89839 .66883 L
.89598 .66353 L
.90205 .66459 L
s
.386 .295 0 .128 k
.90814 .66565 m
.91048 .67043 L
.90442 .66962 L
.90205 .66459 L
.90814 .66565 L
F
0 g
.90814 .66565 m
.91048 .67043 L
.90442 .66962 L
.90205 .66459 L
.90814 .66565 L
s
.405 .298 0 .117 k
.91425 .66671 m
.91655 .67123 L
.91048 .67043 L
.90814 .66565 L
.91425 .66671 L
F
0 g
.91425 .66671 m
.91655 .67123 L
.91048 .67043 L
.90814 .66565 L
.91425 .66671 L
s
.425 .301 0 .106 k
.92039 .66777 m
.92266 .67203 L
.91655 .67123 L
.91425 .66671 L
.92039 .66777 L
F
0 g
.92039 .66777 m
.92266 .67203 L
.91655 .67123 L
.91425 .66671 L
.92039 .66777 L
s
.448 .304 0 .094 k
.92655 .66885 m
.92879 .67285 L
.92266 .67203 L
.92039 .66777 L
.92655 .66885 L
F
0 g
.92655 .66885 m
.92879 .67285 L
.92266 .67203 L
.92039 .66777 L
.92655 .66885 L
s
.473 .308 0 .082 k
.93274 .66992 m
.93494 .67366 L
.92879 .67285 L
.92655 .66885 L
.93274 .66992 L
F
0 g
.93274 .66992 m
.93494 .67366 L
.92879 .67285 L
.92655 .66885 L
.93274 .66992 L
s
.5 .311 0 .07 k
.93895 .67101 m
.94111 .67447 L
.93494 .67366 L
.93274 .66992 L
.93895 .67101 L
F
0 g
.93895 .67101 m
.94111 .67447 L
.93494 .67366 L
.93274 .66992 L
.93895 .67101 L
s
.717 .373 0 .063 k
.4169 .83753 m
.41984 .8401 L
.41518 .83882 L
.41226 .83599 L
.4169 .83753 L
F
0 g
.4169 .83753 m
.41984 .8401 L
.41518 .83882 L
.41226 .83599 L
.4169 .83753 L
s
.757 .373 0 .068 k
.42158 .83907 m
.42452 .84138 L
.41984 .8401 L
.4169 .83753 L
.42158 .83907 L
F
0 g
.42158 .83907 m
.42452 .84138 L
.41984 .8401 L
.4169 .83753 L
.42158 .83907 L
s
.796 .372 0 .08 k
.42626 .84062 m
.4292 .84267 L
.42452 .84138 L
.42158 .83907 L
.42626 .84062 L
F
0 g
.42626 .84062 m
.4292 .84267 L
.42452 .84138 L
.42158 .83907 L
.42626 .84062 L
s
.831 .366 0 .102 k
.43096 .84218 m
.43391 .84398 L
.4292 .84267 L
.42626 .84062 L
.43096 .84218 L
F
0 g
.43096 .84218 m
.43391 .84398 L
.4292 .84267 L
.42626 .84062 L
.43096 .84218 L
s
.858 .355 0 .136 k
.43569 .84373 m
.43863 .84528 L
.43391 .84398 L
.43096 .84218 L
.43569 .84373 L
F
0 g
.43569 .84373 m
.43863 .84528 L
.43391 .84398 L
.43096 .84218 L
.43569 .84373 L
s
.818 .34 0 .182 k
.44042 .8453 m
.44338 .84658 L
.43863 .84528 L
.43569 .84373 L
.44042 .8453 L
F
0 g
.44042 .8453 m
.44338 .84658 L
.43863 .84528 L
.43569 .84373 L
.44042 .8453 L
s
.759 .319 0 .241 k
.44518 .84687 m
.44814 .8479 L
.44338 .84658 L
.44042 .8453 L
.44518 .84687 L
F
0 g
.44518 .84687 m
.44814 .8479 L
.44338 .84658 L
.44042 .8453 L
.44518 .84687 L
s
.691 .295 0 .309 k
.44996 .84844 m
.45292 .84921 L
.44814 .8479 L
.44518 .84687 L
.44996 .84844 L
F
0 g
.44996 .84844 m
.45292 .84921 L
.44814 .8479 L
.44518 .84687 L
.44996 .84844 L
s
0 .252 .252 .748 k
.45475 .85003 m
.45771 .85053 L
.45292 .84921 L
.44996 .84844 L
.45475 .85003 L
F
0 g
.45475 .85003 m
.45771 .85053 L
.45292 .84921 L
.44996 .84844 L
.45475 .85003 L
s
0 .307 .307 .693 k
.45957 .85162 m
.46252 .85186 L
.45771 .85053 L
.45475 .85003 L
.45957 .85162 L
F
0 g
.45957 .85162 m
.46252 .85186 L
.45771 .85053 L
.45475 .85003 L
.45957 .85162 L
s
0 .355 .355 .645 k
.4644 .85322 m
.46735 .85319 L
.46252 .85186 L
.45957 .85162 L
.4644 .85322 L
F
0 g
.4644 .85322 m
.46735 .85319 L
.46252 .85186 L
.45957 .85162 L
.4644 .85322 L
s
0 .396 .396 .604 k
.46925 .85482 m
.47221 .85452 L
.46735 .85319 L
.4644 .85322 L
.46925 .85482 L
F
0 g
.46925 .85482 m
.47221 .85452 L
.46735 .85319 L
.4644 .85322 L
.46925 .85482 L
s
0 .43 .43 .57 k
.47412 .85643 m
.47707 .85586 L
.47221 .85452 L
.46925 .85482 L
.47412 .85643 L
F
0 g
.47412 .85643 m
.47707 .85586 L
.47221 .85452 L
.46925 .85482 L
.47412 .85643 L
s
0 .458 .458 .542 k
.479 .85805 m
.48196 .85722 L
.47707 .85586 L
.47412 .85643 L
.479 .85805 L
F
0 g
.479 .85805 m
.48196 .85722 L
.47707 .85586 L
.47412 .85643 L
.479 .85805 L
s
0 .481 .481 .519 k
.48391 .85966 m
.48686 .85857 L
.48196 .85722 L
.479 .85805 L
.48391 .85966 L
F
0 g
.48391 .85966 m
.48686 .85857 L
.48196 .85722 L
.479 .85805 L
.48391 .85966 L
s
0 .5 .5 .5 k
.48883 .8613 m
.49178 .85992 L
.48686 .85857 L
.48391 .85966 L
.48883 .8613 L
F
0 g
.48883 .8613 m
.49178 .85992 L
.48686 .85857 L
.48391 .85966 L
.48883 .8613 L
s
0 .515 .515 .485 k
.49378 .86293 m
.49673 .86128 L
.49178 .85992 L
.48883 .8613 L
.49378 .86293 L
F
0 g
.49378 .86293 m
.49673 .86128 L
.49178 .85992 L
.48883 .8613 L
.49378 .86293 L
s
0 .516 .527 .473 k
.49875 .86457 m
.50169 .86265 L
.49673 .86128 L
.49378 .86293 L
.49875 .86457 L
F
0 g
.49875 .86457 m
.50169 .86265 L
.49673 .86128 L
.49378 .86293 L
.49875 .86457 L
s
0 .502 .528 .463 k
.50374 .86621 m
.50666 .86402 L
.50169 .86265 L
.49875 .86457 L
.50374 .86621 L
F
0 g
.50374 .86621 m
.50666 .86402 L
.50169 .86265 L
.49875 .86457 L
.50374 .86621 L
s
0 .489 .5 .455 k
.50874 .86787 m
.51166 .8654 L
.50666 .86402 L
.50374 .86621 L
.50874 .86787 L
F
0 g
.50874 .86787 m
.51166 .8654 L
.50666 .86402 L
.50374 .86621 L
.50874 .86787 L
s
0 .477 .475 .448 k
.51377 .86953 m
.51668 .86678 L
.51166 .8654 L
.50874 .86787 L
.51377 .86953 L
F
0 g
.51377 .86953 m
.51668 .86678 L
.51166 .8654 L
.50874 .86787 L
.51377 .86953 L
s
0 .466 .453 .442 k
.51881 .8712 m
.52172 .86817 L
.51668 .86678 L
.51377 .86953 L
.51881 .8712 L
F
0 g
.51881 .8712 m
.52172 .86817 L
.51668 .86678 L
.51377 .86953 L
.51881 .8712 L
s
0 .454 .431 .438 k
.52388 .87287 m
.52677 .86956 L
.52172 .86817 L
.51881 .8712 L
.52388 .87287 L
F
0 g
.52388 .87287 m
.52677 .86956 L
.52172 .86817 L
.51881 .8712 L
.52388 .87287 L
s
0 .444 .411 .435 k
.52897 .87455 m
.53184 .87095 L
.52677 .86956 L
.52388 .87287 L
.52897 .87455 L
F
0 g
.52897 .87455 m
.53184 .87095 L
.52677 .86956 L
.52388 .87287 L
.52897 .87455 L
s
0 .448 .358 .55 k
.53408 .87459 m
.53695 .87085 L
.53184 .87095 L
.52897 .87455 L
.53408 .87459 L
F
0 g
.53408 .87459 m
.53695 .87085 L
.53184 .87095 L
.52897 .87455 L
.53408 .87459 L
s
.53923 .86979 m
.54208 .86634 L
.53695 .87085 L
.53408 .87459 L
.53923 .86979 L
F
.53923 .86979 m
.54208 .86634 L
.53695 .87085 L
.53408 .87459 L
.53923 .86979 L
s
.54439 .86497 m
.54722 .86181 L
.54208 .86634 L
.53923 .86979 L
.54439 .86497 L
F
.54439 .86497 m
.54722 .86181 L
.54208 .86634 L
.53923 .86979 L
.54439 .86497 L
s
.54955 .86015 m
.55236 .85728 L
.54722 .86181 L
.54439 .86497 L
.54955 .86015 L
F
.54955 .86015 m
.55236 .85728 L
.54722 .86181 L
.54439 .86497 L
.54955 .86015 L
s
.5547 .85533 m
.55749 .85274 L
.55236 .85728 L
.54955 .86015 L
.5547 .85533 L
F
.5547 .85533 m
.55749 .85274 L
.55236 .85728 L
.54955 .86015 L
.5547 .85533 L
s
.356 0 .273 .183 k
.55986 .8505 m
.56263 .8482 L
.55749 .85274 L
.5547 .85533 L
.55986 .8505 L
F
0 g
.55986 .8505 m
.56263 .8482 L
.55749 .85274 L
.5547 .85533 L
.55986 .8505 L
s
.343 0 .259 .135 k
.56503 .84567 m
.56779 .84366 L
.56263 .8482 L
.55986 .8505 L
.56503 .84567 L
F
0 g
.56503 .84567 m
.56779 .84366 L
.56263 .8482 L
.55986 .8505 L
.56503 .84567 L
s
.328 0 .244 .092 k
.57019 .84084 m
.57293 .83911 L
.56779 .84366 L
.56503 .84567 L
.57019 .84084 L
F
0 g
.57019 .84084 m
.57293 .83911 L
.56779 .84366 L
.56503 .84567 L
.57019 .84084 L
s
.308 0 .225 .058 k
.57535 .83602 m
.57808 .83457 L
.57293 .83911 L
.57019 .84084 L
.57535 .83602 L
F
0 g
.57535 .83602 m
.57808 .83457 L
.57293 .83911 L
.57019 .84084 L
.57535 .83602 L
s
.287 0 .205 .031 k
.58052 .83119 m
.58323 .83002 L
.57808 .83457 L
.57535 .83602 L
.58052 .83119 L
F
0 g
.58052 .83119 m
.58323 .83002 L
.57808 .83457 L
.57535 .83602 L
.58052 .83119 L
s
.263 0 .183 .014 k
.58568 .82635 m
.58838 .82547 L
.58323 .83002 L
.58052 .83119 L
.58568 .82635 L
F
0 g
.58568 .82635 m
.58838 .82547 L
.58323 .83002 L
.58052 .83119 L
.58568 .82635 L
s
.238 0 .161 .005 k
.59085 .82153 m
.59353 .82092 L
.58838 .82547 L
.58568 .82635 L
.59085 .82153 L
F
0 g
.59085 .82153 m
.59353 .82092 L
.58838 .82547 L
.58568 .82635 L
.59085 .82153 L
s
.213 0 .14 .003 k
.59602 .81669 m
.59869 .81637 L
.59353 .82092 L
.59085 .82153 L
.59602 .81669 L
F
0 g
.59602 .81669 m
.59869 .81637 L
.59353 .82092 L
.59085 .82153 L
.59602 .81669 L
s
.187 0 .118 .008 k
.60119 .81186 m
.60385 .81181 L
.59869 .81637 L
.59602 .81669 L
.60119 .81186 L
F
0 g
.60119 .81186 m
.60385 .81181 L
.59869 .81637 L
.59602 .81669 L
.60119 .81186 L
s
.164 0 .098 .017 k
.60636 .80703 m
.60901 .80726 L
.60385 .81181 L
.60119 .81186 L
.60636 .80703 L
F
0 g
.60636 .80703 m
.60901 .80726 L
.60385 .81181 L
.60119 .81186 L
.60636 .80703 L
s
.14 0 .078 .031 k
.61154 .80219 m
.61417 .8027 L
.60901 .80726 L
.60636 .80703 L
.61154 .80219 L
F
0 g
.61154 .80219 m
.61417 .8027 L
.60901 .80726 L
.60636 .80703 L
.61154 .80219 L
s
.119 0 .06 .047 k
.6167 .79735 m
.61934 .79815 L
.61417 .8027 L
.61154 .80219 L
.6167 .79735 L
F
0 g
.6167 .79735 m
.61934 .79815 L
.61417 .8027 L
.61154 .80219 L
.6167 .79735 L
s
.099 0 .044 .064 k
.62188 .79252 m
.6245 .79358 L
.61934 .79815 L
.6167 .79735 L
.62188 .79252 L
F
0 g
.62188 .79252 m
.6245 .79358 L
.61934 .79815 L
.6167 .79735 L
.62188 .79252 L
s
.08 0 .028 .083 k
.62706 .78767 m
.62967 .78902 L
.6245 .79358 L
.62188 .79252 L
.62706 .78767 L
F
0 g
.62706 .78767 m
.62967 .78902 L
.6245 .79358 L
.62188 .79252 L
.62706 .78767 L
s
.063 0 .014 .102 k
.63224 .78283 m
.63485 .78445 L
.62967 .78902 L
.62706 .78767 L
.63224 .78283 L
F
0 g
.63224 .78283 m
.63485 .78445 L
.62967 .78902 L
.62706 .78767 L
.63224 .78283 L
s
.047 0 .001 .121 k
.63741 .77799 m
.64002 .77989 L
.63485 .78445 L
.63224 .78283 L
.63741 .77799 L
F
0 g
.63741 .77799 m
.64002 .77989 L
.63485 .78445 L
.63224 .78283 L
.63741 .77799 L
s
.044 .01 0 .129 k
.64259 .77315 m
.6452 .77531 L
.64002 .77989 L
.63741 .77799 L
.64259 .77315 L
F
0 g
.64259 .77315 m
.6452 .77531 L
.64002 .77989 L
.63741 .77799 L
.64259 .77315 L
s
.042 .021 0 .136 k
.64777 .7683 m
.65037 .77075 L
.6452 .77531 L
.64259 .77315 L
.64777 .7683 L
F
0 g
.64777 .7683 m
.65037 .77075 L
.6452 .77531 L
.64259 .77315 L
.64777 .7683 L
s
.039 .031 0 .144 k
.65296 .76346 m
.65555 .76618 L
.65037 .77075 L
.64777 .7683 L
.65296 .76346 L
F
0 g
.65296 .76346 m
.65555 .76618 L
.65037 .77075 L
.64777 .7683 L
.65296 .76346 L
s
.037 .039 0 .152 k
.65813 .75861 m
.66073 .7616 L
.65555 .76618 L
.65296 .76346 L
.65813 .75861 L
F
0 g
.65813 .75861 m
.66073 .7616 L
.65555 .76618 L
.65296 .76346 L
.65813 .75861 L
s
.034 .047 0 .16 k
.66332 .75376 m
.66591 .75702 L
.66073 .7616 L
.65813 .75861 L
.66332 .75376 L
F
0 g
.66332 .75376 m
.66591 .75702 L
.66073 .7616 L
.65813 .75861 L
.66332 .75376 L
s
.032 .055 0 .168 k
.66851 .74891 m
.6711 .75245 L
.66591 .75702 L
.66332 .75376 L
.66851 .74891 L
F
0 g
.66851 .74891 m
.6711 .75245 L
.66591 .75702 L
.66332 .75376 L
.66851 .74891 L
s
.031 .062 0 .175 k
.6737 .74406 m
.67629 .74787 L
.6711 .75245 L
.66851 .74891 L
.6737 .74406 L
F
0 g
.6737 .74406 m
.67629 .74787 L
.6711 .75245 L
.66851 .74891 L
.6737 .74406 L
s
.029 .068 0 .183 k
.67888 .73921 m
.68148 .74329 L
.67629 .74787 L
.6737 .74406 L
.67888 .73921 L
F
0 g
.67888 .73921 m
.68148 .74329 L
.67629 .74787 L
.6737 .74406 L
.67888 .73921 L
s
.027 .073 0 .19 k
.68408 .73435 m
.68666 .7387 L
.68148 .74329 L
.67888 .73921 L
.68408 .73435 L
F
0 g
.68408 .73435 m
.68666 .7387 L
.68148 .74329 L
.67888 .73921 L
.68408 .73435 L
s
.026 .079 0 .197 k
.68926 .72951 m
.69186 .73412 L
.68666 .7387 L
.68408 .73435 L
.68926 .72951 L
F
0 g
.68926 .72951 m
.69186 .73412 L
.68666 .7387 L
.68408 .73435 L
.68926 .72951 L
s
.025 .084 0 .203 k
.69446 .72465 m
.69705 .72954 L
.69186 .73412 L
.68926 .72951 L
.69446 .72465 L
F
0 g
.69446 .72465 m
.69705 .72954 L
.69186 .73412 L
.68926 .72951 L
.69446 .72465 L
s
.023 .088 0 .21 k
.69964 .7198 m
.70225 .72494 L
.69705 .72954 L
.69446 .72465 L
.69964 .7198 L
F
0 g
.69964 .7198 m
.70225 .72494 L
.69705 .72954 L
.69446 .72465 L
.69964 .7198 L
s
.022 .093 0 .216 k
.70484 .71494 m
.70745 .72035 L
.70225 .72494 L
.69964 .7198 L
.70484 .71494 L
F
0 g
.70484 .71494 m
.70745 .72035 L
.70225 .72494 L
.69964 .7198 L
.70484 .71494 L
s
.021 .096 0 .222 k
.71004 .71008 m
.71266 .71576 L
.70745 .72035 L
.70484 .71494 L
.71004 .71008 L
F
0 g
.71004 .71008 m
.71266 .71576 L
.70745 .72035 L
.70484 .71494 L
.71004 .71008 L
s
.021 .101 0 .227 k
.71523 .70521 m
.71785 .71117 L
.71266 .71576 L
.71004 .71008 L
.71523 .70521 L
F
0 g
.71523 .70521 m
.71785 .71117 L
.71266 .71576 L
.71004 .71008 L
.71523 .70521 L
s
.019 .104 0 .233 k
.72044 .70036 m
.72307 .70658 L
.71785 .71117 L
.71523 .70521 L
.72044 .70036 L
F
0 g
.72044 .70036 m
.72307 .70658 L
.71785 .71117 L
.71523 .70521 L
.72044 .70036 L
s
.018 .107 0 .238 k
.72563 .6955 m
.72827 .70197 L
.72307 .70658 L
.72044 .70036 L
.72563 .6955 L
F
0 g
.72563 .6955 m
.72827 .70197 L
.72307 .70658 L
.72044 .70036 L
.72563 .6955 L
s
.018 .11 0 .243 k
.73084 .69064 m
.73348 .69737 L
.72827 .70197 L
.72563 .6955 L
.73084 .69064 L
F
0 g
.73084 .69064 m
.73348 .69737 L
.72827 .70197 L
.72563 .6955 L
.73084 .69064 L
s
.016 .113 0 .248 k
.73603 .68577 m
.73869 .69278 L
.73348 .69737 L
.73084 .69064 L
.73603 .68577 L
F
0 g
.73603 .68577 m
.73869 .69278 L
.73348 .69737 L
.73084 .69064 L
.73603 .68577 L
s
.016 .116 0 .252 k
.74124 .6809 m
.74391 .68817 L
.73869 .69278 L
.73603 .68577 L
.74124 .6809 L
F
0 g
.74124 .6809 m
.74391 .68817 L
.73869 .69278 L
.73603 .68577 L
.74124 .6809 L
s
.015 .118 0 .257 k
.74644 .67604 m
.74912 .68357 L
.74391 .68817 L
.74124 .6809 L
.74644 .67604 L
F
0 g
.74644 .67604 m
.74912 .68357 L
.74391 .68817 L
.74124 .6809 L
.74644 .67604 L
s
.014 .12 0 .261 k
.75165 .67117 m
.75433 .67896 L
.74912 .68357 L
.74644 .67604 L
.75165 .67117 L
F
0 g
.75165 .67117 m
.75433 .67896 L
.74912 .68357 L
.74644 .67604 L
.75165 .67117 L
s
.014 .123 0 .265 k
.75686 .66631 m
.75956 .67435 L
.75433 .67896 L
.75165 .67117 L
.75686 .66631 L
F
0 g
.75686 .66631 m
.75956 .67435 L
.75433 .67896 L
.75165 .67117 L
.75686 .66631 L
s
.013 .125 0 .269 k
.76206 .66144 m
.76478 .66974 L
.75956 .67435 L
.75686 .66631 L
.76206 .66144 L
F
0 g
.76206 .66144 m
.76478 .66974 L
.75956 .67435 L
.75686 .66631 L
.76206 .66144 L
s
.012 .127 0 .273 k
.76728 .65656 m
.77 .66513 L
.76478 .66974 L
.76206 .66144 L
.76728 .65656 L
F
0 g
.76728 .65656 m
.77 .66513 L
.76478 .66974 L
.76206 .66144 L
.76728 .65656 L
s
.012 .129 0 .276 k
.77248 .6517 m
.77523 .66052 L
.77 .66513 L
.76728 .65656 L
.77248 .6517 L
F
0 g
.77248 .6517 m
.77523 .66052 L
.77 .66513 L
.76728 .65656 L
.77248 .6517 L
s
.011 .13 0 .28 k
.77769 .64682 m
.78046 .65591 L
.77523 .66052 L
.77248 .6517 L
.77769 .64682 L
F
0 g
.77769 .64682 m
.78046 .65591 L
.77523 .66052 L
.77248 .6517 L
.77769 .64682 L
s
.011 .132 0 .283 k
.78291 .64194 m
.7857 .65128 L
.78046 .65591 L
.77769 .64682 L
.78291 .64194 L
F
0 g
.78291 .64194 m
.7857 .65128 L
.78046 .65591 L
.77769 .64682 L
.78291 .64194 L
s
.011 .134 0 .286 k
.78812 .63709 m
.79092 .64668 L
.7857 .65128 L
.78291 .64194 L
.78812 .63709 L
F
0 g
.78812 .63709 m
.79092 .64668 L
.7857 .65128 L
.78291 .64194 L
.78812 .63709 L
s
.148 .225 0 .265 k
.79368 .63677 m
.79647 .64625 L
.79092 .64668 L
.78812 .63709 L
.79368 .63677 L
F
0 g
.79368 .63677 m
.79647 .64625 L
.79092 .64668 L
.78812 .63709 L
.79368 .63677 L
s
.207 .261 0 .258 k
.79936 .63799 m
.80214 .64723 L
.79647 .64625 L
.79368 .63677 L
.79936 .63799 L
F
0 g
.79936 .63799 m
.80214 .64723 L
.79647 .64625 L
.79368 .63677 L
.79936 .63799 L
s
.213 .263 0 .254 k
.80507 .63921 m
.80784 .64822 L
.80214 .64723 L
.79936 .63799 L
.80507 .63921 L
F
0 g
.80507 .63921 m
.80784 .64822 L
.80214 .64723 L
.79936 .63799 L
.80507 .63921 L
s
.219 .264 0 .249 k
.8108 .64044 m
.81355 .64922 L
.80784 .64822 L
.80507 .63921 L
.8108 .64044 L
F
0 g
.8108 .64044 m
.81355 .64922 L
.80784 .64822 L
.80507 .63921 L
.8108 .64044 L
s
.226 .266 0 .244 k
.81656 .64168 m
.81929 .65021 L
.81355 .64922 L
.8108 .64044 L
.81656 .64168 L
F
0 g
.81656 .64168 m
.81929 .65021 L
.81355 .64922 L
.8108 .64044 L
.81656 .64168 L
s
.233 .268 0 .239 k
.82234 .64292 m
.82505 .65122 L
.81929 .65021 L
.81656 .64168 L
.82234 .64292 L
F
0 g
.82234 .64292 m
.82505 .65122 L
.81929 .65021 L
.81656 .64168 L
.82234 .64292 L
s
.241 .27 0 .233 k
.82814 .64417 m
.83083 .65222 L
.82505 .65122 L
.82234 .64292 L
.82814 .64417 L
F
0 g
.82814 .64417 m
.83083 .65222 L
.82505 .65122 L
.82234 .64292 L
.82814 .64417 L
s
.249 .272 0 .227 k
.83397 .64542 m
.83664 .65322 L
.83083 .65222 L
.82814 .64417 L
.83397 .64542 L
F
0 g
.83397 .64542 m
.83664 .65322 L
.83083 .65222 L
.82814 .64417 L
.83397 .64542 L
s
.258 .274 0 .221 k
.83982 .64668 m
.84247 .65424 L
.83664 .65322 L
.83397 .64542 L
.83982 .64668 L
F
0 g
.83982 .64668 m
.84247 .65424 L
.83664 .65322 L
.83397 .64542 L
.83982 .64668 L
s
.267 .277 0 .214 k
.84569 .64794 m
.84832 .65526 L
.84247 .65424 L
.83982 .64668 L
.84569 .64794 L
F
0 g
.84569 .64794 m
.84832 .65526 L
.84247 .65424 L
.83982 .64668 L
.84569 .64794 L
s
.276 .278 0 .208 k
.85159 .64921 m
.8542 .65628 L
.84832 .65526 L
.84569 .64794 L
.85159 .64921 L
F
0 g
.85159 .64921 m
.8542 .65628 L
.84832 .65526 L
.84569 .64794 L
.85159 .64921 L
s
.288 .281 0 .2 k
.85751 .65048 m
.86009 .6573 L
.8542 .65628 L
.85159 .64921 L
.85751 .65048 L
F
0 g
.85751 .65048 m
.86009 .6573 L
.8542 .65628 L
.85159 .64921 L
.85751 .65048 L
s
.298 .283 0 .193 k
.86346 .65175 m
.86602 .65833 L
.86009 .6573 L
.85751 .65048 L
.86346 .65175 L
F
0 g
.86346 .65175 m
.86602 .65833 L
.86009 .6573 L
.85751 .65048 L
.86346 .65175 L
s
.31 .286 0 .185 k
.86943 .65305 m
.87196 .65936 L
.86602 .65833 L
.86346 .65175 L
.86943 .65305 L
F
0 g
.86943 .65305 m
.87196 .65936 L
.86602 .65833 L
.86346 .65175 L
.86943 .65305 L
s
.323 .289 0 .177 k
.87542 .65433 m
.87793 .6604 L
.87196 .65936 L
.86943 .65305 L
.87542 .65433 L
F
0 g
.87542 .65433 m
.87793 .6604 L
.87196 .65936 L
.86943 .65305 L
.87542 .65433 L
s
.337 .292 0 .168 k
.88145 .65562 m
.88392 .66144 L
.87793 .6604 L
.87542 .65433 L
.88145 .65562 L
F
0 g
.88145 .65562 m
.88392 .66144 L
.87793 .6604 L
.87542 .65433 L
.88145 .65562 L
s
.352 .295 0 .159 k
.8875 .65693 m
.88994 .66249 L
.88392 .66144 L
.88145 .65562 L
.8875 .65693 L
F
0 g
.8875 .65693 m
.88994 .66249 L
.88392 .66144 L
.88145 .65562 L
.8875 .65693 L
s
.368 .298 0 .149 k
.89357 .65823 m
.89598 .66353 L
.88994 .66249 L
.8875 .65693 L
.89357 .65823 L
F
0 g
.89357 .65823 m
.89598 .66353 L
.88994 .66249 L
.8875 .65693 L
.89357 .65823 L
s
.385 .302 0 .139 k
.89967 .65954 m
.90205 .66459 L
.89598 .66353 L
.89357 .65823 L
.89967 .65954 L
F
0 g
.89967 .65954 m
.90205 .66459 L
.89598 .66353 L
.89357 .65823 L
.89967 .65954 L
s
.404 .305 0 .128 k
.90578 .66086 m
.90814 .66565 L
.90205 .66459 L
.89967 .65954 L
.90578 .66086 L
F
0 g
.90578 .66086 m
.90814 .66565 L
.90205 .66459 L
.89967 .65954 L
.90578 .66086 L
s
.424 .309 0 .117 k
.91193 .66217 m
.91425 .66671 L
.90814 .66565 L
.90578 .66086 L
.91193 .66217 L
F
0 g
.91193 .66217 m
.91425 .66671 L
.90814 .66565 L
.90578 .66086 L
.91193 .66217 L
s
.446 .313 0 .106 k
.91811 .6635 m
.92039 .66777 L
.91425 .66671 L
.91193 .66217 L
.91811 .6635 L
F
0 g
.91811 .6635 m
.92039 .66777 L
.91425 .66671 L
.91193 .66217 L
.91811 .6635 L
s
.47 .317 0 .094 k
.92431 .66484 m
.92655 .66885 L
.92039 .66777 L
.91811 .6635 L
.92431 .66484 L
F
0 g
.92431 .66484 m
.92655 .66885 L
.92039 .66777 L
.91811 .6635 L
.92431 .66484 L
s
.496 .32 0 .083 k
.93054 .66618 m
.93274 .66992 L
.92655 .66885 L
.92431 .66484 L
.93054 .66618 L
F
0 g
.93054 .66618 m
.93274 .66992 L
.92655 .66885 L
.92431 .66484 L
.93054 .66618 L
s
.524 .325 0 .071 k
.93679 .66752 m
.93895 .67101 L
.93274 .66992 L
.93054 .66618 L
.93679 .66752 L
F
0 g
.93679 .66752 m
.93895 .67101 L
.93274 .66992 L
.93054 .66618 L
.93679 .66752 L
s
.76 .392 0 .079 k
.41397 .83495 m
.4169 .83753 L
.41226 .83599 L
.40933 .83316 L
.41397 .83495 L
F
0 g
.41397 .83495 m
.4169 .83753 L
.41226 .83599 L
.40933 .83316 L
.41397 .83495 L
s
.8 .391 0 .089 k
.41863 .83674 m
.42158 .83907 L
.4169 .83753 L
.41397 .83495 L
.41863 .83674 L
F
0 g
.41863 .83674 m
.42158 .83907 L
.4169 .83753 L
.41397 .83495 L
.41863 .83674 L
s
.836 .387 0 .108 k
.4233 .83855 m
.42626 .84062 L
.42158 .83907 L
.41863 .83674 L
.4233 .83855 L
F
0 g
.4233 .83855 m
.42626 .84062 L
.42158 .83907 L
.41863 .83674 L
.4233 .83855 L
s
.863 .38 0 .137 k
.428 .84036 m
.43096 .84218 L
.42626 .84062 L
.4233 .83855 L
.428 .84036 L
F
0 g
.428 .84036 m
.43096 .84218 L
.42626 .84062 L
.4233 .83855 L
.428 .84036 L
s
.822 .367 0 .178 k
.43272 .84218 m
.43569 .84373 L
.43096 .84218 L
.428 .84036 L
.43272 .84218 L
F
0 g
.43272 .84218 m
.43569 .84373 L
.43096 .84218 L
.428 .84036 L
.43272 .84218 L
s
.77 .35 0 .23 k
.43746 .84401 m
.44042 .8453 L
.43569 .84373 L
.43272 .84218 L
.43746 .84401 L
F
0 g
.43746 .84401 m
.44042 .8453 L
.43569 .84373 L
.43272 .84218 L
.43746 .84401 L
s
.707 .327 0 .293 k
.44221 .84584 m
.44518 .84687 L
.44042 .8453 L
.43746 .84401 L
.44221 .84584 L
F
0 g
.44221 .84584 m
.44518 .84687 L
.44042 .8453 L
.43746 .84401 L
.44221 .84584 L
s
0 .259 .259 .741 k
.44698 .84768 m
.44996 .84844 L
.44518 .84687 L
.44221 .84584 L
.44698 .84768 L
F
0 g
.44698 .84768 m
.44996 .84844 L
.44518 .84687 L
.44221 .84584 L
.44698 .84768 L
s
0 .315 .315 .685 k
.45178 .84953 m
.45475 .85003 L
.44996 .84844 L
.44698 .84768 L
.45178 .84953 L
F
0 g
.45178 .84953 m
.45475 .85003 L
.44996 .84844 L
.44698 .84768 L
.45178 .84953 L
s
0 .365 .365 .635 k
.45658 .85138 m
.45957 .85162 L
.45475 .85003 L
.45178 .84953 L
.45658 .85138 L
F
0 g
.45658 .85138 m
.45957 .85162 L
.45475 .85003 L
.45178 .84953 L
.45658 .85138 L
s
0 .407 .407 .593 k
.46142 .85325 m
.4644 .85322 L
.45957 .85162 L
.45658 .85138 L
.46142 .85325 L
F
0 g
.46142 .85325 m
.4644 .85322 L
.45957 .85162 L
.45658 .85138 L
.46142 .85325 L
s
0 .443 .443 .557 k
.46627 .85512 m
.46925 .85482 L
.4644 .85322 L
.46142 .85325 L
.46627 .85512 L
F
0 g
.46627 .85512 m
.46925 .85482 L
.4644 .85322 L
.46142 .85325 L
.46627 .85512 L
s
0 .472 .472 .528 k
.47114 .857 m
.47412 .85643 L
.46925 .85482 L
.46627 .85512 L
.47114 .857 L
F
0 g
.47114 .857 m
.47412 .85643 L
.46925 .85482 L
.46627 .85512 L
.47114 .857 L
s
0 .496 .496 .504 k
.47603 .85888 m
.479 .85805 L
.47412 .85643 L
.47114 .857 L
.47603 .85888 L
F
0 g
.47603 .85888 m
.479 .85805 L
.47412 .85643 L
.47114 .857 L
.47603 .85888 L
s
0 .515 .515 .485 k
.48094 .86078 m
.48391 .85966 L
.479 .85805 L
.47603 .85888 L
.48094 .86078 L
F
0 g
.48094 .86078 m
.48391 .85966 L
.479 .85805 L
.47603 .85888 L
.48094 .86078 L
s
0 .53 .53 .47 k
.48587 .86268 m
.48883 .8613 L
.48391 .85966 L
.48094 .86078 L
.48587 .86268 L
F
0 g
.48587 .86268 m
.48883 .8613 L
.48391 .85966 L
.48094 .86078 L
.48587 .86268 L
s
0 .525 .543 .457 k
.49083 .86459 m
.49378 .86293 L
.48883 .8613 L
.48587 .86268 L
.49083 .86459 L
F
0 g
.49083 .86459 m
.49378 .86293 L
.48883 .8613 L
.48587 .86268 L
.49083 .86459 L
s
0 .511 .553 .447 k
.49579 .86651 m
.49875 .86457 L
.49378 .86293 L
.49083 .86459 L
.49579 .86651 L
F
0 g
.49579 .86651 m
.49875 .86457 L
.49378 .86293 L
.49083 .86459 L
.49579 .86651 L
s
0 .497 .529 .44 k
.50078 .86843 m
.50374 .86621 L
.49875 .86457 L
.49579 .86651 L
.50078 .86843 L
F
0 g
.50078 .86843 m
.50374 .86621 L
.49875 .86457 L
.49579 .86651 L
.50078 .86843 L
s
0 .485 .503 .433 k
.5058 .87037 m
.50874 .86787 L
.50374 .86621 L
.50078 .86843 L
.5058 .87037 L
F
0 g
.5058 .87037 m
.50874 .86787 L
.50374 .86621 L
.50078 .86843 L
.5058 .87037 L
s
0 .473 .478 .428 k
.51083 .87231 m
.51377 .86953 L
.50874 .86787 L
.5058 .87037 L
.51083 .87231 L
F
0 g
.51083 .87231 m
.51377 .86953 L
.50874 .86787 L
.5058 .87037 L
.51083 .87231 L
s
0 .462 .456 .424 k
.51589 .87425 m
.51881 .8712 L
.51377 .86953 L
.51083 .87231 L
.51589 .87425 L
F
0 g
.51589 .87425 m
.51881 .8712 L
.51377 .86953 L
.51083 .87231 L
.51589 .87425 L
s
0 .452 .436 .42 k
.52096 .87621 m
.52388 .87287 L
.51881 .8712 L
.51589 .87425 L
.52096 .87621 L
F
0 g
.52096 .87621 m
.52388 .87287 L
.51881 .8712 L
.51589 .87425 L
.52096 .87621 L
s
0 .442 .416 .418 k
.52606 .87817 m
.52897 .87455 L
.52388 .87287 L
.52096 .87621 L
.52606 .87817 L
F
0 g
.52606 .87817 m
.52897 .87455 L
.52388 .87287 L
.52096 .87621 L
.52606 .87817 L
s
0 .448 .362 .538 k
.53119 .87836 m
.53408 .87459 L
.52897 .87455 L
.52606 .87817 L
.53119 .87836 L
F
0 g
.53119 .87836 m
.53408 .87459 L
.52897 .87455 L
.52606 .87817 L
.53119 .87836 L
s
.53636 .87326 m
.53923 .86979 L
.53408 .87459 L
.53119 .87836 L
.53636 .87326 L
F
.53636 .87326 m
.53923 .86979 L
.53408 .87459 L
.53119 .87836 L
.53636 .87326 L
s
.54154 .86815 m
.54439 .86497 L
.53923 .86979 L
.53636 .87326 L
.54154 .86815 L
F
.54154 .86815 m
.54439 .86497 L
.53923 .86979 L
.53636 .87326 L
.54154 .86815 L
s
.54672 .86304 m
.54955 .86015 L
.54439 .86497 L
.54154 .86815 L
.54672 .86304 L
F
.54672 .86304 m
.54955 .86015 L
.54439 .86497 L
.54154 .86815 L
.54672 .86304 L
s
.5519 .85793 m
.5547 .85533 L
.54955 .86015 L
.54672 .86304 L
.5519 .85793 L
F
.5519 .85793 m
.5547 .85533 L
.54955 .86015 L
.54672 .86304 L
.5519 .85793 L
s
.337 0 .28 .155 k
.55708 .85282 m
.55986 .8505 L
.5547 .85533 L
.5519 .85793 L
.55708 .85282 L
F
0 g
.55708 .85282 m
.55986 .8505 L
.5547 .85533 L
.5519 .85793 L
.55708 .85282 L
s
.323 0 .266 .111 k
.56225 .84771 m
.56503 .84567 L
.55986 .8505 L
.55708 .85282 L
.56225 .84771 L
F
0 g
.56225 .84771 m
.56503 .84567 L
.55986 .8505 L
.55708 .85282 L
.56225 .84771 L
s
.306 0 .25 .073 k
.56743 .8426 m
.57019 .84084 L
.56503 .84567 L
.56225 .84771 L
.56743 .8426 L
F
0 g
.56743 .8426 m
.57019 .84084 L
.56503 .84567 L
.56225 .84771 L
.56743 .8426 L
s
.286 0 .231 .043 k
.57261 .83748 m
.57535 .83602 L
.57019 .84084 L
.56743 .8426 L
.57261 .83748 L
F
0 g
.57261 .83748 m
.57535 .83602 L
.57019 .84084 L
.56743 .8426 L
.57261 .83748 L
s
.264 0 .211 .021 k
.57779 .83236 m
.58052 .83119 L
.57535 .83602 L
.57261 .83748 L
.57779 .83236 L
F
0 g
.57779 .83236 m
.58052 .83119 L
.57535 .83602 L
.57261 .83748 L
.57779 .83236 L
s
.24 0 .188 .008 k
.58297 .82725 m
.58568 .82635 L
.58052 .83119 L
.57779 .83236 L
.58297 .82725 L
F
0 g
.58297 .82725 m
.58568 .82635 L
.58052 .83119 L
.57779 .83236 L
.58297 .82725 L
s
.216 0 .167 .002 k
.58815 .82213 m
.59085 .82153 L
.58568 .82635 L
.58297 .82725 L
.58815 .82213 L
F
0 g
.58815 .82213 m
.59085 .82153 L
.58568 .82635 L
.58297 .82725 L
.58815 .82213 L
s
.192 0 .146 .002 k
.59334 .81702 m
.59602 .81669 L
.59085 .82153 L
.58815 .82213 L
.59334 .81702 L
F
0 g
.59334 .81702 m
.59602 .81669 L
.59085 .82153 L
.58815 .82213 L
.59334 .81702 L
s
.168 0 .124 .009 k
.59851 .8119 m
.60119 .81186 L
.59602 .81669 L
.59334 .81702 L
.59851 .8119 L
F
0 g
.59851 .8119 m
.60119 .81186 L
.59602 .81669 L
.59334 .81702 L
.59851 .8119 L
s
.146 0 .104 .019 k
.60369 .80679 m
.60636 .80703 L
.60119 .81186 L
.59851 .8119 L
.60369 .80679 L
F
0 g
.60369 .80679 m
.60636 .80703 L
.60119 .81186 L
.59851 .8119 L
.60369 .80679 L
s
.124 0 .085 .033 k
.60888 .80167 m
.61154 .80219 L
.60636 .80703 L
.60369 .80679 L
.60888 .80167 L
F
0 g
.60888 .80167 m
.61154 .80219 L
.60636 .80703 L
.60369 .80679 L
.60888 .80167 L
s
.104 0 .068 .049 k
.61406 .79656 m
.6167 .79735 L
.61154 .80219 L
.60888 .80167 L
.61406 .79656 L
F
0 g
.61406 .79656 m
.6167 .79735 L
.61154 .80219 L
.60888 .80167 L
.61406 .79656 L
s
.085 0 .051 .067 k
.61924 .79144 m
.62188 .79252 L
.6167 .79735 L
.61406 .79656 L
.61924 .79144 L
F
0 g
.61924 .79144 m
.62188 .79252 L
.6167 .79735 L
.61406 .79656 L
.61924 .79144 L
s
.068 0 .036 .085 k
.62443 .78632 m
.62706 .78767 L
.62188 .79252 L
.61924 .79144 L
.62443 .78632 L
F
0 g
.62443 .78632 m
.62706 .78767 L
.62188 .79252 L
.61924 .79144 L
.62443 .78632 L
s
.051 0 .021 .104 k
.62961 .78121 m
.63224 .78283 L
.62706 .78767 L
.62443 .78632 L
.62961 .78121 L
F
0 g
.62961 .78121 m
.63224 .78283 L
.62706 .78767 L
.62443 .78632 L
.62961 .78121 L
s
.037 0 .009 .122 k
.6348 .77609 m
.63741 .77799 L
.63224 .78283 L
.62961 .78121 L
.6348 .77609 L
F
0 g
.6348 .77609 m
.63741 .77799 L
.63224 .78283 L
.62961 .78121 L
.6348 .77609 L
s
.026 .002 0 .138 k
.63998 .77097 m
.64259 .77315 L
.63741 .77799 L
.6348 .77609 L
.63998 .77097 L
F
0 g
.63998 .77097 m
.64259 .77315 L
.63741 .77799 L
.6348 .77609 L
.63998 .77097 L
s
.024 .013 0 .145 k
.64517 .76584 m
.64777 .7683 L
.64259 .77315 L
.63998 .77097 L
.64517 .76584 L
F
0 g
.64517 .76584 m
.64777 .7683 L
.64259 .77315 L
.63998 .77097 L
.64517 .76584 L
s
.023 .023 0 .152 k
.65036 .76072 m
.65296 .76346 L
.64777 .7683 L
.64517 .76584 L
.65036 .76072 L
F
0 g
.65036 .76072 m
.65296 .76346 L
.64777 .7683 L
.64517 .76584 L
.65036 .76072 L
s
.022 .032 0 .159 k
.65553 .75561 m
.65813 .75861 L
.65296 .76346 L
.65036 .76072 L
.65553 .75561 L
F
0 g
.65553 .75561 m
.65813 .75861 L
.65296 .76346 L
.65036 .76072 L
.65553 .75561 L
s
.02 .04 0 .167 k
.66072 .75049 m
.66332 .75376 L
.65813 .75861 L
.65553 .75561 L
.66072 .75049 L
F
0 g
.66072 .75049 m
.66332 .75376 L
.65813 .75861 L
.65553 .75561 L
.66072 .75049 L
s
.019 .048 0 .174 k
.66591 .74537 m
.66851 .74891 L
.66332 .75376 L
.66072 .75049 L
.66591 .74537 L
F
0 g
.66591 .74537 m
.66851 .74891 L
.66332 .75376 L
.66072 .75049 L
.66591 .74537 L
s
.018 .055 0 .181 k
.6711 .74024 m
.6737 .74406 L
.66851 .74891 L
.66591 .74537 L
.6711 .74024 L
F
0 g
.6711 .74024 m
.6737 .74406 L
.66851 .74891 L
.66591 .74537 L
.6711 .74024 L
s
.017 .061 0 .188 k
.67629 .73512 m
.67888 .73921 L
.6737 .74406 L
.6711 .74024 L
.67629 .73512 L
F
0 g
.67629 .73512 m
.67888 .73921 L
.6737 .74406 L
.6711 .74024 L
.67629 .73512 L
s
.015 .067 0 .195 k
.68148 .73 m
.68408 .73435 L
.67888 .73921 L
.67629 .73512 L
.68148 .73 L
F
0 g
.68148 .73 m
.68408 .73435 L
.67888 .73921 L
.67629 .73512 L
.68148 .73 L
s
.015 .073 0 .201 k
.68666 .72488 m
.68926 .72951 L
.68408 .73435 L
.68148 .73 L
.68666 .72488 L
F
0 g
.68666 .72488 m
.68926 .72951 L
.68408 .73435 L
.68148 .73 L
.68666 .72488 L
s
.013 .077 0 .208 k
.69185 .71976 m
.69446 .72465 L
.68926 .72951 L
.68666 .72488 L
.69185 .71976 L
F
0 g
.69185 .71976 m
.69446 .72465 L
.68926 .72951 L
.68666 .72488 L
.69185 .71976 L
s
.013 .082 0 .214 k
.69703 .71463 m
.69964 .7198 L
.69446 .72465 L
.69185 .71976 L
.69703 .71463 L
F
0 g
.69703 .71463 m
.69964 .7198 L
.69446 .72465 L
.69185 .71976 L
.69703 .71463 L
s
.012 .086 0 .22 k
.70223 .70951 m
.70484 .71494 L
.69964 .7198 L
.69703 .71463 L
.70223 .70951 L
F
0 g
.70223 .70951 m
.70484 .71494 L
.69964 .7198 L
.69703 .71463 L
.70223 .70951 L
s
.012 .091 0 .225 k
.70742 .70438 m
.71004 .71008 L
.70484 .71494 L
.70223 .70951 L
.70742 .70438 L
F
0 g
.70742 .70438 m
.71004 .71008 L
.70484 .71494 L
.70223 .70951 L
.70742 .70438 L
s
.01 .094 0 .231 k
.71261 .69926 m
.71523 .70521 L
.71004 .71008 L
.70742 .70438 L
.71261 .69926 L
F
0 g
.71261 .69926 m
.71523 .70521 L
.71004 .71008 L
.70742 .70438 L
.71261 .69926 L
s
.01 .098 0 .236 k
.7178 .69413 m
.72044 .70036 L
.71523 .70521 L
.71261 .69926 L
.7178 .69413 L
F
0 g
.7178 .69413 m
.72044 .70036 L
.71523 .70521 L
.71261 .69926 L
.7178 .69413 L
s
.009 .101 0 .241 k
.723 .68901 m
.72563 .6955 L
.72044 .70036 L
.7178 .69413 L
.723 .68901 L
F
0 g
.723 .68901 m
.72563 .6955 L
.72044 .70036 L
.7178 .69413 L
.723 .68901 L
s
.008 .104 0 .246 k
.72818 .68388 m
.73084 .69064 L
.72563 .6955 L
.723 .68901 L
.72818 .68388 L
F
0 g
.72818 .68388 m
.73084 .69064 L
.72563 .6955 L
.723 .68901 L
.72818 .68388 L
s
.007 .107 0 .251 k
.73338 .67876 m
.73603 .68577 L
.73084 .69064 L
.72818 .68388 L
.73338 .67876 L
F
0 g
.73338 .67876 m
.73603 .68577 L
.73084 .69064 L
.72818 .68388 L
.73338 .67876 L
s
.007 .11 0 .255 k
.73856 .67363 m
.74124 .6809 L
.73603 .68577 L
.73338 .67876 L
.73856 .67363 L
F
0 g
.73856 .67363 m
.74124 .6809 L
.73603 .68577 L
.73338 .67876 L
.73856 .67363 L
s
.007 .113 0 .259 k
.74376 .6685 m
.74644 .67604 L
.74124 .6809 L
.73856 .67363 L
.74376 .6685 L
F
0 g
.74376 .6685 m
.74644 .67604 L
.74124 .6809 L
.73856 .67363 L
.74376 .6685 L
s
.007 .116 0 .263 k
.74895 .66338 m
.75165 .67117 L
.74644 .67604 L
.74376 .6685 L
.74895 .66338 L
F
0 g
.74895 .66338 m
.75165 .67117 L
.74644 .67604 L
.74376 .6685 L
.74895 .66338 L
s
.006 .118 0 .267 k
.75415 .65825 m
.75686 .66631 L
.75165 .67117 L
.74895 .66338 L
.75415 .65825 L
F
0 g
.75415 .65825 m
.75686 .66631 L
.75165 .67117 L
.74895 .66338 L
.75415 .65825 L
s
.006 .12 0 .271 k
.75935 .65312 m
.76206 .66144 L
.75686 .66631 L
.75415 .65825 L
.75935 .65312 L
F
0 g
.75935 .65312 m
.76206 .66144 L
.75686 .66631 L
.75415 .65825 L
.75935 .65312 L
s
.005 .122 0 .275 k
.76454 .64798 m
.76728 .65656 L
.76206 .66144 L
.75935 .65312 L
.76454 .64798 L
F
0 g
.76454 .64798 m
.76728 .65656 L
.76206 .66144 L
.75935 .65312 L
.76454 .64798 L
s
.005 .124 0 .278 k
.76973 .64287 m
.77248 .6517 L
.76728 .65656 L
.76454 .64798 L
.76973 .64287 L
F
0 g
.76973 .64287 m
.77248 .6517 L
.76728 .65656 L
.76454 .64798 L
.76973 .64287 L
s
.005 .126 0 .281 k
.77492 .63773 m
.77769 .64682 L
.77248 .6517 L
.76973 .64287 L
.77492 .63773 L
F
0 g
.77492 .63773 m
.77769 .64682 L
.77248 .6517 L
.76973 .64287 L
.77492 .63773 L
s
.004 .128 0 .285 k
.78013 .6326 m
.78291 .64194 L
.77769 .64682 L
.77492 .63773 L
.78013 .6326 L
F
0 g
.78013 .6326 m
.78291 .64194 L
.77769 .64682 L
.77492 .63773 L
.78013 .6326 L
s
.004 .13 0 .288 k
.78532 .62749 m
.78812 .63709 L
.78291 .64194 L
.78013 .6326 L
.78532 .62749 L
F
0 g
.78532 .62749 m
.78812 .63709 L
.78291 .64194 L
.78013 .6326 L
.78532 .62749 L
s
.152 .228 0 .265 k
.79088 .62729 m
.79368 .63677 L
.78812 .63709 L
.78532 .62749 L
.79088 .62729 L
F
0 g
.79088 .62729 m
.79368 .63677 L
.78812 .63709 L
.78532 .62749 L
.79088 .62729 L
s
.216 .267 0 .258 k
.79658 .62874 m
.79936 .63799 L
.79368 .63677 L
.79088 .62729 L
.79658 .62874 L
F
0 g
.79658 .62874 m
.79936 .63799 L
.79368 .63677 L
.79088 .62729 L
.79658 .62874 L
s
.223 .269 0 .253 k
.8023 .63019 m
.80507 .63921 L
.79936 .63799 L
.79658 .62874 L
.8023 .63019 L
F
0 g
.8023 .63019 m
.80507 .63921 L
.79936 .63799 L
.79658 .62874 L
.8023 .63019 L
s
.23 .271 0 .248 k
.80805 .63166 m
.8108 .64044 L
.80507 .63921 L
.8023 .63019 L
.80805 .63166 L
F
0 g
.80805 .63166 m
.8108 .64044 L
.80507 .63921 L
.8023 .63019 L
.80805 .63166 L
s
.237 .273 0 .243 k
.81382 .63314 m
.81656 .64168 L
.8108 .64044 L
.80805 .63166 L
.81382 .63314 L
F
0 g
.81382 .63314 m
.81656 .64168 L
.8108 .64044 L
.80805 .63166 L
.81382 .63314 L
s
.244 .275 0 .238 k
.81962 .63462 m
.82234 .64292 L
.81656 .64168 L
.81382 .63314 L
.81962 .63462 L
F
0 g
.81962 .63462 m
.82234 .64292 L
.81656 .64168 L
.81382 .63314 L
.81962 .63462 L
s
.253 .277 0 .232 k
.82544 .63611 m
.82814 .64417 L
.82234 .64292 L
.81962 .63462 L
.82544 .63611 L
F
0 g
.82544 .63611 m
.82814 .64417 L
.82234 .64292 L
.81962 .63462 L
.82544 .63611 L
s
.261 .279 0 .227 k
.83128 .63761 m
.83397 .64542 L
.82814 .64417 L
.82544 .63611 L
.83128 .63761 L
F
0 g
.83128 .63761 m
.83397 .64542 L
.82814 .64417 L
.82544 .63611 L
.83128 .63761 L
s
.27 .282 0 .22 k
.83715 .6391 m
.83982 .64668 L
.83397 .64542 L
.83128 .63761 L
.83715 .6391 L
F
0 g
.83715 .6391 m
.83982 .64668 L
.83397 .64542 L
.83128 .63761 L
.83715 .6391 L
s
.28 .284 0 .214 k
.84306 .64061 m
.84569 .64794 L
.83982 .64668 L
.83715 .6391 L
.84306 .64061 L
F
0 g
.84306 .64061 m
.84569 .64794 L
.83982 .64668 L
.83715 .6391 L
.84306 .64061 L
s
.29 .287 0 .207 k
.84898 .64213 m
.85159 .64921 L
.84569 .64794 L
.84306 .64061 L
.84898 .64213 L
F
0 g
.84898 .64213 m
.85159 .64921 L
.84569 .64794 L
.84306 .64061 L
.84898 .64213 L
s
.301 .289 0 .2 k
.85493 .64365 m
.85751 .65048 L
.85159 .64921 L
.84898 .64213 L
.85493 .64365 L
F
0 g
.85493 .64365 m
.85751 .65048 L
.85159 .64921 L
.84898 .64213 L
.85493 .64365 L
s
.313 .292 0 .192 k
.86089 .64518 m
.86346 .65175 L
.85751 .65048 L
.85493 .64365 L
.86089 .64518 L
F
0 g
.86089 .64518 m
.86346 .65175 L
.85751 .65048 L
.85493 .64365 L
.86089 .64518 L
s
.326 .295 0 .184 k
.86689 .64671 m
.86943 .65305 L
.86346 .65175 L
.86089 .64518 L
.86689 .64671 L
F
0 g
.86689 .64671 m
.86943 .65305 L
.86346 .65175 L
.86089 .64518 L
.86689 .64671 L
s
.339 .298 0 .176 k
.87292 .64825 m
.87542 .65433 L
.86943 .65305 L
.86689 .64671 L
.87292 .64825 L
F
0 g
.87292 .64825 m
.87542 .65433 L
.86943 .65305 L
.86689 .64671 L
.87292 .64825 L
s
.354 .302 0 .167 k
.87896 .6498 m
.88145 .65562 L
.87542 .65433 L
.87292 .64825 L
.87896 .6498 L
F
0 g
.87896 .6498 m
.88145 .65562 L
.87542 .65433 L
.87292 .64825 L
.87896 .6498 L
s
.369 .305 0 .158 k
.88505 .65134 m
.8875 .65693 L
.88145 .65562 L
.87896 .6498 L
.88505 .65134 L
F
0 g
.88505 .65134 m
.8875 .65693 L
.88145 .65562 L
.87896 .6498 L
.88505 .65134 L
s
.385 .308 0 .149 k
.89114 .65291 m
.89357 .65823 L
.8875 .65693 L
.88505 .65134 L
.89114 .65291 L
F
0 g
.89114 .65291 m
.89357 .65823 L
.8875 .65693 L
.88505 .65134 L
.89114 .65291 L
s
.403 .312 0 .139 k
.89728 .65448 m
.89967 .65954 L
.89357 .65823 L
.89114 .65291 L
.89728 .65448 L
F
0 g
.89728 .65448 m
.89967 .65954 L
.89357 .65823 L
.89114 .65291 L
.89728 .65448 L
s
.423 .316 0 .128 k
.90343 .65605 m
.90578 .66086 L
.89967 .65954 L
.89728 .65448 L
.90343 .65605 L
F
0 g
.90343 .65605 m
.90578 .66086 L
.89967 .65954 L
.89728 .65448 L
.90343 .65605 L
s
.445 .321 0 .117 k
.90961 .65763 m
.91193 .66217 L
.90578 .66086 L
.90343 .65605 L
.90961 .65763 L
F
0 g
.90961 .65763 m
.91193 .66217 L
.90578 .66086 L
.90343 .65605 L
.90961 .65763 L
s
.468 .325 0 .106 k
.91582 .65922 m
.91811 .6635 L
.91193 .66217 L
.90961 .65763 L
.91582 .65922 L
F
0 g
.91582 .65922 m
.91811 .6635 L
.91193 .66217 L
.90961 .65763 L
.91582 .65922 L
s
.492 .329 0 .095 k
.92206 .66081 m
.92431 .66484 L
.91811 .6635 L
.91582 .65922 L
.92206 .66081 L
F
0 g
.92206 .66081 m
.92431 .66484 L
.91811 .6635 L
.91582 .65922 L
.92206 .66081 L
s
.519 .333 0 .084 k
.92833 .66241 m
.93054 .66618 L
.92431 .66484 L
.92206 .66081 L
.92833 .66241 L
F
0 g
.92833 .66241 m
.93054 .66618 L
.92431 .66484 L
.92206 .66081 L
.92833 .66241 L
s
.547 .337 0 .074 k
.93462 .66403 m
.93679 .66752 L
.93054 .66618 L
.92833 .66241 L
.93462 .66403 L
F
0 g
.93462 .66403 m
.93679 .66752 L
.93054 .66618 L
.92833 .66241 L
.93462 .66403 L
s
.802 .409 0 .1 k
.41101 .83236 m
.41397 .83495 L
.40933 .83316 L
.40638 .83032 L
.41101 .83236 L
F
0 g
.41101 .83236 m
.41397 .83495 L
.40933 .83316 L
.40638 .83032 L
.41101 .83236 L
s
.839 .407 0 .116 k
.41566 .83441 m
.41863 .83674 L
.41397 .83495 L
.41101 .83236 L
.41566 .83441 L
F
0 g
.41566 .83441 m
.41863 .83674 L
.41397 .83495 L
.41101 .83236 L
.41566 .83441 L
s
.859 .402 0 .141 k
.42034 .83648 m
.4233 .83855 L
.41863 .83674 L
.41566 .83441 L
.42034 .83648 L
F
0 g
.42034 .83648 m
.4233 .83855 L
.41863 .83674 L
.41566 .83441 L
.42034 .83648 L
s
.823 .392 0 .177 k
.42503 .83855 m
.428 .84036 L
.4233 .83855 L
.42034 .83648 L
.42503 .83855 L
F
0 g
.42503 .83855 m
.428 .84036 L
.4233 .83855 L
.42034 .83648 L
.42503 .83855 L
s
.776 .377 0 .224 k
.42974 .84062 m
.43272 .84218 L
.428 .84036 L
.42503 .83855 L
.42974 .84062 L
F
0 g
.42974 .84062 m
.43272 .84218 L
.428 .84036 L
.42503 .83855 L
.42974 .84062 L
s
.718 .357 0 .282 k
.43447 .8427 m
.43746 .84401 L
.43272 .84218 L
.42974 .84062 L
.43447 .8427 L
F
0 g
.43447 .8427 m
.43746 .84401 L
.43272 .84218 L
.42974 .84062 L
.43447 .8427 L
s
0 .266 .266 .734 k
.43922 .8448 m
.44221 .84584 L
.43746 .84401 L
.43447 .8427 L
.43922 .8448 L
F
0 g
.43922 .8448 m
.44221 .84584 L
.43746 .84401 L
.43447 .8427 L
.43922 .8448 L
s
0 .323 .323 .677 k
.44399 .84691 m
.44698 .84768 L
.44221 .84584 L
.43922 .8448 L
.44399 .84691 L
F
0 g
.44399 .84691 m
.44698 .84768 L
.44221 .84584 L
.43922 .8448 L
.44399 .84691 L
s
0 .374 .374 .626 k
.44879 .84902 m
.45178 .84953 L
.44698 .84768 L
.44399 .84691 L
.44879 .84902 L
F
0 g
.44879 .84902 m
.45178 .84953 L
.44698 .84768 L
.44399 .84691 L
.44879 .84902 L
s
0 .417 .417 .583 k
.45359 .85115 m
.45658 .85138 L
.45178 .84953 L
.44879 .84902 L
.45359 .85115 L
F
0 g
.45359 .85115 m
.45658 .85138 L
.45178 .84953 L
.44879 .84902 L
.45359 .85115 L
s
0 .454 .454 .546 k
.45842 .85328 m
.46142 .85325 L
.45658 .85138 L
.45359 .85115 L
.45842 .85328 L
F
0 g
.45842 .85328 m
.46142 .85325 L
.45658 .85138 L
.45359 .85115 L
.45842 .85328 L
s
0 .485 .485 .515 k
.46327 .85541 m
.46627 .85512 L
.46142 .85325 L
.45842 .85328 L
.46327 .85541 L
F
0 g
.46327 .85541 m
.46627 .85512 L
.46142 .85325 L
.45842 .85328 L
.46327 .85541 L
s
0 .509 .509 .491 k
.46815 .85757 m
.47114 .857 L
.46627 .85512 L
.46327 .85541 L
.46815 .85757 L
F
0 g
.46815 .85757 m
.47114 .857 L
.46627 .85512 L
.46327 .85541 L
.46815 .85757 L
s
0 .529 .529 .471 k
.47304 .85972 m
.47603 .85888 L
.47114 .857 L
.46815 .85757 L
.47304 .85972 L
F
0 g
.47304 .85972 m
.47603 .85888 L
.47114 .857 L
.46815 .85757 L
.47304 .85972 L
s
0 .545 .545 .455 k
.47796 .8619 m
.48094 .86078 L
.47603 .85888 L
.47304 .85972 L
.47796 .8619 L
F
0 g
.47796 .8619 m
.48094 .86078 L
.47603 .85888 L
.47304 .85972 L
.47796 .8619 L
s
0 .533 .558 .442 k
.48289 .86407 m
.48587 .86268 L
.48094 .86078 L
.47796 .8619 L
.48289 .86407 L
F
0 g
.48289 .86407 m
.48587 .86268 L
.48094 .86078 L
.47796 .8619 L
.48289 .86407 L
s
0 .519 .568 .432 k
.48784 .86625 m
.49083 .86459 L
.48587 .86268 L
.48289 .86407 L
.48784 .86625 L
F
0 g
.48784 .86625 m
.49083 .86459 L
.48587 .86268 L
.48289 .86407 L
.48784 .86625 L
s
0 .506 .559 .424 k
.49282 .86845 m
.49579 .86651 L
.49083 .86459 L
.48784 .86625 L
.49282 .86845 L
F
0 g
.49282 .86845 m
.49579 .86651 L
.49083 .86459 L
.48784 .86625 L
.49282 .86845 L
s
0 .493 .531 .418 k
.49782 .87066 m
.50078 .86843 L
.49579 .86651 L
.49282 .86845 L
.49782 .87066 L
F
0 g
.49782 .87066 m
.50078 .86843 L
.49579 .86651 L
.49282 .86845 L
.49782 .87066 L
s
0 .481 .505 .413 k
.50284 .87287 m
.5058 .87037 L
.50078 .86843 L
.49782 .87066 L
.50284 .87287 L
F
0 g
.50284 .87287 m
.5058 .87037 L
.50078 .86843 L
.49782 .87066 L
.50284 .87287 L
s
0 .468 .48 .41 k
.50788 .87509 m
.51083 .87231 L
.5058 .87037 L
.50284 .87287 L
.50788 .87509 L
F
0 g
.50788 .87509 m
.51083 .87231 L
.5058 .87037 L
.50284 .87287 L
.50788 .87509 L
s
0 .458 .458 .407 k
.51295 .87733 m
.51589 .87425 L
.51083 .87231 L
.50788 .87509 L
.51295 .87733 L
F
0 g
.51295 .87733 m
.51589 .87425 L
.51083 .87231 L
.50788 .87509 L
.51295 .87733 L
s
0 .448 .439 .404 k
.51803 .87957 m
.52096 .87621 L
.51589 .87425 L
.51295 .87733 L
.51803 .87957 L
F
0 g
.51803 .87957 m
.52096 .87621 L
.51589 .87425 L
.51295 .87733 L
.51803 .87957 L
s
0 .438 .419 .403 k
.52313 .88182 m
.52606 .87817 L
.52096 .87621 L
.51803 .87957 L
.52313 .88182 L
F
0 g
.52313 .88182 m
.52606 .87817 L
.52096 .87621 L
.51803 .87957 L
.52313 .88182 L
s
0 .446 .365 .527 k
.52828 .88214 m
.53119 .87836 L
.52606 .87817 L
.52313 .88182 L
.52828 .88214 L
F
0 g
.52828 .88214 m
.53119 .87836 L
.52606 .87817 L
.52313 .88182 L
.52828 .88214 L
s
.53348 .87676 m
.53636 .87326 L
.53119 .87836 L
.52828 .88214 L
.53348 .87676 L
F
.53348 .87676 m
.53636 .87326 L
.53119 .87836 L
.52828 .88214 L
.53348 .87676 L
s
.53867 .87137 m
.54154 .86815 L
.53636 .87326 L
.53348 .87676 L
.53867 .87137 L
F
.53867 .87137 m
.54154 .86815 L
.53636 .87326 L
.53348 .87676 L
.53867 .87137 L
s
.54387 .86596 m
.54672 .86304 L
.54154 .86815 L
.53867 .87137 L
.54387 .86596 L
F
.54387 .86596 m
.54672 .86304 L
.54154 .86815 L
.53867 .87137 L
.54387 .86596 L
s
.33 0 .299 .176 k
.54907 .86056 m
.5519 .85793 L
.54672 .86304 L
.54387 .86596 L
.54907 .86056 L
F
0 g
.54907 .86056 m
.5519 .85793 L
.54672 .86304 L
.54387 .86596 L
.54907 .86056 L
s
.317 0 .286 .131 k
.55427 .85516 m
.55708 .85282 L
.5519 .85793 L
.54907 .86056 L
.55427 .85516 L
F
0 g
.55427 .85516 m
.55708 .85282 L
.5519 .85793 L
.54907 .86056 L
.55427 .85516 L
s
.301 0 .271 .091 k
.55946 .84975 m
.56225 .84771 L
.55708 .85282 L
.55427 .85516 L
.55946 .84975 L
F
0 g
.55946 .84975 m
.56225 .84771 L
.55708 .85282 L
.55427 .85516 L
.55946 .84975 L
s
.284 0 .255 .057 k
.56466 .84435 m
.56743 .8426 L
.56225 .84771 L
.55946 .84975 L
.56466 .84435 L
F
0 g
.56466 .84435 m
.56743 .8426 L
.56225 .84771 L
.55946 .84975 L
.56466 .84435 L
s
.263 0 .235 .032 k
.56986 .83896 m
.57261 .83748 L
.56743 .8426 L
.56466 .84435 L
.56986 .83896 L
F
0 g
.56986 .83896 m
.57261 .83748 L
.56743 .8426 L
.56466 .84435 L
.56986 .83896 L
s
.241 0 .215 .014 k
.57505 .83355 m
.57779 .83236 L
.57261 .83748 L
.56986 .83896 L
.57505 .83355 L
F
0 g
.57505 .83355 m
.57779 .83236 L
.57261 .83748 L
.56986 .83896 L
.57505 .83355 L
s
.218 0 .193 .004 k
.58025 .82815 m
.58297 .82725 L
.57779 .83236 L
.57505 .83355 L
.58025 .82815 L
F
0 g
.58025 .82815 m
.58297 .82725 L
.57779 .83236 L
.57505 .83355 L
.58025 .82815 L
s
.196 0 .172 0 k
.58543 .82275 m
.58815 .82213 L
.58297 .82725 L
.58025 .82815 L
.58543 .82275 L
F
0 g
.58543 .82275 m
.58815 .82213 L
.58297 .82725 L
.58025 .82815 L
.58543 .82275 L
s
.172 0 .15 .003 k
.59063 .81736 m
.59334 .81702 L
.58815 .82213 L
.58543 .82275 L
.59063 .81736 L
F
0 g
.59063 .81736 m
.59334 .81702 L
.58815 .82213 L
.58543 .82275 L
.59063 .81736 L
s
.15 0 .129 .011 k
.59583 .81195 m
.59851 .8119 L
.59334 .81702 L
.59063 .81736 L
.59583 .81195 L
F
0 g
.59583 .81195 m
.59851 .8119 L
.59334 .81702 L
.59063 .81736 L
.59583 .81195 L
s
.129 0 .11 .022 k
.60102 .80655 m
.60369 .80679 L
.59851 .8119 L
.59583 .81195 L
.60102 .80655 L
F
0 g
.60102 .80655 m
.60369 .80679 L
.59851 .8119 L
.59583 .81195 L
.60102 .80655 L
s
.109 0 .092 .036 k
.60621 .80115 m
.60888 .80167 L
.60369 .80679 L
.60102 .80655 L
.60621 .80115 L
F
0 g
.60621 .80115 m
.60888 .80167 L
.60369 .80679 L
.60102 .80655 L
.60621 .80115 L
s
.089 0 .073 .053 k
.6114 .79576 m
.61406 .79656 L
.60888 .80167 L
.60621 .80115 L
.6114 .79576 L
F
0 g
.6114 .79576 m
.61406 .79656 L
.60888 .80167 L
.60621 .80115 L
.6114 .79576 L
s
.072 0 .057 .07 k
.6166 .79036 m
.61924 .79144 L
.61406 .79656 L
.6114 .79576 L
.6166 .79036 L
F
0 g
.6166 .79036 m
.61924 .79144 L
.61406 .79656 L
.6114 .79576 L
.6166 .79036 L
s
.056 0 .042 .088 k
.62179 .78497 m
.62443 .78632 L
.61924 .79144 L
.6166 .79036 L
.62179 .78497 L
F
0 g
.62179 .78497 m
.62443 .78632 L
.61924 .79144 L
.6166 .79036 L
.62179 .78497 L
s
.041 0 .029 .106 k
.62698 .77957 m
.62961 .78121 L
.62443 .78632 L
.62179 .78497 L
.62698 .77957 L
F
0 g
.62698 .77957 m
.62961 .78121 L
.62443 .78632 L
.62179 .78497 L
.62698 .77957 L
s
.027 0 .016 .124 k
.63217 .77418 m
.6348 .77609 L
.62961 .78121 L
.62698 .77957 L
.63217 .77418 L
F
0 g
.63217 .77418 m
.6348 .77609 L
.62961 .78121 L
.62698 .77957 L
.63217 .77418 L
s
.014 0 .004 .142 k
.63735 .76878 m
.63998 .77097 L
.6348 .77609 L
.63217 .77418 L
.63735 .76878 L
F
0 g
.63735 .76878 m
.63998 .77097 L
.6348 .77609 L
.63217 .77418 L
.63735 .76878 L
s
.008 .006 0 .153 k
.64255 .76339 m
.64517 .76584 L
.63998 .77097 L
.63735 .76878 L
.64255 .76339 L
F
0 g
.64255 .76339 m
.64517 .76584 L
.63998 .77097 L
.63735 .76878 L
.64255 .76339 L
s
.007 .015 0 .16 k
.64773 .75799 m
.65036 .76072 L
.64517 .76584 L
.64255 .76339 L
.64773 .75799 L
F
0 g
.64773 .75799 m
.65036 .76072 L
.64517 .76584 L
.64255 .76339 L
.64773 .75799 L
s
.007 .025 0 .166 k
.65292 .75259 m
.65553 .75561 L
.65036 .76072 L
.64773 .75799 L
.65292 .75259 L
F
0 g
.65292 .75259 m
.65553 .75561 L
.65036 .76072 L
.64773 .75799 L
.65292 .75259 L
s
.007 .034 0 .173 k
.65812 .7472 m
.66072 .75049 L
.65553 .75561 L
.65292 .75259 L
.65812 .7472 L
F
0 g
.65812 .7472 m
.66072 .75049 L
.65553 .75561 L
.65292 .75259 L
.65812 .7472 L
s
.006 .041 0 .18 k
.6633 .74181 m
.66591 .74537 L
.66072 .75049 L
.65812 .7472 L
.6633 .74181 L
F
0 g
.6633 .74181 m
.66591 .74537 L
.66072 .75049 L
.65812 .7472 L
.6633 .74181 L
s
.005 .048 0 .187 k
.66849 .73641 m
.6711 .74024 L
.66591 .74537 L
.6633 .74181 L
.66849 .73641 L
F
0 g
.66849 .73641 m
.6711 .74024 L
.66591 .74537 L
.6633 .74181 L
.66849 .73641 L
s
.004 .054 0 .194 k
.67368 .73102 m
.67629 .73512 L
.6711 .74024 L
.66849 .73641 L
.67368 .73102 L
F
0 g
.67368 .73102 m
.67629 .73512 L
.6711 .74024 L
.66849 .73641 L
.67368 .73102 L
s
.004 .06 0 .2 k
.67886 .72563 m
.68148 .73 L
.67629 .73512 L
.67368 .73102 L
.67886 .72563 L
F
0 g
.67886 .72563 m
.68148 .73 L
.67629 .73512 L
.67368 .73102 L
.67886 .72563 L
s
.003 .066 0 .206 k
.68405 .72023 m
.68666 .72488 L
.68148 .73 L
.67886 .72563 L
.68405 .72023 L
F
0 g
.68405 .72023 m
.68666 .72488 L
.68148 .73 L
.67886 .72563 L
.68405 .72023 L
s
.003 .071 0 .212 k
.68924 .71484 m
.69185 .71976 L
.68666 .72488 L
.68405 .72023 L
.68924 .71484 L
F
0 g
.68924 .71484 m
.69185 .71976 L
.68666 .72488 L
.68405 .72023 L
.68924 .71484 L
s
.002 .076 0 .218 k
.69442 .70945 m
.69703 .71463 L
.69185 .71976 L
.68924 .71484 L
.69442 .70945 L
F
0 g
.69442 .70945 m
.69703 .71463 L
.69185 .71976 L
.68924 .71484 L
.69442 .70945 L
s
.001 .08 0 .224 k
.69961 .70406 m
.70223 .70951 L
.69703 .71463 L
.69442 .70945 L
.69961 .70406 L
F
0 g
.69961 .70406 m
.70223 .70951 L
.69703 .71463 L
.69442 .70945 L
.69961 .70406 L
s
.001 .085 0 .229 k
.70479 .69867 m
.70742 .70438 L
.70223 .70951 L
.69961 .70406 L
.70479 .69867 L
F
0 g
.70479 .69867 m
.70742 .70438 L
.70223 .70951 L
.69961 .70406 L
.70479 .69867 L
s
.001 .089 0 .234 k
.70997 .69328 m
.71261 .69926 L
.70742 .70438 L
.70479 .69867 L
.70997 .69328 L
F
0 g
.70997 .69328 m
.71261 .69926 L
.70742 .70438 L
.70479 .69867 L
.70997 .69328 L
s
.001 .093 0 .239 k
.71516 .6879 m
.7178 .69413 L
.71261 .69926 L
.70997 .69328 L
.71516 .6879 L
F
0 g
.71516 .6879 m
.7178 .69413 L
.71261 .69926 L
.70997 .69328 L
.71516 .6879 L
s
0 .096 0 .244 k
.72035 .68251 m
.723 .68901 L
.7178 .69413 L
.71516 .6879 L
.72035 .68251 L
F
0 g
.72035 .68251 m
.723 .68901 L
.7178 .69413 L
.71516 .6879 L
.72035 .68251 L
s
0 .099 0 .249 k
.72553 .67712 m
.72818 .68388 L
.723 .68901 L
.72035 .68251 L
.72553 .67712 L
F
0 g
.72553 .67712 m
.72818 .68388 L
.723 .68901 L
.72035 .68251 L
.72553 .67712 L
s
0 .102 0 .253 k
.73071 .67173 m
.73338 .67876 L
.72818 .68388 L
.72553 .67712 L
.73071 .67173 L
F
0 g
.73071 .67173 m
.73338 .67876 L
.72818 .68388 L
.72553 .67712 L
.73071 .67173 L
s
0 .106 .001 .257 k
.73589 .66634 m
.73856 .67363 L
.73338 .67876 L
.73071 .67173 L
.73589 .66634 L
F
0 g
.73589 .66634 m
.73856 .67363 L
.73338 .67876 L
.73071 .67173 L
.73589 .66634 L
s
0 .108 .001 .261 k
.74108 .66095 m
.74376 .6685 L
.73856 .67363 L
.73589 .66634 L
.74108 .66095 L
F
0 g
.74108 .66095 m
.74376 .6685 L
.73856 .67363 L
.73589 .66634 L
.74108 .66095 L
s
0 .112 .002 .264 k
.74625 .65556 m
.74895 .66338 L
.74376 .6685 L
.74108 .66095 L
.74625 .65556 L
F
0 g
.74625 .65556 m
.74895 .66338 L
.74376 .6685 L
.74108 .66095 L
.74625 .65556 L
s
0 .114 .001 .268 k
.75144 .65018 m
.75415 .65825 L
.74895 .66338 L
.74625 .65556 L
.75144 .65018 L
F
0 g
.75144 .65018 m
.75415 .65825 L
.74895 .66338 L
.74625 .65556 L
.75144 .65018 L
s
0 .117 .002 .271 k
.75662 .64479 m
.75935 .65312 L
.75415 .65825 L
.75144 .65018 L
.75662 .64479 L
F
0 g
.75662 .64479 m
.75935 .65312 L
.75415 .65825 L
.75144 .65018 L
.75662 .64479 L
s
0 .119 .002 .275 k
.7618 .63941 m
.76454 .64798 L
.75935 .65312 L
.75662 .64479 L
.7618 .63941 L
F
0 g
.7618 .63941 m
.76454 .64798 L
.75935 .65312 L
.75662 .64479 L
.7618 .63941 L
s
0 .122 .002 .278 k
.76698 .63402 m
.76973 .64287 L
.76454 .64798 L
.7618 .63941 L
.76698 .63402 L
F
0 g
.76698 .63402 m
.76973 .64287 L
.76454 .64798 L
.7618 .63941 L
.76698 .63402 L
s
0 .124 .002 .281 k
.77216 .62864 m
.77492 .63773 L
.76973 .64287 L
.76698 .63402 L
.77216 .62864 L
F
0 g
.77216 .62864 m
.77492 .63773 L
.76973 .64287 L
.76698 .63402 L
.77216 .62864 L
s
0 .126 .002 .284 k
.77734 .62326 m
.78013 .6326 L
.77492 .63773 L
.77216 .62864 L
.77734 .62326 L
F
0 g
.77734 .62326 m
.78013 .6326 L
.77492 .63773 L
.77216 .62864 L
.77734 .62326 L
s
0 .128 .002 .287 k
.78252 .6179 m
.78532 .62749 L
.78013 .6326 L
.77734 .62326 L
.78252 .6179 L
F
0 g
.78252 .6179 m
.78532 .62749 L
.78013 .6326 L
.77734 .62326 L
.78252 .6179 L
s
.157 .231 0 .264 k
.78808 .6178 m
.79088 .62729 L
.78532 .62749 L
.78252 .6179 L
.78808 .6178 L
F
0 g
.78808 .6178 m
.79088 .62729 L
.78532 .62749 L
.78252 .6179 L
.78808 .6178 L
s
.227 .274 0 .257 k
.79379 .61948 m
.79658 .62874 L
.79088 .62729 L
.78808 .6178 L
.79379 .61948 L
F
0 g
.79379 .61948 m
.79658 .62874 L
.79088 .62729 L
.78808 .6178 L
.79379 .61948 L
s
.233 .275 0 .253 k
.79953 .62118 m
.8023 .63019 L
.79658 .62874 L
.79379 .61948 L
.79953 .62118 L
F
0 g
.79953 .62118 m
.8023 .63019 L
.79658 .62874 L
.79379 .61948 L
.79953 .62118 L
s
.24 .277 0 .248 k
.8053 .62288 m
.80805 .63166 L
.8023 .63019 L
.79953 .62118 L
.8053 .62288 L
F
0 g
.8053 .62288 m
.80805 .63166 L
.8023 .63019 L
.79953 .62118 L
.8053 .62288 L
s
.248 .279 0 .243 k
.81109 .6246 m
.81382 .63314 L
.80805 .63166 L
.8053 .62288 L
.81109 .6246 L
F
0 g
.81109 .6246 m
.81382 .63314 L
.80805 .63166 L
.8053 .62288 L
.81109 .6246 L
s
.256 .282 0 .237 k
.8169 .62632 m
.81962 .63462 L
.81382 .63314 L
.81109 .6246 L
.8169 .62632 L
F
0 g
.8169 .62632 m
.81962 .63462 L
.81382 .63314 L
.81109 .6246 L
.8169 .62632 L
s
.264 .284 0 .232 k
.82273 .62805 m
.82544 .63611 L
.81962 .63462 L
.8169 .62632 L
.82273 .62805 L
F
0 g
.82273 .62805 m
.82544 .63611 L
.81962 .63462 L
.8169 .62632 L
.82273 .62805 L
s
.273 .287 0 .226 k
.8286 .62978 m
.83128 .63761 L
.82544 .63611 L
.82273 .62805 L
.8286 .62978 L
F
0 g
.8286 .62978 m
.83128 .63761 L
.82544 .63611 L
.82273 .62805 L
.8286 .62978 L
s
.282 .289 0 .22 k
.8345 .63153 m
.83715 .6391 L
.83128 .63761 L
.8286 .62978 L
.8345 .63153 L
F
0 g
.8345 .63153 m
.83715 .6391 L
.83128 .63761 L
.8286 .62978 L
.8345 .63153 L
s
.293 .292 0 .213 k
.84041 .63328 m
.84306 .64061 L
.83715 .6391 L
.8345 .63153 L
.84041 .63328 L
F
0 g
.84041 .63328 m
.84306 .64061 L
.83715 .6391 L
.8345 .63153 L
.84041 .63328 L
s
.303 .294 0 .207 k
.84636 .63503 m
.84898 .64213 L
.84306 .64061 L
.84041 .63328 L
.84636 .63503 L
F
0 g
.84636 .63503 m
.84898 .64213 L
.84306 .64061 L
.84041 .63328 L
.84636 .63503 L
s
.315 .298 0 .199 k
.85232 .6368 m
.85493 .64365 L
.84898 .64213 L
.84636 .63503 L
.85232 .6368 L
F
0 g
.85232 .6368 m
.85493 .64365 L
.84898 .64213 L
.84636 .63503 L
.85232 .6368 L
s
.327 .301 0 .192 k
.85832 .63857 m
.86089 .64518 L
.85493 .64365 L
.85232 .6368 L
.85832 .63857 L
F
0 g
.85832 .63857 m
.86089 .64518 L
.85493 .64365 L
.85232 .6368 L
.85832 .63857 L
s
.34 .304 0 .184 k
.86435 .64036 m
.86689 .64671 L
.86089 .64518 L
.85832 .63857 L
.86435 .64036 L
F
0 g
.86435 .64036 m
.86689 .64671 L
.86089 .64518 L
.85832 .63857 L
.86435 .64036 L
s
.354 .307 0 .176 k
.8704 .64215 m
.87292 .64825 L
.86689 .64671 L
.86435 .64036 L
.8704 .64215 L
F
0 g
.8704 .64215 m
.87292 .64825 L
.86689 .64671 L
.86435 .64036 L
.8704 .64215 L
s
.37 .311 0 .167 k
.87648 .64395 m
.87896 .6498 L
.87292 .64825 L
.8704 .64215 L
.87648 .64395 L
F
0 g
.87648 .64395 m
.87896 .6498 L
.87292 .64825 L
.8704 .64215 L
.87648 .64395 L
s
.386 .315 0 .158 k
.88258 .64575 m
.88505 .65134 L
.87896 .6498 L
.87648 .64395 L
.88258 .64575 L
F
0 g
.88258 .64575 m
.88505 .65134 L
.87896 .6498 L
.87648 .64395 L
.88258 .64575 L
s
.403 .318 0 .149 k
.88872 .64757 m
.89114 .65291 L
.88505 .65134 L
.88258 .64575 L
.88872 .64757 L
F
0 g
.88872 .64757 m
.89114 .65291 L
.88505 .65134 L
.88258 .64575 L
.88872 .64757 L
s
.422 .323 0 .139 k
.89488 .64939 m
.89728 .65448 L
.89114 .65291 L
.88872 .64757 L
.89488 .64939 L
F
0 g
.89488 .64939 m
.89728 .65448 L
.89114 .65291 L
.88872 .64757 L
.89488 .64939 L
s
.442 .327 0 .129 k
.90107 .65123 m
.90343 .65605 L
.89728 .65448 L
.89488 .64939 L
.90107 .65123 L
F
0 g
.90107 .65123 m
.90343 .65605 L
.89728 .65448 L
.89488 .64939 L
.90107 .65123 L
s
.465 .332 0 .118 k
.90728 .65307 m
.90961 .65763 L
.90343 .65605 L
.90107 .65123 L
.90728 .65307 L
F
0 g
.90728 .65307 m
.90961 .65763 L
.90343 .65605 L
.90107 .65123 L
.90728 .65307 L
s
.488 .336 0 .108 k
.91353 .65492 m
.91582 .65922 L
.90961 .65763 L
.90728 .65307 L
.91353 .65492 L
F
0 g
.91353 .65492 m
.91582 .65922 L
.90961 .65763 L
.90728 .65307 L
.91353 .65492 L
s
.514 .341 0 .097 k
.9198 .65677 m
.92206 .66081 L
.91582 .65922 L
.91353 .65492 L
.9198 .65677 L
F
0 g
.9198 .65677 m
.92206 .66081 L
.91582 .65922 L
.91353 .65492 L
.9198 .65677 L
s
.541 .345 0 .087 k
.9261 .65864 m
.92833 .66241 L
.92206 .66081 L
.9198 .65677 L
.9261 .65864 L
F
0 g
.9261 .65864 m
.92833 .66241 L
.92206 .66081 L
.9198 .65677 L
.9261 .65864 L
s
.571 .35 0 .077 k
.93243 .66051 m
.93462 .66403 L
.92833 .66241 L
.9261 .65864 L
.93243 .66051 L
F
0 g
.93243 .66051 m
.93462 .66403 L
.92833 .66241 L
.9261 .65864 L
.93243 .66051 L
s
.84 .425 0 .126 k
.40805 .82976 m
.41101 .83236 L
.40638 .83032 L
.40342 .82746 L
.40805 .82976 L
F
0 g
.40805 .82976 m
.41101 .83236 L
.40638 .83032 L
.40342 .82746 L
.40805 .82976 L
s
.853 .423 0 .147 k
.41269 .83207 m
.41566 .83441 L
.41101 .83236 L
.40805 .82976 L
.41269 .83207 L
F
0 g
.41269 .83207 m
.41566 .83441 L
.41101 .83236 L
.40805 .82976 L
.41269 .83207 L
s
.821 .415 0 .179 k
.41736 .83439 m
.42034 .83648 L
.41566 .83441 L
.41269 .83207 L
.41736 .83439 L
F
0 g
.41736 .83439 m
.42034 .83648 L
.41566 .83441 L
.41269 .83207 L
.41736 .83439 L
s
.779 .402 0 .221 k
.42205 .83671 m
.42503 .83855 L
.42034 .83648 L
.41736 .83439 L
.42205 .83671 L
F
0 g
.42205 .83671 m
.42503 .83855 L
.42034 .83648 L
.41736 .83439 L
.42205 .83671 L
s
.726 .384 0 .274 k
.42675 .83905 m
.42974 .84062 L
.42503 .83855 L
.42205 .83671 L
.42675 .83905 L
F
0 g
.42675 .83905 m
.42974 .84062 L
.42503 .83855 L
.42205 .83671 L
.42675 .83905 L
s
.665 .363 0 .335 k
.43147 .8414 m
.43447 .8427 L
.42974 .84062 L
.42675 .83905 L
.43147 .8414 L
F
0 g
.43147 .8414 m
.43447 .8427 L
.42974 .84062 L
.42675 .83905 L
.43147 .8414 L
s
0 .33 .33 .67 k
.43622 .84376 m
.43922 .8448 L
.43447 .8427 L
.43147 .8414 L
.43622 .84376 L
F
0 g
.43622 .84376 m
.43922 .8448 L
.43447 .8427 L
.43147 .8414 L
.43622 .84376 L
s
0 .382 .382 .618 k
.44099 .84613 m
.44399 .84691 L
.43922 .8448 L
.43622 .84376 L
.44099 .84613 L
F
0 g
.44099 .84613 m
.44399 .84691 L
.43922 .8448 L
.43622 .84376 L
.44099 .84613 L
s
0 .427 .427 .573 k
.44578 .84851 m
.44879 .84902 L
.44399 .84691 L
.44099 .84613 L
.44578 .84851 L
F
0 g
.44578 .84851 m
.44879 .84902 L
.44399 .84691 L
.44099 .84613 L
.44578 .84851 L
s
0 .465 .465 .535 k
.45058 .8509 m
.45359 .85115 L
.44879 .84902 L
.44578 .84851 L
.45058 .8509 L
F
0 g
.45058 .8509 m
.45359 .85115 L
.44879 .84902 L
.44578 .84851 L
.45058 .8509 L
s
0 .497 .497 .503 k
.45541 .85331 m
.45842 .85328 L
.45359 .85115 L
.45058 .8509 L
.45541 .85331 L
F
0 g
.45541 .85331 m
.45842 .85328 L
.45359 .85115 L
.45058 .8509 L
.45541 .85331 L
s
0 .523 .523 .477 k
.46027 .85572 m
.46327 .85541 L
.45842 .85328 L
.45541 .85331 L
.46027 .85572 L
F
0 g
.46027 .85572 m
.46327 .85541 L
.45842 .85328 L
.45541 .85331 L
.46027 .85572 L
s
0 .543 .543 .457 k
.46514 .85814 m
.46815 .85757 L
.46327 .85541 L
.46027 .85572 L
.46514 .85814 L
F
0 g
.46514 .85814 m
.46815 .85757 L
.46327 .85541 L
.46027 .85572 L
.46514 .85814 L
s
0 .553 .56 .44 k
.47003 .86057 m
.47304 .85972 L
.46815 .85757 L
.46514 .85814 L
.47003 .86057 L
F
0 g
.47003 .86057 m
.47304 .85972 L
.46815 .85757 L
.46514 .85814 L
.47003 .86057 L
s
0 .54 .573 .427 k
.47495 .86301 m
.47796 .8619 L
.47304 .85972 L
.47003 .86057 L
.47495 .86301 L
F
0 g
.47495 .86301 m
.47796 .8619 L
.47304 .85972 L
.47003 .86057 L
.47495 .86301 L
s
0 .526 .583 .417 k
.47989 .86547 m
.48289 .86407 L
.47796 .8619 L
.47495 .86301 L
.47989 .86547 L
F
0 g
.47989 .86547 m
.48289 .86407 L
.47796 .8619 L
.47495 .86301 L
.47989 .86547 L
s
0 .513 .589 .409 k
.48484 .86794 m
.48784 .86625 L
.48289 .86407 L
.47989 .86547 L
.48484 .86794 L
F
0 g
.48484 .86794 m
.48784 .86625 L
.48289 .86407 L
.47989 .86547 L
.48484 .86794 L
s
0 .5 .559 .403 k
.48983 .87041 m
.49282 .86845 L
.48784 .86625 L
.48484 .86794 L
.48983 .87041 L
F
0 g
.48983 .87041 m
.49282 .86845 L
.48784 .86625 L
.48484 .86794 L
.48983 .87041 L
s
0 .487 .531 .399 k
.49483 .8729 m
.49782 .87066 L
.49282 .86845 L
.48983 .87041 L
.49483 .8729 L
F
0 g
.49483 .8729 m
.49782 .87066 L
.49282 .86845 L
.48983 .87041 L
.49483 .8729 L
s
0 .476 .507 .395 k
.49985 .8754 m
.50284 .87287 L
.49782 .87066 L
.49483 .8729 L
.49985 .8754 L
F
0 g
.49985 .8754 m
.50284 .87287 L
.49782 .87066 L
.49483 .8729 L
.49985 .8754 L
s
0 .465 .484 .392 k
.50491 .8779 m
.50788 .87509 L
.50284 .87287 L
.49985 .8754 L
.50491 .8779 L
F
0 g
.50491 .8779 m
.50788 .87509 L
.50284 .87287 L
.49985 .8754 L
.50491 .8779 L
s
0 .455 .462 .39 k
.50998 .88043 m
.51295 .87733 L
.50788 .87509 L
.50491 .8779 L
.50998 .88043 L
F
0 g
.50998 .88043 m
.51295 .87733 L
.50788 .87509 L
.50491 .8779 L
.50998 .88043 L
s
0 .445 .442 .389 k
.51507 .88296 m
.51803 .87957 L
.51295 .87733 L
.50998 .88043 L
.51507 .88296 L
F
0 g
.51507 .88296 m
.51803 .87957 L
.51295 .87733 L
.50998 .88043 L
.51507 .88296 L
s
0 .436 .423 .388 k
.52019 .88549 m
.52313 .88182 L
.51803 .87957 L
.51507 .88296 L
.52019 .88549 L
F
0 g
.52019 .88549 m
.52313 .88182 L
.51803 .87957 L
.51507 .88296 L
.52019 .88549 L
s
0 .446 .369 .516 k
.52534 .88596 m
.52828 .88214 L
.52313 .88182 L
.52019 .88549 L
.52534 .88596 L
F
0 g
.52534 .88596 m
.52828 .88214 L
.52313 .88182 L
.52019 .88549 L
.52534 .88596 L
s
.53057 .88029 m
.53348 .87676 L
.52828 .88214 L
.52534 .88596 L
.53057 .88029 L
F
.53057 .88029 m
.53348 .87676 L
.52828 .88214 L
.52534 .88596 L
.53057 .88029 L
s
.53579 .87459 m
.53867 .87137 L
.53348 .87676 L
.53057 .88029 L
.53579 .87459 L
F
.53579 .87459 m
.53867 .87137 L
.53348 .87676 L
.53057 .88029 L
.53579 .87459 L
s
.541 .8689 m
.54387 .86596 L
.53867 .87137 L
.53579 .87459 L
.541 .8689 L
F
.541 .8689 m
.54387 .86596 L
.53867 .87137 L
.53579 .87459 L
.541 .8689 L
s
.311 0 .305 .151 k
.54623 .8632 m
.54907 .86056 L
.54387 .86596 L
.541 .8689 L
.54623 .8632 L
F
0 g
.54623 .8632 m
.54907 .86056 L
.54387 .86596 L
.541 .8689 L
.54623 .8632 L
s
.298 0 .292 .109 k
.55144 .85751 m
.55427 .85516 L
.54907 .86056 L
.54623 .8632 L
.55144 .85751 L
F
0 g
.55144 .85751 m
.55427 .85516 L
.54907 .86056 L
.54623 .8632 L
.55144 .85751 L
s
.281 0 .277 .073 k
.55665 .85181 m
.55946 .84975 L
.55427 .85516 L
.55144 .85751 L
.55665 .85181 L
F
0 g
.55665 .85181 m
.55946 .84975 L
.55427 .85516 L
.55144 .85751 L
.55665 .85181 L
s
.263 0 .259 .044 k
.56186 .84612 m
.56466 .84435 L
.55946 .84975 L
.55665 .85181 L
.56186 .84612 L
F
0 g
.56186 .84612 m
.56466 .84435 L
.55946 .84975 L
.55665 .85181 L
.56186 .84612 L
s
.242 0 .239 .023 k
.56708 .84043 m
.56986 .83896 L
.56466 .84435 L
.56186 .84612 L
.56708 .84043 L
F
0 g
.56708 .84043 m
.56986 .83896 L
.56466 .84435 L
.56186 .84612 L
.56708 .84043 L
s
.221 0 .219 .008 k
.57229 .83475 m
.57505 .83355 L
.56986 .83896 L
.56708 .84043 L
.57229 .83475 L
F
0 g
.57229 .83475 m
.57505 .83355 L
.56986 .83896 L
.56708 .84043 L
.57229 .83475 L
s
.198 0 .198 .001 k
.5775 .82905 m
.58025 .82815 L
.57505 .83355 L
.57229 .83475 L
.5775 .82905 L
F
0 g
.5775 .82905 m
.58025 .82815 L
.57505 .83355 L
.57229 .83475 L
.5775 .82905 L
s
.176 0 .177 0 k
.58271 .82337 m
.58543 .82275 L
.58025 .82815 L
.5775 .82905 L
.58271 .82337 L
F
0 g
.58271 .82337 m
.58543 .82275 L
.58025 .82815 L
.5775 .82905 L
.58271 .82337 L
s
.154 0 .155 .005 k
.58791 .81768 m
.59063 .81736 L
.58543 .82275 L
.58271 .82337 L
.58791 .81768 L
F
0 g
.58791 .81768 m
.59063 .81736 L
.58543 .82275 L
.58271 .82337 L
.58791 .81768 L
s
.132 0 .134 .014 k
.59312 .812 m
.59583 .81195 L
.59063 .81736 L
.58791 .81768 L
.59312 .812 L
F
0 g
.59312 .812 m
.59583 .81195 L
.59063 .81736 L
.58791 .81768 L
.59312 .812 L
s
.112 0 .115 .026 k
.59832 .80632 m
.60102 .80655 L
.59583 .81195 L
.59312 .812 L
.59832 .80632 L
F
0 g
.59832 .80632 m
.60102 .80655 L
.59583 .81195 L
.59312 .812 L
.59832 .80632 L
s
.094 0 .097 .04 k
.60353 .80063 m
.60621 .80115 L
.60102 .80655 L
.59832 .80632 L
.60353 .80063 L
F
0 g
.60353 .80063 m
.60621 .80115 L
.60102 .80655 L
.59832 .80632 L
.60353 .80063 L
s
.076 0 .08 .056 k
.60873 .79495 m
.6114 .79576 L
.60621 .80115 L
.60353 .80063 L
.60873 .79495 L
F
0 g
.60873 .79495 m
.6114 .79576 L
.60621 .80115 L
.60353 .80063 L
.60873 .79495 L
s
.06 0 .064 .073 k
.61393 .78927 m
.6166 .79036 L
.6114 .79576 L
.60873 .79495 L
.61393 .78927 L
F
0 g
.61393 .78927 m
.6166 .79036 L
.6114 .79576 L
.60873 .79495 L
.61393 .78927 L
s
.044 0 .049 .091 k
.61913 .7836 m
.62179 .78497 L
.6166 .79036 L
.61393 .78927 L
.61913 .7836 L
F
0 g
.61913 .7836 m
.62179 .78497 L
.6166 .79036 L
.61393 .78927 L
.61913 .7836 L
s
.03 0 .035 .109 k
.62433 .77793 m
.62698 .77957 L
.62179 .78497 L
.61913 .7836 L
.62433 .77793 L
F
0 g
.62433 .77793 m
.62698 .77957 L
.62179 .78497 L
.61913 .7836 L
.62433 .77793 L
s
.017 0 .023 .126 k
.62953 .77225 m
.63217 .77418 L
.62698 .77957 L
.62433 .77793 L
.62953 .77225 L
F
0 g
.62953 .77225 m
.63217 .77418 L
.62698 .77957 L
.62433 .77793 L
.62953 .77225 L
s
.006 0 .012 .143 k
.63473 .76658 m
.63735 .76878 L
.63217 .77418 L
.62953 .77225 L
.63473 .76658 L
F
0 g
.63473 .76658 m
.63735 .76878 L
.63217 .77418 L
.62953 .77225 L
.63473 .76658 L
s
0 .006 .007 .154 k
.63992 .76091 m
.64255 .76339 L
.63735 .76878 L
.63473 .76658 L
.63992 .76091 L
F
0 g
.63992 .76091 m
.64255 .76339 L
.63735 .76878 L
.63473 .76658 L
.63992 .76091 L
s
0 .016 .007 .16 k
.64511 .75523 m
.64773 .75799 L
.64255 .76339 L
.63992 .76091 L
.64511 .75523 L
F
0 g
.64511 .75523 m
.64773 .75799 L
.64255 .76339 L
.63992 .76091 L
.64511 .75523 L
s
0 .025 .006 .167 k
.6503 .74956 m
.65292 .75259 L
.64773 .75799 L
.64511 .75523 L
.6503 .74956 L
F
0 g
.6503 .74956 m
.65292 .75259 L
.64773 .75799 L
.64511 .75523 L
.6503 .74956 L
s
0 .033 .007 .173 k
.6555 .7439 m
.65812 .7472 L
.65292 .75259 L
.6503 .74956 L
.6555 .7439 L
F
0 g
.6555 .7439 m
.65812 .7472 L
.65292 .75259 L
.6503 .74956 L
.6555 .7439 L
s
0 .042 .007 .179 k
.66069 .73823 m
.6633 .74181 L
.65812 .7472 L
.6555 .7439 L
.66069 .73823 L
F
0 g
.66069 .73823 m
.6633 .74181 L
.65812 .7472 L
.6555 .7439 L
.66069 .73823 L
s
0 .049 .008 .185 k
.66587 .73256 m
.66849 .73641 L
.6633 .74181 L
.66069 .73823 L
.66587 .73256 L
F
0 g
.66587 .73256 m
.66849 .73641 L
.6633 .74181 L
.66069 .73823 L
.66587 .73256 L
s
0 .056 .008 .191 k
.67106 .7269 m
.67368 .73102 L
.66849 .73641 L
.66587 .73256 L
.67106 .7269 L
F
0 g
.67106 .7269 m
.67368 .73102 L
.66849 .73641 L
.66587 .73256 L
.67106 .7269 L
s
0 .062 .008 .197 k
.67624 .72124 m
.67886 .72563 L
.67368 .73102 L
.67106 .7269 L
.67624 .72124 L
F
0 g
.67624 .72124 m
.67886 .72563 L
.67368 .73102 L
.67106 .7269 L
.67624 .72124 L
s
0 .068 .008 .203 k
.68143 .71558 m
.68405 .72023 L
.67886 .72563 L
.67624 .72124 L
.68143 .71558 L
F
0 g
.68143 .71558 m
.68405 .72023 L
.67886 .72563 L
.67624 .72124 L
.68143 .71558 L
s
0 .073 .008 .209 k
.68662 .70992 m
.68924 .71484 L
.68405 .72023 L
.68143 .71558 L
.68662 .70992 L
F
0 g
.68662 .70992 m
.68924 .71484 L
.68405 .72023 L
.68143 .71558 L
.68662 .70992 L
s
0 .078 .008 .214 k
.6918 .70426 m
.69442 .70945 L
.68924 .71484 L
.68662 .70992 L
.6918 .70426 L
F
0 g
.6918 .70426 m
.69442 .70945 L
.68924 .71484 L
.68662 .70992 L
.6918 .70426 L
s
0 .083 .009 .219 k
.69698 .69861 m
.69961 .70406 L
.69442 .70945 L
.6918 .70426 L
.69698 .69861 L
F
0 g
.69698 .69861 m
.69961 .70406 L
.69442 .70945 L
.6918 .70426 L
.69698 .69861 L
s
0 .088 .009 .224 k
.70216 .69295 m
.70479 .69867 L
.69961 .70406 L
.69698 .69861 L
.70216 .69295 L
F
0 g
.70216 .69295 m
.70479 .69867 L
.69961 .70406 L
.69698 .69861 L
.70216 .69295 L
s
0 .092 .009 .229 k
.70734 .6873 m
.70997 .69328 L
.70479 .69867 L
.70216 .69295 L
.70734 .6873 L
F
0 g
.70734 .6873 m
.70997 .69328 L
.70479 .69867 L
.70216 .69295 L
.70734 .6873 L
s
0 .095 .009 .234 k
.71252 .68164 m
.71516 .6879 L
.70997 .69328 L
.70734 .6873 L
.71252 .68164 L
F
0 g
.71252 .68164 m
.71516 .6879 L
.70997 .69328 L
.70734 .6873 L
.71252 .68164 L
s
0 .099 .008 .239 k
.71769 .67599 m
.72035 .68251 L
.71516 .6879 L
.71252 .68164 L
.71769 .67599 L
F
0 g
.71769 .67599 m
.72035 .68251 L
.71516 .6879 L
.71252 .68164 L
.71769 .67599 L
s
0 .102 .009 .243 k
.72287 .67034 m
.72553 .67712 L
.72035 .68251 L
.71769 .67599 L
.72287 .67034 L
F
0 g
.72287 .67034 m
.72553 .67712 L
.72035 .68251 L
.71769 .67599 L
.72287 .67034 L
s
0 .106 .009 .247 k
.72804 .66469 m
.73071 .67173 L
.72553 .67712 L
.72287 .67034 L
.72804 .66469 L
F
0 g
.72804 .66469 m
.73071 .67173 L
.72553 .67712 L
.72287 .67034 L
.72804 .66469 L
s
0 .109 .009 .251 k
.73322 .65904 m
.73589 .66634 L
.73071 .67173 L
.72804 .66469 L
.73322 .65904 L
F
0 g
.73322 .65904 m
.73589 .66634 L
.73071 .67173 L
.72804 .66469 L
.73322 .65904 L
s
0 .112 .009 .255 k
.73839 .6534 m
.74108 .66095 L
.73589 .66634 L
.73322 .65904 L
.73839 .6534 L
F
0 g
.73839 .6534 m
.74108 .66095 L
.73589 .66634 L
.73322 .65904 L
.73839 .6534 L
s
0 .114 .009 .259 k
.74356 .64775 m
.74625 .65556 L
.74108 .66095 L
.73839 .6534 L
.74356 .64775 L
F
0 g
.74356 .64775 m
.74625 .65556 L
.74108 .66095 L
.73839 .6534 L
.74356 .64775 L
s
0 .117 .009 .263 k
.74872 .64211 m
.75144 .65018 L
.74625 .65556 L
.74356 .64775 L
.74872 .64211 L
F
0 g
.74872 .64211 m
.75144 .65018 L
.74625 .65556 L
.74356 .64775 L
.74872 .64211 L
s
0 .12 .009 .266 k
.75389 .63646 m
.75662 .64479 L
.75144 .65018 L
.74872 .64211 L
.75389 .63646 L
F
0 g
.75389 .63646 m
.75662 .64479 L
.75144 .65018 L
.74872 .64211 L
.75389 .63646 L
s
0 .122 .01 .269 k
.75906 .63082 m
.7618 .63941 L
.75662 .64479 L
.75389 .63646 L
.75906 .63082 L
F
0 g
.75906 .63082 m
.7618 .63941 L
.75662 .64479 L
.75389 .63646 L
.75906 .63082 L
s
0 .124 .009 .273 k
.76422 .62518 m
.76698 .63402 L
.7618 .63941 L
.75906 .63082 L
.76422 .62518 L
F
0 g
.76422 .62518 m
.76698 .63402 L
.7618 .63941 L
.75906 .63082 L
.76422 .62518 L
s
0 .126 .009 .276 k
.76939 .61954 m
.77216 .62864 L
.76698 .63402 L
.76422 .62518 L
.76939 .61954 L
F
0 g
.76939 .61954 m
.77216 .62864 L
.76698 .63402 L
.76422 .62518 L
.76939 .61954 L
s
0 .128 .009 .279 k
.77455 .61391 m
.77734 .62326 L
.77216 .62864 L
.76939 .61954 L
.77455 .61391 L
F
0 g
.77455 .61391 m
.77734 .62326 L
.77216 .62864 L
.76939 .61954 L
.77455 .61391 L
s
0 .13 .009 .282 k
.77972 .6083 m
.78252 .6179 L
.77734 .62326 L
.77455 .61391 L
.77972 .6083 L
F
0 g
.77972 .6083 m
.78252 .6179 L
.77734 .62326 L
.77455 .61391 L
.77972 .6083 L
s
.161 .234 0 .264 k
.78529 .60831 m
.78808 .6178 L
.78252 .6179 L
.77972 .6083 L
.78529 .60831 L
F
0 g
.78529 .60831 m
.78808 .6178 L
.78252 .6179 L
.77972 .6083 L
.78529 .60831 L
s
.236 .28 0 .257 k
.79101 .61022 m
.79379 .61948 L
.78808 .6178 L
.78529 .60831 L
.79101 .61022 L
F
0 g
.79101 .61022 m
.79379 .61948 L
.78808 .6178 L
.78529 .60831 L
.79101 .61022 L
s
.244 .282 0 .252 k
.79676 .61216 m
.79953 .62118 L
.79379 .61948 L
.79101 .61022 L
.79676 .61216 L
F
0 g
.79676 .61216 m
.79953 .62118 L
.79379 .61948 L
.79101 .61022 L
.79676 .61216 L
s
.251 .284 0 .248 k
.80254 .6141 m
.8053 .62288 L
.79953 .62118 L
.79676 .61216 L
.80254 .6141 L
F
0 g
.80254 .6141 m
.8053 .62288 L
.79953 .62118 L
.79676 .61216 L
.80254 .6141 L
s
.259 .287 0 .242 k
.80834 .61605 m
.81109 .6246 L
.8053 .62288 L
.80254 .6141 L
.80834 .61605 L
F
0 g
.80834 .61605 m
.81109 .6246 L
.8053 .62288 L
.80254 .6141 L
.80834 .61605 L
s
.267 .289 0 .237 k
.81417 .618 m
.8169 .62632 L
.81109 .6246 L
.80834 .61605 L
.81417 .618 L
F
0 g
.81417 .618 m
.8169 .62632 L
.81109 .6246 L
.80834 .61605 L
.81417 .618 L
s
.275 .291 0 .232 k
.82004 .61997 m
.82273 .62805 L
.8169 .62632 L
.81417 .618 L
.82004 .61997 L
F
0 g
.82004 .61997 m
.82273 .62805 L
.8169 .62632 L
.81417 .618 L
.82004 .61997 L
s
.285 .294 0 .226 k
.82592 .62195 m
.8286 .62978 L
.82273 .62805 L
.82004 .61997 L
.82592 .62195 L
F
0 g
.82592 .62195 m
.8286 .62978 L
.82273 .62805 L
.82004 .61997 L
.82592 .62195 L
s
.295 .296 0 .22 k
.83183 .62393 m
.8345 .63153 L
.8286 .62978 L
.82592 .62195 L
.83183 .62393 L
F
0 g
.83183 .62393 m
.8345 .63153 L
.8286 .62978 L
.82592 .62195 L
.83183 .62393 L
s
.306 .3 0 .213 k
.83777 .62593 m
.84041 .63328 L
.8345 .63153 L
.83183 .62393 L
.83777 .62593 L
F
0 g
.83777 .62593 m
.84041 .63328 L
.8345 .63153 L
.83183 .62393 L
.83777 .62593 L
s
.317 .303 0 .206 k
.84374 .62793 m
.84636 .63503 L
.84041 .63328 L
.83777 .62593 L
.84374 .62793 L
F
0 g
.84374 .62793 m
.84636 .63503 L
.84041 .63328 L
.83777 .62593 L
.84374 .62793 L
s
.329 .306 0 .199 k
.84973 .62994 m
.85232 .6368 L
.84636 .63503 L
.84374 .62793 L
.84973 .62994 L
F
0 g
.84973 .62994 m
.85232 .6368 L
.84636 .63503 L
.84374 .62793 L
.84973 .62994 L
s
.341 .309 0 .192 k
.85575 .63197 m
.85832 .63857 L
.85232 .6368 L
.84973 .62994 L
.85575 .63197 L
F
0 g
.85575 .63197 m
.85832 .63857 L
.85232 .6368 L
.84973 .62994 L
.85575 .63197 L
s
.355 .313 0 .184 k
.8618 .63399 m
.86435 .64036 L
.85832 .63857 L
.85575 .63197 L
.8618 .63399 L
F
0 g
.8618 .63399 m
.86435 .64036 L
.85832 .63857 L
.85575 .63197 L
.8618 .63399 L
s
.37 .316 0 .176 k
.86787 .63604 m
.8704 .64215 L
.86435 .64036 L
.8618 .63399 L
.86787 .63604 L
F
0 g
.86787 .63604 m
.8704 .64215 L
.86435 .64036 L
.8618 .63399 L
.86787 .63604 L
s
.386 .321 0 .167 k
.87398 .63809 m
.87648 .64395 L
.8704 .64215 L
.86787 .63604 L
.87398 .63809 L
F
0 g
.87398 .63809 m
.87648 .64395 L
.8704 .64215 L
.86787 .63604 L
.87398 .63809 L
s
.403 .325 0 .158 k
.88011 .64015 m
.88258 .64575 L
.87648 .64395 L
.87398 .63809 L
.88011 .64015 L
F
0 g
.88011 .64015 m
.88258 .64575 L
.87648 .64395 L
.87398 .63809 L
.88011 .64015 L
s
.421 .329 0 .149 k
.88628 .64222 m
.88872 .64757 L
.88258 .64575 L
.88011 .64015 L
.88628 .64222 L
F
0 g
.88628 .64222 m
.88872 .64757 L
.88258 .64575 L
.88011 .64015 L
.88628 .64222 L
s
.44 .333 0 .14 k
.89247 .6443 m
.89488 .64939 L
.88872 .64757 L
.88628 .64222 L
.89247 .6443 L
F
0 g
.89247 .6443 m
.89488 .64939 L
.88872 .64757 L
.88628 .64222 L
.89247 .6443 L
s
.462 .338 0 .13 k
.89869 .64639 m
.90107 .65123 L
.89488 .64939 L
.89247 .6443 L
.89869 .64639 L
F
0 g
.89869 .64639 m
.90107 .65123 L
.89488 .64939 L
.89247 .6443 L
.89869 .64639 L
s
.484 .343 0 .12 k
.90494 .64848 m
.90728 .65307 L
.90107 .65123 L
.89869 .64639 L
.90494 .64848 L
F
0 g
.90494 .64848 m
.90728 .65307 L
.90107 .65123 L
.89869 .64639 L
.90494 .64848 L
s
.509 .348 0 .11 k
.91122 .65059 m
.91353 .65492 L
.90728 .65307 L
.90494 .64848 L
.91122 .65059 L
F
0 g
.91122 .65059 m
.91353 .65492 L
.90728 .65307 L
.90494 .64848 L
.91122 .65059 L
s
.535 .353 0 .1 k
.91754 .65272 m
.9198 .65677 L
.91353 .65492 L
.91122 .65059 L
.91754 .65272 L
F
0 g
.91754 .65272 m
.9198 .65677 L
.91353 .65492 L
.91122 .65059 L
.91754 .65272 L
s
.564 .358 0 .09 k
.92387 .65484 m
.9261 .65864 L
.9198 .65677 L
.91754 .65272 L
.92387 .65484 L
F
0 g
.92387 .65484 m
.9261 .65864 L
.9198 .65677 L
.91754 .65272 L
.92387 .65484 L
s
.594 .363 0 .081 k
.93025 .65698 m
.93243 .66051 L
.9261 .65864 L
.92387 .65484 L
.93025 .65698 L
F
0 g
.93025 .65698 m
.93243 .66051 L
.9261 .65864 L
.92387 .65484 L
.93025 .65698 L
s
.844 .44 0 .156 k
.40507 .82715 m
.40805 .82976 L
.40342 .82746 L
.40046 .82459 L
.40507 .82715 L
F
0 g
.40507 .82715 m
.40805 .82976 L
.40342 .82746 L
.40046 .82459 L
.40507 .82715 L
s
.816 .434 0 .184 k
.40971 .82971 m
.41269 .83207 L
.40805 .82976 L
.40507 .82715 L
.40971 .82971 L
F
0 g
.40971 .82971 m
.41269 .83207 L
.40805 .82976 L
.40507 .82715 L
.40971 .82971 L
s
.779 .425 0 .221 k
.41436 .8323 m
.41736 .83439 L
.41269 .83207 L
.40971 .82971 L
.41436 .8323 L
F
0 g
.41436 .8323 m
.41736 .83439 L
.41269 .83207 L
.40971 .82971 L
.41436 .8323 L
s
.731 .41 0 .269 k
.41905 .83488 m
.42205 .83671 L
.41736 .83439 L
.41436 .8323 L
.41905 .83488 L
F
0 g
.41905 .83488 m
.42205 .83671 L
.41736 .83439 L
.41436 .8323 L
.41905 .83488 L
s
.674 .39 0 .326 k
.42375 .83748 m
.42675 .83905 L
.42205 .83671 L
.41905 .83488 L
.42375 .83748 L
F
0 g
.42375 .83748 m
.42675 .83905 L
.42205 .83671 L
.41905 .83488 L
.42375 .83748 L
s
0 .335 .335 .665 k
.42847 .84009 m
.43147 .8414 L
.42675 .83905 L
.42375 .83748 L
.42847 .84009 L
F
0 g
.42847 .84009 m
.43147 .8414 L
.42675 .83905 L
.42375 .83748 L
.42847 .84009 L
s
0 .388 .388 .612 k
.43321 .84271 m
.43622 .84376 L
.43147 .8414 L
.42847 .84009 L
.43321 .84271 L
F
0 g
.43321 .84271 m
.43622 .84376 L
.43147 .8414 L
.42847 .84009 L
.43321 .84271 L
s
0 .435 .435 .565 k
.43797 .84535 m
.44099 .84613 L
.43622 .84376 L
.43321 .84271 L
.43797 .84535 L
F
0 g
.43797 .84535 m
.44099 .84613 L
.43622 .84376 L
.43321 .84271 L
.43797 .84535 L
s
0 .474 .474 .526 k
.44275 .848 m
.44578 .84851 L
.44099 .84613 L
.43797 .84535 L
.44275 .848 L
F
0 g
.44275 .848 m
.44578 .84851 L
.44099 .84613 L
.43797 .84535 L
.44275 .848 L
s
0 .507 .507 .493 k
.44756 .85065 m
.45058 .8509 L
.44578 .84851 L
.44275 .848 L
.44756 .85065 L
F
0 g
.44756 .85065 m
.45058 .8509 L
.44578 .84851 L
.44275 .848 L
.44756 .85065 L
s
0 .534 .534 .466 k
.45239 .85333 m
.45541 .85331 L
.45058 .8509 L
.44756 .85065 L
.45239 .85333 L
F
0 g
.45239 .85333 m
.45541 .85331 L
.45058 .8509 L
.44756 .85065 L
.45239 .85333 L
s
0 .556 .556 .444 k
.45724 .85601 m
.46027 .85572 L
.45541 .85331 L
.45239 .85333 L
.45724 .85601 L
F
0 g
.45724 .85601 m
.46027 .85572 L
.45541 .85331 L
.45239 .85333 L
.45724 .85601 L
s
0 .558 .573 .427 k
.46212 .85872 m
.46514 .85814 L
.46027 .85572 L
.45724 .85601 L
.46212 .85872 L
F
0 g
.46212 .85872 m
.46514 .85814 L
.46027 .85572 L
.45724 .85601 L
.46212 .85872 L
s
0 .545 .587 .413 k
.46701 .86142 m
.47003 .86057 L
.46514 .85814 L
.46212 .85872 L
.46701 .86142 L
F
0 g
.46701 .86142 m
.47003 .86057 L
.46514 .85814 L
.46212 .85872 L
.46701 .86142 L
s
0 .532 .597 .403 k
.47192 .86414 m
.47495 .86301 L
.47003 .86057 L
.46701 .86142 L
.47192 .86414 L
F
0 g
.47192 .86414 m
.47495 .86301 L
.47003 .86057 L
.46701 .86142 L
.47192 .86414 L
s
0 .519 .605 .395 k
.47686 .86687 m
.47989 .86547 L
.47495 .86301 L
.47192 .86414 L
.47686 .86687 L
F
0 g
.47686 .86687 m
.47989 .86547 L
.47495 .86301 L
.47192 .86414 L
.47686 .86687 L
s
0 .506 .588 .389 k
.48183 .86962 m
.48484 .86794 L
.47989 .86547 L
.47686 .86687 L
.48183 .86962 L
F
0 g
.48183 .86962 m
.48484 .86794 L
.47989 .86547 L
.47686 .86687 L
.48183 .86962 L
s
0 .494 .56 .384 k
.48681 .87237 m
.48983 .87041 L
.48484 .86794 L
.48183 .86962 L
.48681 .87237 L
F
0 g
.48681 .87237 m
.48983 .87041 L
.48484 .86794 L
.48183 .86962 L
.48681 .87237 L
s
0 .482 .533 .381 k
.49182 .87514 m
.49483 .8729 L
.48983 .87041 L
.48681 .87237 L
.49182 .87514 L
F
0 g
.49182 .87514 m
.49483 .8729 L
.48983 .87041 L
.48681 .87237 L
.49182 .87514 L
s
0 .472 .509 .378 k
.49686 .87793 m
.49985 .8754 L
.49483 .8729 L
.49182 .87514 L
.49686 .87793 L
F
0 g
.49686 .87793 m
.49985 .8754 L
.49483 .8729 L
.49182 .87514 L
.49686 .87793 L
s
0 .461 .485 .377 k
.50191 .88073 m
.50491 .8779 L
.49985 .8754 L
.49686 .87793 L
.50191 .88073 L
F
0 g
.50191 .88073 m
.50491 .8779 L
.49985 .8754 L
.49686 .87793 L
.50191 .88073 L
s
0 .451 .464 .376 k
.50699 .88354 m
.50998 .88043 L
.50491 .8779 L
.50191 .88073 L
.50699 .88354 L
F
0 g
.50699 .88354 m
.50998 .88043 L
.50491 .8779 L
.50191 .88073 L
.50699 .88354 L
s
0 .442 .445 .375 k
.51209 .88637 m
.51507 .88296 L
.50998 .88043 L
.50699 .88354 L
.51209 .88637 L
F
0 g
.51209 .88637 m
.51507 .88296 L
.50998 .88043 L
.50699 .88354 L
.51209 .88637 L
s
0 .433 .427 .375 k
.51722 .8892 m
.52019 .88549 L
.51507 .88296 L
.51209 .88637 L
.51722 .8892 L
F
0 g
.51722 .8892 m
.52019 .88549 L
.51507 .88296 L
.51209 .88637 L
.51722 .8892 L
s
0 .445 .372 .506 k
.52239 .8898 m
.52534 .88596 L
.52019 .88549 L
.51722 .8892 L
.52239 .8898 L
F
0 g
.52239 .8898 m
.52534 .88596 L
.52019 .88549 L
.51722 .8892 L
.52239 .8898 L
s
.52764 .88384 m
.53057 .88029 L
.52534 .88596 L
.52239 .8898 L
.52764 .88384 L
F
.52764 .88384 m
.53057 .88029 L
.52534 .88596 L
.52239 .8898 L
.52764 .88384 L
s
.53288 .87785 m
.53579 .87459 L
.53057 .88029 L
.52764 .88384 L
.53288 .87785 L
F
.53288 .87785 m
.53579 .87459 L
.53057 .88029 L
.52764 .88384 L
.53288 .87785 L
s
.305 0 .322 .17 k
.53812 .87184 m
.541 .8689 L
.53579 .87459 L
.53288 .87785 L
.53812 .87184 L
F
0 g
.53812 .87184 m
.541 .8689 L
.53579 .87459 L
.53288 .87785 L
.53812 .87184 L
s
.292 0 .311 .127 k
.54336 .86586 m
.54623 .8632 L
.541 .8689 L
.53812 .87184 L
.54336 .86586 L
F
0 g
.54336 .86586 m
.54623 .8632 L
.541 .8689 L
.53812 .87184 L
.54336 .86586 L
s
.277 0 .296 .09 k
.54859 .85987 m
.55144 .85751 L
.54623 .8632 L
.54336 .86586 L
.54859 .85987 L
F
0 g
.54859 .85987 m
.55144 .85751 L
.54623 .8632 L
.54336 .86586 L
.54859 .85987 L
s
.26 0 .28 .058 k
.55382 .85388 m
.55665 .85181 L
.55144 .85751 L
.54859 .85987 L
.55382 .85388 L
F
0 g
.55382 .85388 m
.55665 .85181 L
.55144 .85751 L
.54859 .85987 L
.55382 .85388 L
s
.24 0 .261 .034 k
.55905 .8479 m
.56186 .84612 L
.55665 .85181 L
.55382 .85388 L
.55905 .8479 L
F
0 g
.55905 .8479 m
.56186 .84612 L
.55665 .85181 L
.55382 .85388 L
.55905 .8479 L
s
.22 0 .242 .016 k
.56428 .84191 m
.56708 .84043 L
.56186 .84612 L
.55905 .8479 L
.56428 .84191 L
F
0 g
.56428 .84191 m
.56708 .84043 L
.56186 .84612 L
.55905 .8479 L
.56428 .84191 L
s
.199 0 .222 .005 k
.56951 .83594 m
.57229 .83475 L
.56708 .84043 L
.56428 .84191 L
.56951 .83594 L
F
0 g
.56951 .83594 m
.57229 .83475 L
.56708 .84043 L
.56428 .84191 L
.56951 .83594 L
s
.179 0 .201 0 k
.57473 .82996 m
.5775 .82905 L
.57229 .83475 L
.56951 .83594 L
.57473 .82996 L
F
0 g
.57473 .82996 m
.5775 .82905 L
.57229 .83475 L
.56951 .83594 L
.57473 .82996 L
s
.156 0 .179 .002 k
.57996 .82399 m
.58271 .82337 L
.5775 .82905 L
.57473 .82996 L
.57996 .82399 L
F
0 g
.57996 .82399 m
.58271 .82337 L
.5775 .82905 L
.57473 .82996 L
.57996 .82399 L
s
.137 0 .159 .007 k
.58518 .81801 m
.58791 .81768 L
.58271 .82337 L
.57996 .82399 L
.58518 .81801 L
F
0 g
.58518 .81801 m
.58791 .81768 L
.58271 .82337 L
.57996 .82399 L
.58518 .81801 L
s
.116 0 .139 .017 k
.5904 .81204 m
.59312 .812 L
.58791 .81768 L
.58518 .81801 L
.5904 .81204 L
F
0 g
.5904 .81204 m
.59312 .812 L
.58791 .81768 L
.58518 .81801 L
.5904 .81204 L
s
.097 0 .12 .03 k
.59561 .80608 m
.59832 .80632 L
.59312 .812 L
.5904 .81204 L
.59561 .80608 L
F
0 g
.59561 .80608 m
.59832 .80632 L
.59312 .812 L
.5904 .81204 L
.59561 .80608 L
s
.08 0 .102 .044 k
.60083 .8001 m
.60353 .80063 L
.59832 .80632 L
.59561 .80608 L
.60083 .8001 L
F
0 g
.60083 .8001 m
.60353 .80063 L
.59832 .80632 L
.59561 .80608 L
.60083 .8001 L
s
.063 0 .085 .06 k
.60604 .79414 m
.60873 .79495 L
.60353 .80063 L
.60083 .8001 L
.60604 .79414 L
F
0 g
.60604 .79414 m
.60873 .79495 L
.60353 .80063 L
.60083 .8001 L
.60604 .79414 L
s
.047 0 .069 .077 k
.61125 .78819 m
.61393 .78927 L
.60873 .79495 L
.60604 .79414 L
.61125 .78819 L
F
0 g
.61125 .78819 m
.61393 .78927 L
.60873 .79495 L
.60604 .79414 L
.61125 .78819 L
s
.033 0 .055 .094 k
.61647 .78223 m
.61913 .7836 L
.61393 .78927 L
.61125 .78819 L
.61647 .78223 L
F
0 g
.61647 .78223 m
.61913 .7836 L
.61393 .78927 L
.61125 .78819 L
.61647 .78223 L
s
.02 0 .042 .111 k
.62167 .77627 m
.62433 .77793 L
.61913 .7836 L
.61647 .78223 L
.62167 .77627 L
F
0 g
.62167 .77627 m
.62433 .77793 L
.61913 .7836 L
.61647 .78223 L
.62167 .77627 L
s
.008 0 .03 .128 k
.62687 .77032 m
.62953 .77225 L
.62433 .77793 L
.62167 .77627 L
.62687 .77032 L
F
0 g
.62687 .77032 m
.62953 .77225 L
.62433 .77793 L
.62167 .77627 L
.62687 .77032 L
s
0 .003 .021 .142 k
.63208 .76437 m
.63473 .76658 L
.62953 .77225 L
.62687 .77032 L
.63208 .76437 L
F
0 g
.63208 .76437 m
.63473 .76658 L
.62953 .77225 L
.62687 .77032 L
.63208 .76437 L
s
0 .013 .02 .148 k
.63727 .75841 m
.63992 .76091 L
.63473 .76658 L
.63208 .76437 L
.63727 .75841 L
F
0 g
.63727 .75841 m
.63992 .76091 L
.63473 .76658 L
.63208 .76437 L
.63727 .75841 L
s
0 .023 .02 .154 k
.64248 .75247 m
.64511 .75523 L
.63992 .76091 L
.63727 .75841 L
.64248 .75247 L
F
0 g
.64248 .75247 m
.64511 .75523 L
.63992 .76091 L
.63727 .75841 L
.64248 .75247 L
s
0 .032 .02 .16 k
.64767 .74653 m
.6503 .74956 L
.64511 .75523 L
.64248 .75247 L
.64767 .74653 L
F
0 g
.64767 .74653 m
.6503 .74956 L
.64511 .75523 L
.64248 .75247 L
.64767 .74653 L
s
0 .039 .019 .167 k
.65286 .74058 m
.6555 .7439 L
.6503 .74956 L
.64767 .74653 L
.65286 .74058 L
F
0 g
.65286 .74058 m
.6555 .7439 L
.6503 .74956 L
.64767 .74653 L
.65286 .74058 L
s
0 .047 .019 .173 k
.65805 .73465 m
.66069 .73823 L
.6555 .7439 L
.65286 .74058 L
.65805 .73465 L
F
0 g
.65805 .73465 m
.66069 .73823 L
.6555 .7439 L
.65286 .74058 L
.65805 .73465 L
s
0 .054 .019 .179 k
.66324 .72871 m
.66587 .73256 L
.66069 .73823 L
.65805 .73465 L
.66324 .72871 L
F
0 g
.66324 .72871 m
.66587 .73256 L
.66069 .73823 L
.65805 .73465 L
.66324 .72871 L
s
0 .061 .019 .185 k
.66844 .72277 m
.67106 .7269 L
.66587 .73256 L
.66324 .72871 L
.66844 .72277 L
F
0 g
.66844 .72277 m
.67106 .7269 L
.66587 .73256 L
.66324 .72871 L
.66844 .72277 L
s
0 .067 .019 .191 k
.67363 .71684 m
.67624 .72124 L
.67106 .7269 L
.66844 .72277 L
.67363 .71684 L
F
0 g
.67363 .71684 m
.67624 .72124 L
.67106 .7269 L
.66844 .72277 L
.67363 .71684 L
s
0 .072 .019 .197 k
.6788 .71091 m
.68143 .71558 L
.67624 .72124 L
.67363 .71684 L
.6788 .71091 L
F
0 g
.6788 .71091 m
.68143 .71558 L
.67624 .72124 L
.67363 .71684 L
.6788 .71091 L
s
0 .077 .018 .203 k
.68399 .70498 m
.68662 .70992 L
.68143 .71558 L
.6788 .71091 L
.68399 .70498 L
F
0 g
.68399 .70498 m
.68662 .70992 L
.68143 .71558 L
.6788 .71091 L
.68399 .70498 L
s
0 .082 .018 .208 k
.68917 .69906 m
.6918 .70426 L
.68662 .70992 L
.68399 .70498 L
.68917 .69906 L
F
0 g
.68917 .69906 m
.6918 .70426 L
.68662 .70992 L
.68399 .70498 L
.68917 .69906 L
s
0 .086 .018 .214 k
.69434 .69313 m
.69698 .69861 L
.6918 .70426 L
.68917 .69906 L
.69434 .69313 L
F
0 g
.69434 .69313 m
.69698 .69861 L
.6918 .70426 L
.68917 .69906 L
.69434 .69313 L
s
0 .091 .017 .219 k
.69952 .68721 m
.70216 .69295 L
.69698 .69861 L
.69434 .69313 L
.69952 .68721 L
F
0 g
.69952 .68721 m
.70216 .69295 L
.69698 .69861 L
.69434 .69313 L
.69952 .68721 L
s
0 .095 .017 .224 k
.70469 .6813 m
.70734 .6873 L
.70216 .69295 L
.69952 .68721 L
.70469 .6813 L
F
0 g
.70469 .6813 m
.70734 .6873 L
.70216 .69295 L
.69952 .68721 L
.70469 .6813 L
s
0 .099 .018 .228 k
.70987 .67538 m
.71252 .68164 L
.70734 .6873 L
.70469 .6813 L
.70987 .67538 L
F
0 g
.70987 .67538 m
.71252 .68164 L
.70734 .6873 L
.70469 .6813 L
.70987 .67538 L
s
0 .102 .017 .233 k
.71504 .66947 m
.71769 .67599 L
.71252 .68164 L
.70987 .67538 L
.71504 .66947 L
F
0 g
.71504 .66947 m
.71769 .67599 L
.71252 .68164 L
.70987 .67538 L
.71504 .66947 L
s
0 .106 .018 .237 k
.72021 .66356 m
.72287 .67034 L
.71769 .67599 L
.71504 .66947 L
.72021 .66356 L
F
0 g
.72021 .66356 m
.72287 .67034 L
.71769 .67599 L
.71504 .66947 L
.72021 .66356 L
s
0 .108 .017 .242 k
.72537 .65764 m
.72804 .66469 L
.72287 .67034 L
.72021 .66356 L
.72537 .65764 L
F
0 g
.72537 .65764 m
.72804 .66469 L
.72287 .67034 L
.72021 .66356 L
.72537 .65764 L
s
0 .112 .017 .246 k
.73053 .65174 m
.73322 .65904 L
.72804 .66469 L
.72537 .65764 L
.73053 .65174 L
F
0 g
.73053 .65174 m
.73322 .65904 L
.72804 .66469 L
.72537 .65764 L
.73053 .65174 L
s
0 .114 .017 .25 k
.7357 .64583 m
.73839 .6534 L
.73322 .65904 L
.73053 .65174 L
.7357 .64583 L
F
0 g
.7357 .64583 m
.73839 .6534 L
.73322 .65904 L
.73053 .65174 L
.7357 .64583 L
s
0 .117 .016 .254 k
.74085 .63993 m
.74356 .64775 L
.73839 .6534 L
.7357 .64583 L
.74085 .63993 L
F
0 g
.74085 .63993 m
.74356 .64775 L
.73839 .6534 L
.7357 .64583 L
.74085 .63993 L
s
0 .12 .017 .257 k
.74601 .63403 m
.74872 .64211 L
.74356 .64775 L
.74085 .63993 L
.74601 .63403 L
F
0 g
.74601 .63403 m
.74872 .64211 L
.74356 .64775 L
.74085 .63993 L
.74601 .63403 L
s
0 .122 .016 .261 k
.75117 .62814 m
.75389 .63646 L
.74872 .64211 L
.74601 .63403 L
.75117 .62814 L
F
0 g
.75117 .62814 m
.75389 .63646 L
.74872 .64211 L
.74601 .63403 L
.75117 .62814 L
s
0 .125 .017 .264 k
.75632 .62223 m
.75906 .63082 L
.75389 .63646 L
.75117 .62814 L
.75632 .62223 L
F
0 g
.75632 .62223 m
.75906 .63082 L
.75389 .63646 L
.75117 .62814 L
.75632 .62223 L
s
0 .126 .016 .268 k
.76147 .61635 m
.76422 .62518 L
.75906 .63082 L
.75632 .62223 L
.76147 .61635 L
F
0 g
.76147 .61635 m
.76422 .62518 L
.75906 .63082 L
.75632 .62223 L
.76147 .61635 L
s
0 .128 .016 .271 k
.76662 .61045 m
.76939 .61954 L
.76422 .62518 L
.76147 .61635 L
.76662 .61045 L
F
0 g
.76662 .61045 m
.76939 .61954 L
.76422 .62518 L
.76147 .61635 L
.76662 .61045 L
s
0 .131 .016 .274 k
.77177 .60457 m
.77455 .61391 L
.76939 .61954 L
.76662 .61045 L
.77177 .60457 L
F
0 g
.77177 .60457 m
.77455 .61391 L
.76939 .61954 L
.76662 .61045 L
.77177 .60457 L
s
0 .133 .016 .277 k
.77692 .5987 m
.77972 .6083 L
.77455 .61391 L
.77177 .60457 L
.77692 .5987 L
F
0 g
.77692 .5987 m
.77972 .6083 L
.77455 .61391 L
.77177 .60457 L
.77692 .5987 L
s
.166 .237 0 .263 k
.78249 .59882 m
.78529 .60831 L
.77972 .6083 L
.77692 .5987 L
.78249 .59882 L
F
0 g
.78249 .59882 m
.78529 .60831 L
.77972 .6083 L
.77692 .5987 L
.78249 .59882 L
s
.246 .286 0 .257 k
.78823 .60098 m
.79101 .61022 L
.78529 .60831 L
.78249 .59882 L
.78823 .60098 L
F
0 g
.78823 .60098 m
.79101 .61022 L
.78529 .60831 L
.78249 .59882 L
.78823 .60098 L
s
.254 .288 0 .252 k
.79399 .60313 m
.79676 .61216 L
.79101 .61022 L
.78823 .60098 L
.79399 .60313 L
F
0 g
.79399 .60313 m
.79676 .61216 L
.79101 .61022 L
.78823 .60098 L
.79399 .60313 L
s
.262 .291 0 .247 k
.79978 .60531 m
.80254 .6141 L
.79676 .61216 L
.79399 .60313 L
.79978 .60531 L
F
0 g
.79978 .60531 m
.80254 .6141 L
.79676 .61216 L
.79399 .60313 L
.79978 .60531 L
s
.27 .293 0 .242 k
.8056 .6075 m
.80834 .61605 L
.80254 .6141 L
.79978 .60531 L
.8056 .6075 L
F
0 g
.8056 .6075 m
.80834 .61605 L
.80254 .6141 L
.79978 .60531 L
.8056 .6075 L
s
.279 .296 0 .237 k
.81145 .60969 m
.81417 .618 L
.80834 .61605 L
.8056 .6075 L
.81145 .60969 L
F
0 g
.81145 .60969 m
.81417 .618 L
.80834 .61605 L
.8056 .6075 L
.81145 .60969 L
s
.288 .299 0 .231 k
.81733 .61189 m
.82004 .61997 L
.81417 .618 L
.81145 .60969 L
.81733 .61189 L
F
0 g
.81733 .61189 m
.82004 .61997 L
.81417 .618 L
.81145 .60969 L
.81733 .61189 L
s
.298 .302 0 .225 k
.82323 .61411 m
.82592 .62195 L
.82004 .61997 L
.81733 .61189 L
.82323 .61411 L
F
0 g
.82323 .61411 m
.82592 .62195 L
.82004 .61997 L
.81733 .61189 L
.82323 .61411 L
s
.308 .305 0 .219 k
.82916 .61633 m
.83183 .62393 L
.82592 .62195 L
.82323 .61411 L
.82916 .61633 L
F
0 g
.82916 .61633 m
.83183 .62393 L
.82592 .62195 L
.82323 .61411 L
.82916 .61633 L
s
.319 .307 0 .213 k
.83512 .61857 m
.83777 .62593 L
.83183 .62393 L
.82916 .61633 L
.83512 .61857 L
F
0 g
.83512 .61857 m
.83777 .62593 L
.83183 .62393 L
.82916 .61633 L
.83512 .61857 L
s
.331 .311 0 .206 k
.84111 .62081 m
.84374 .62793 L
.83777 .62593 L
.83512 .61857 L
.84111 .62081 L
F
0 g
.84111 .62081 m
.84374 .62793 L
.83777 .62593 L
.83512 .61857 L
.84111 .62081 L
s
.343 .314 0 .199 k
.84713 .62308 m
.84973 .62994 L
.84374 .62793 L
.84111 .62081 L
.84713 .62308 L
F
0 g
.84713 .62308 m
.84973 .62994 L
.84374 .62793 L
.84111 .62081 L
.84713 .62308 L
s
.356 .318 0 .192 k
.85317 .62535 m
.85575 .63197 L
.84973 .62994 L
.84713 .62308 L
.85317 .62535 L
F
0 g
.85317 .62535 m
.85575 .63197 L
.84973 .62994 L
.84713 .62308 L
.85317 .62535 L
s
.371 .322 0 .184 k
.85924 .62762 m
.8618 .63399 L
.85575 .63197 L
.85317 .62535 L
.85924 .62762 L
F
0 g
.85924 .62762 m
.8618 .63399 L
.85575 .63197 L
.85317 .62535 L
.85924 .62762 L
s
.386 .326 0 .176 k
.86535 .62991 m
.86787 .63604 L
.8618 .63399 L
.85924 .62762 L
.86535 .62991 L
F
0 g
.86535 .62991 m
.86787 .63604 L
.8618 .63399 L
.85924 .62762 L
.86535 .62991 L
s
.402 .33 0 .168 k
.87149 .63221 m
.87398 .63809 L
.86787 .63604 L
.86535 .62991 L
.87149 .63221 L
F
0 g
.87149 .63221 m
.87398 .63809 L
.86787 .63604 L
.86535 .62991 L
.87149 .63221 L
s
.42 .334 0 .159 k
.87764 .63453 m
.88011 .64015 L
.87398 .63809 L
.87149 .63221 L
.87764 .63453 L
F
0 g
.87764 .63453 m
.88011 .64015 L
.87398 .63809 L
.87149 .63221 L
.87764 .63453 L
s
.439 .339 0 .15 k
.88384 .63685 m
.88628 .64222 L
.88011 .64015 L
.87764 .63453 L
.88384 .63685 L
F
0 g
.88384 .63685 m
.88628 .64222 L
.88011 .64015 L
.87764 .63453 L
.88384 .63685 L
s
.459 .344 0 .141 k
.89006 .63918 m
.89247 .6443 L
.88628 .64222 L
.88384 .63685 L
.89006 .63918 L
F
0 g
.89006 .63918 m
.89247 .6443 L
.88628 .64222 L
.88384 .63685 L
.89006 .63918 L
s
.481 .349 0 .131 k
.89631 .64153 m
.89869 .64639 L
.89247 .6443 L
.89006 .63918 L
.89631 .64153 L
F
0 g
.89631 .64153 m
.89869 .64639 L
.89247 .6443 L
.89006 .63918 L
.89631 .64153 L
s
.504 .354 0 .122 k
.9026 .64389 m
.90494 .64848 L
.89869 .64639 L
.89631 .64153 L
.9026 .64389 L
F
0 g
.9026 .64389 m
.90494 .64848 L
.89869 .64639 L
.89631 .64153 L
.9026 .64389 L
s
.53 .36 0 .112 k
.90892 .64626 m
.91122 .65059 L
.90494 .64848 L
.9026 .64389 L
.90892 .64626 L
F
0 g
.90892 .64626 m
.91122 .65059 L
.90494 .64848 L
.9026 .64389 L
.90892 .64626 L
s
.557 .365 0 .103 k
.91526 .64864 m
.91754 .65272 L
.91122 .65059 L
.90892 .64626 L
.91526 .64864 L
F
0 g
.91526 .64864 m
.91754 .65272 L
.91122 .65059 L
.90892 .64626 L
.91526 .64864 L
s
.586 .37 0 .094 k
.92164 .65104 m
.92387 .65484 L
.91754 .65272 L
.91526 .64864 L
.92164 .65104 L
F
0 g
.92164 .65104 m
.92387 .65484 L
.91754 .65272 L
.91526 .64864 L
.92164 .65104 L
s
.617 .376 0 .086 k
.92804 .65344 m
.93025 .65698 L
.92387 .65484 L
.92164 .65104 L
.92804 .65344 L
F
0 g
.92804 .65344 m
.93025 .65698 L
.92387 .65484 L
.92164 .65104 L
.92804 .65344 L
s
.844 .44 0 .156 k
.4021 .82427 m
.40507 .82715 L
.40046 .82459 L
.39748 .82172 L
.4021 .82427 L
F
0 g
.4021 .82427 m
.40507 .82715 L
.40046 .82459 L
.39748 .82172 L
.4021 .82427 L
s
.844 .44 0 .156 k
.40673 .82683 m
.40971 .82971 L
.40507 .82715 L
.4021 .82427 L
.40673 .82683 L
F
0 g
.40673 .82683 m
.40971 .82971 L
.40507 .82715 L
.4021 .82427 L
.40673 .82683 L
s
.844 .44 0 .156 k
.41139 .82941 m
.41436 .8323 L
.40971 .82971 L
.40673 .82683 L
.41139 .82941 L
F
0 g
.41139 .82941 m
.41436 .8323 L
.40971 .82971 L
.40673 .82683 L
.41139 .82941 L
s
.844 .44 0 .156 k
.41607 .832 m
.41905 .83488 L
.41436 .8323 L
.41139 .82941 L
.41607 .832 L
F
0 g
.41607 .832 m
.41905 .83488 L
.41436 .8323 L
.41139 .82941 L
.41607 .832 L
s
.844 .44 0 .156 k
.42077 .8346 m
.42375 .83748 L
.41905 .83488 L
.41607 .832 L
.42077 .8346 L
F
0 g
.42077 .8346 m
.42375 .83748 L
.41905 .83488 L
.41607 .832 L
.42077 .8346 L
s
.844 .44 0 .156 k
.4255 .83721 m
.42847 .84009 L
.42375 .83748 L
.42077 .8346 L
.4255 .83721 L
F
0 g
.4255 .83721 m
.42847 .84009 L
.42375 .83748 L
.42077 .8346 L
.4255 .83721 L
s
.844 .44 0 .156 k
.43024 .83983 m
.43321 .84271 L
.42847 .84009 L
.4255 .83721 L
.43024 .83983 L
F
0 g
.43024 .83983 m
.43321 .84271 L
.42847 .84009 L
.4255 .83721 L
.43024 .83983 L
s
.844 .44 0 .156 k
.43501 .84246 m
.43797 .84535 L
.43321 .84271 L
.43024 .83983 L
.43501 .84246 L
F
0 g
.43501 .84246 m
.43797 .84535 L
.43321 .84271 L
.43024 .83983 L
.43501 .84246 L
s
.844 .44 0 .156 k
.43979 .84511 m
.44275 .848 L
.43797 .84535 L
.43501 .84246 L
.43979 .84511 L
F
0 g
.43979 .84511 m
.44275 .848 L
.43797 .84535 L
.43501 .84246 L
.43979 .84511 L
s
.844 .44 0 .156 k
.44461 .84777 m
.44756 .85065 L
.44275 .848 L
.43979 .84511 L
.44461 .84777 L
F
0 g
.44461 .84777 m
.44756 .85065 L
.44275 .848 L
.43979 .84511 L
.44461 .84777 L
s
.844 .44 0 .156 k
.44943 .85044 m
.45239 .85333 L
.44756 .85065 L
.44461 .84777 L
.44943 .85044 L
F
0 g
.44943 .85044 m
.45239 .85333 L
.44756 .85065 L
.44461 .84777 L
.44943 .85044 L
s
.844 .44 0 .156 k
.45429 .85312 m
.45724 .85601 L
.45239 .85333 L
.44943 .85044 L
.45429 .85312 L
F
0 g
.45429 .85312 m
.45724 .85601 L
.45239 .85333 L
.44943 .85044 L
.45429 .85312 L
s
.844 .44 0 .156 k
.45916 .85582 m
.46212 .85872 L
.45724 .85601 L
.45429 .85312 L
.45916 .85582 L
F
0 g
.45916 .85582 m
.46212 .85872 L
.45724 .85601 L
.45429 .85312 L
.45916 .85582 L
s
.844 .44 0 .156 k
.46406 .85852 m
.46701 .86142 L
.46212 .85872 L
.45916 .85582 L
.46406 .85852 L
F
0 g
.46406 .85852 m
.46701 .86142 L
.46212 .85872 L
.45916 .85582 L
.46406 .85852 L
s
.844 .44 0 .156 k
.46898 .86124 m
.47192 .86414 L
.46701 .86142 L
.46406 .85852 L
.46898 .86124 L
F
0 g
.46898 .86124 m
.47192 .86414 L
.46701 .86142 L
.46406 .85852 L
.46898 .86124 L
s
.844 .44 0 .156 k
.47392 .86397 m
.47686 .86687 L
.47192 .86414 L
.46898 .86124 L
.47392 .86397 L
F
0 g
.47392 .86397 m
.47686 .86687 L
.47192 .86414 L
.46898 .86124 L
.47392 .86397 L
s
.844 .44 0 .156 k
.47889 .86671 m
.48183 .86962 L
.47686 .86687 L
.47392 .86397 L
.47889 .86671 L
F
0 g
.47889 .86671 m
.48183 .86962 L
.47686 .86687 L
.47392 .86397 L
.47889 .86671 L
s
.844 .44 0 .156 k
.48388 .86947 m
.48681 .87237 L
.48183 .86962 L
.47889 .86671 L
.48388 .86947 L
F
0 g
.48388 .86947 m
.48681 .87237 L
.48183 .86962 L
.47889 .86671 L
.48388 .86947 L
s
.844 .44 0 .156 k
.48889 .87225 m
.49182 .87514 L
.48681 .87237 L
.48388 .86947 L
.48889 .87225 L
F
0 g
.48889 .87225 m
.49182 .87514 L
.48681 .87237 L
.48388 .86947 L
.48889 .87225 L
s
.844 .44 0 .156 k
.49393 .87503 m
.49686 .87793 L
.49182 .87514 L
.48889 .87225 L
.49393 .87503 L
F
0 g
.49393 .87503 m
.49686 .87793 L
.49182 .87514 L
.48889 .87225 L
.49393 .87503 L
s
.844 .44 0 .156 k
.49899 .87783 m
.50191 .88073 L
.49686 .87793 L
.49393 .87503 L
.49899 .87783 L
F
0 g
.49899 .87783 m
.50191 .88073 L
.49686 .87793 L
.49393 .87503 L
.49899 .87783 L
s
.844 .44 0 .156 k
.50407 .88064 m
.50699 .88354 L
.50191 .88073 L
.49899 .87783 L
.50407 .88064 L
F
0 g
.50407 .88064 m
.50699 .88354 L
.50191 .88073 L
.49899 .87783 L
.50407 .88064 L
s
.844 .44 0 .156 k
.50917 .88346 m
.51209 .88637 L
.50699 .88354 L
.50407 .88064 L
.50917 .88346 L
F
0 g
.50917 .88346 m
.51209 .88637 L
.50699 .88354 L
.50407 .88064 L
.50917 .88346 L
s
.845 .439 0 .155 k
.5143 .88628 m
.51722 .8892 L
.51209 .88637 L
.50917 .88346 L
.5143 .88628 L
F
0 g
.5143 .88628 m
.51722 .8892 L
.51209 .88637 L
.50917 .88346 L
.5143 .88628 L
s
.566 .302 0 .033 k
.51948 .88689 m
.52239 .8898 L
.51722 .8892 L
.5143 .88628 L
.51948 .88689 L
F
0 g
.51948 .88689 m
.52239 .8898 L
.51722 .8892 L
.5143 .88628 L
.51948 .88689 L
s
0 .043 .019 .17 k
.52474 .88091 m
.52764 .88384 L
.52239 .8898 L
.51948 .88689 L
.52474 .88091 L
F
0 g
.52474 .88091 m
.52764 .88384 L
.52239 .8898 L
.51948 .88689 L
.52474 .88091 L
s
0 .043 .019 .17 k
.52999 .87491 m
.53288 .87785 L
.52764 .88384 L
.52474 .88091 L
.52999 .87491 L
F
0 g
.52999 .87491 m
.53288 .87785 L
.52764 .88384 L
.52474 .88091 L
.52999 .87491 L
s
0 .043 .019 .17 k
.53524 .8689 m
.53812 .87184 L
.53288 .87785 L
.52999 .87491 L
.53524 .8689 L
F
0 g
.53524 .8689 m
.53812 .87184 L
.53288 .87785 L
.52999 .87491 L
.53524 .8689 L
s
0 .043 .019 .17 k
.54049 .8629 m
.54336 .86586 L
.53812 .87184 L
.53524 .8689 L
.54049 .8629 L
F
0 g
.54049 .8629 m
.54336 .86586 L
.53812 .87184 L
.53524 .8689 L
.54049 .8629 L
s
0 .043 .019 .17 k
.54574 .8569 m
.54859 .85987 L
.54336 .86586 L
.54049 .8629 L
.54574 .8569 L
F
0 g
.54574 .8569 m
.54859 .85987 L
.54336 .86586 L
.54049 .8629 L
.54574 .8569 L
s
0 .043 .019 .17 k
.55098 .8509 m
.55382 .85388 L
.54859 .85987 L
.54574 .8569 L
.55098 .8509 L
F
0 g
.55098 .8509 m
.55382 .85388 L
.54859 .85987 L
.54574 .8569 L
.55098 .8509 L
s
0 .043 .019 .17 k
.55622 .84491 m
.55905 .8479 L
.55382 .85388 L
.55098 .8509 L
.55622 .84491 L
F
0 g
.55622 .84491 m
.55905 .8479 L
.55382 .85388 L
.55098 .8509 L
.55622 .84491 L
s
0 .043 .019 .17 k
.56146 .83892 m
.56428 .84191 L
.55905 .8479 L
.55622 .84491 L
.56146 .83892 L
F
0 g
.56146 .83892 m
.56428 .84191 L
.55905 .8479 L
.55622 .84491 L
.56146 .83892 L
s
0 .043 .019 .17 k
.5667 .83292 m
.56951 .83594 L
.56428 .84191 L
.56146 .83892 L
.5667 .83292 L
F
0 g
.5667 .83292 m
.56951 .83594 L
.56428 .84191 L
.56146 .83892 L
.5667 .83292 L
s
0 .043 .019 .17 k
.57194 .82693 m
.57473 .82996 L
.56951 .83594 L
.5667 .83292 L
.57194 .82693 L
F
0 g
.57194 .82693 m
.57473 .82996 L
.56951 .83594 L
.5667 .83292 L
.57194 .82693 L
s
0 .043 .019 .17 k
.57717 .82095 m
.57996 .82399 L
.57473 .82996 L
.57194 .82693 L
.57717 .82095 L
F
0 g
.57717 .82095 m
.57996 .82399 L
.57473 .82996 L
.57194 .82693 L
.57717 .82095 L
s
0 .043 .019 .17 k
.5824 .81497 m
.58518 .81801 L
.57996 .82399 L
.57717 .82095 L
.5824 .81497 L
F
0 g
.5824 .81497 m
.58518 .81801 L
.57996 .82399 L
.57717 .82095 L
.5824 .81497 L
s
0 .043 .019 .17 k
.58763 .80898 m
.5904 .81204 L
.58518 .81801 L
.5824 .81497 L
.58763 .80898 L
F
0 g
.58763 .80898 m
.5904 .81204 L
.58518 .81801 L
.5824 .81497 L
.58763 .80898 L
s
0 .043 .019 .17 k
.59286 .803 m
.59561 .80608 L
.5904 .81204 L
.58763 .80898 L
.59286 .803 L
F
0 g
.59286 .803 m
.59561 .80608 L
.5904 .81204 L
.58763 .80898 L
.59286 .803 L
s
0 .043 .019 .17 k
.59808 .79703 m
.60083 .8001 L
.59561 .80608 L
.59286 .803 L
.59808 .79703 L
F
0 g
.59808 .79703 m
.60083 .8001 L
.59561 .80608 L
.59286 .803 L
.59808 .79703 L
s
0 .043 .019 .17 k
.6033 .79105 m
.60604 .79414 L
.60083 .8001 L
.59808 .79703 L
.6033 .79105 L
F
0 g
.6033 .79105 m
.60604 .79414 L
.60083 .8001 L
.59808 .79703 L
.6033 .79105 L
s
0 .043 .019 .17 k
.60853 .78508 m
.61125 .78819 L
.60604 .79414 L
.6033 .79105 L
.60853 .78508 L
F
0 g
.60853 .78508 m
.61125 .78819 L
.60604 .79414 L
.6033 .79105 L
.60853 .78508 L
s
0 .043 .019 .17 k
.61375 .77911 m
.61647 .78223 L
.61125 .78819 L
.60853 .78508 L
.61375 .77911 L
F
0 g
.61375 .77911 m
.61647 .78223 L
.61125 .78819 L
.60853 .78508 L
.61375 .77911 L
s
0 .043 .019 .17 k
.61897 .77314 m
.62167 .77627 L
.61647 .78223 L
.61375 .77911 L
.61897 .77314 L
F
0 g
.61897 .77314 m
.62167 .77627 L
.61647 .78223 L
.61375 .77911 L
.61897 .77314 L
s
0 .043 .019 .17 k
.62418 .76717 m
.62687 .77032 L
.62167 .77627 L
.61897 .77314 L
.62418 .76717 L
F
0 g
.62418 .76717 m
.62687 .77032 L
.62167 .77627 L
.61897 .77314 L
.62418 .76717 L
s
0 .043 .019 .17 k
.6294 .76121 m
.63208 .76437 L
.62687 .77032 L
.62418 .76717 L
.6294 .76121 L
F
0 g
.6294 .76121 m
.63208 .76437 L
.62687 .77032 L
.62418 .76717 L
.6294 .76121 L
s
0 .043 .019 .17 k
.63461 .75526 m
.63727 .75841 L
.63208 .76437 L
.6294 .76121 L
.63461 .75526 L
F
0 g
.63461 .75526 m
.63727 .75841 L
.63208 .76437 L
.6294 .76121 L
.63461 .75526 L
s
0 .043 .019 .17 k
.63981 .7493 m
.64248 .75247 L
.63727 .75841 L
.63461 .75526 L
.63981 .7493 L
F
0 g
.63981 .7493 m
.64248 .75247 L
.63727 .75841 L
.63461 .75526 L
.63981 .7493 L
s
0 .043 .019 .17 k
.64502 .74334 m
.64767 .74653 L
.64248 .75247 L
.63981 .7493 L
.64502 .74334 L
F
0 g
.64502 .74334 m
.64767 .74653 L
.64248 .75247 L
.63981 .7493 L
.64502 .74334 L
s
0 .043 .019 .17 k
.65023 .73739 m
.65286 .74058 L
.64767 .74653 L
.64502 .74334 L
.65023 .73739 L
F
0 g
.65023 .73739 m
.65286 .74058 L
.64767 .74653 L
.64502 .74334 L
.65023 .73739 L
s
0 .043 .019 .17 k
.65543 .73144 m
.65805 .73465 L
.65286 .74058 L
.65023 .73739 L
.65543 .73144 L
F
0 g
.65543 .73144 m
.65805 .73465 L
.65286 .74058 L
.65023 .73739 L
.65543 .73144 L
s
0 .043 .019 .17 k
.66063 .72549 m
.66324 .72871 L
.65805 .73465 L
.65543 .73144 L
.66063 .72549 L
F
0 g
.66063 .72549 m
.66324 .72871 L
.65805 .73465 L
.65543 .73144 L
.66063 .72549 L
s
0 .043 .019 .17 k
.66583 .71954 m
.66844 .72277 L
.66324 .72871 L
.66063 .72549 L
.66583 .71954 L
F
0 g
.66583 .71954 m
.66844 .72277 L
.66324 .72871 L
.66063 .72549 L
.66583 .71954 L
s
0 .043 .019 .17 k
.67103 .7136 m
.67363 .71684 L
.66844 .72277 L
.66583 .71954 L
.67103 .7136 L
F
0 g
.67103 .7136 m
.67363 .71684 L
.66844 .72277 L
.66583 .71954 L
.67103 .7136 L
s
0 .043 .019 .17 k
.67622 .70766 m
.6788 .71091 L
.67363 .71684 L
.67103 .7136 L
.67622 .70766 L
F
0 g
.67622 .70766 m
.6788 .71091 L
.67363 .71684 L
.67103 .7136 L
.67622 .70766 L
s
0 .043 .019 .17 k
.68141 .70172 m
.68399 .70498 L
.6788 .71091 L
.67622 .70766 L
.68141 .70172 L
F
0 g
.68141 .70172 m
.68399 .70498 L
.6788 .71091 L
.67622 .70766 L
.68141 .70172 L
s
0 .043 .019 .17 k
.68661 .69579 m
.68917 .69906 L
.68399 .70498 L
.68141 .70172 L
.68661 .69579 L
F
0 g
.68661 .69579 m
.68917 .69906 L
.68399 .70498 L
.68141 .70172 L
.68661 .69579 L
s
0 .043 .019 .17 k
.6918 .68985 m
.69434 .69313 L
.68917 .69906 L
.68661 .69579 L
.6918 .68985 L
F
0 g
.6918 .68985 m
.69434 .69313 L
.68917 .69906 L
.68661 .69579 L
.6918 .68985 L
s
0 .043 .019 .17 k
.69698 .68392 m
.69952 .68721 L
.69434 .69313 L
.6918 .68985 L
.69698 .68392 L
F
0 g
.69698 .68392 m
.69952 .68721 L
.69434 .69313 L
.6918 .68985 L
.69698 .68392 L
s
0 .043 .019 .17 k
.70217 .67799 m
.70469 .6813 L
.69952 .68721 L
.69698 .68392 L
.70217 .67799 L
F
0 g
.70217 .67799 m
.70469 .6813 L
.69952 .68721 L
.69698 .68392 L
.70217 .67799 L
s
0 .043 .019 .17 k
.70735 .67206 m
.70987 .67538 L
.70469 .6813 L
.70217 .67799 L
.70735 .67206 L
F
0 g
.70735 .67206 m
.70987 .67538 L
.70469 .6813 L
.70217 .67799 L
.70735 .67206 L
s
0 .043 .019 .17 k
.71252 .66614 m
.71504 .66947 L
.70987 .67538 L
.70735 .67206 L
.71252 .66614 L
F
0 g
.71252 .66614 m
.71504 .66947 L
.70987 .67538 L
.70735 .67206 L
.71252 .66614 L
s
0 .043 .019 .17 k
.71771 .66022 m
.72021 .66356 L
.71504 .66947 L
.71252 .66614 L
.71771 .66022 L
F
0 g
.71771 .66022 m
.72021 .66356 L
.71504 .66947 L
.71252 .66614 L
.71771 .66022 L
s
0 .043 .019 .17 k
.72288 .65429 m
.72537 .65764 L
.72021 .66356 L
.71771 .66022 L
.72288 .65429 L
F
0 g
.72288 .65429 m
.72537 .65764 L
.72021 .66356 L
.71771 .66022 L
.72288 .65429 L
s
0 .043 .019 .17 k
.72806 .64838 m
.73053 .65174 L
.72537 .65764 L
.72288 .65429 L
.72806 .64838 L
F
0 g
.72806 .64838 m
.73053 .65174 L
.72537 .65764 L
.72288 .65429 L
.72806 .64838 L
s
0 .043 .019 .17 k
.73323 .64246 m
.7357 .64583 L
.73053 .65174 L
.72806 .64838 L
.73323 .64246 L
F
0 g
.73323 .64246 m
.7357 .64583 L
.73053 .65174 L
.72806 .64838 L
.73323 .64246 L
s
0 .043 .019 .17 k
.73839 .63655 m
.74085 .63993 L
.7357 .64583 L
.73323 .64246 L
.73839 .63655 L
F
0 g
.73839 .63655 m
.74085 .63993 L
.7357 .64583 L
.73323 .64246 L
.73839 .63655 L
s
0 .043 .019 .17 k
.74356 .63064 m
.74601 .63403 L
.74085 .63993 L
.73839 .63655 L
.74356 .63064 L
F
0 g
.74356 .63064 m
.74601 .63403 L
.74085 .63993 L
.73839 .63655 L
.74356 .63064 L
s
0 .043 .019 .17 k
.74873 .62473 m
.75117 .62814 L
.74601 .63403 L
.74356 .63064 L
.74873 .62473 L
F
0 g
.74873 .62473 m
.75117 .62814 L
.74601 .63403 L
.74356 .63064 L
.74873 .62473 L
s
0 .043 .019 .17 k
.7539 .61883 m
.75632 .62223 L
.75117 .62814 L
.74873 .62473 L
.7539 .61883 L
F
0 g
.7539 .61883 m
.75632 .62223 L
.75117 .62814 L
.74873 .62473 L
.7539 .61883 L
s
0 .043 .019 .17 k
.75906 .61292 m
.76147 .61635 L
.75632 .62223 L
.7539 .61883 L
.75906 .61292 L
F
0 g
.75906 .61292 m
.76147 .61635 L
.75632 .62223 L
.7539 .61883 L
.75906 .61292 L
s
0 .043 .019 .17 k
.76422 .60702 m
.76662 .61045 L
.76147 .61635 L
.75906 .61292 L
.76422 .60702 L
F
0 g
.76422 .60702 m
.76662 .61045 L
.76147 .61635 L
.75906 .61292 L
.76422 .60702 L
s
0 .043 .019 .17 k
.76938 .60113 m
.77177 .60457 L
.76662 .61045 L
.76422 .60702 L
.76938 .60113 L
F
0 g
.76938 .60113 m
.77177 .60457 L
.76662 .61045 L
.76422 .60702 L
.76938 .60113 L
s
0 .043 .019 .17 k
.77453 .59525 m
.77692 .5987 L
.77177 .60457 L
.76938 .60113 L
.77453 .59525 L
F
0 g
.77453 .59525 m
.77692 .5987 L
.77177 .60457 L
.76938 .60113 L
.77453 .59525 L
s
.433 .267 0 .062 k
.78011 .59537 m
.78249 .59882 L
.77692 .5987 L
.77453 .59525 L
.78011 .59537 L
F
0 g
.78011 .59537 m
.78249 .59882 L
.77692 .5987 L
.77453 .59525 L
.78011 .59537 L
s
.65 .38 0 .079 k
.78585 .5975 m
.78823 .60098 L
.78249 .59882 L
.78011 .59537 L
.78585 .5975 L
F
0 g
.78585 .5975 m
.78823 .60098 L
.78249 .59882 L
.78011 .59537 L
.78585 .5975 L
s
.65 .38 0 .08 k
.79163 .59967 m
.79399 .60313 L
.78823 .60098 L
.78585 .5975 L
.79163 .59967 L
F
0 g
.79163 .59967 m
.79399 .60313 L
.78823 .60098 L
.78585 .5975 L
.79163 .59967 L
s
.65 .38 0 .08 k
.79743 .60183 m
.79978 .60531 L
.79399 .60313 L
.79163 .59967 L
.79743 .60183 L
F
0 g
.79743 .60183 m
.79978 .60531 L
.79399 .60313 L
.79163 .59967 L
.79743 .60183 L
s
.65 .38 0 .08 k
.80326 .60401 m
.8056 .6075 L
.79978 .60531 L
.79743 .60183 L
.80326 .60401 L
F
0 g
.80326 .60401 m
.8056 .6075 L
.79978 .60531 L
.79743 .60183 L
.80326 .60401 L
s
.65 .38 0 .08 k
.8091 .60621 m
.81145 .60969 L
.8056 .6075 L
.80326 .60401 L
.8091 .60621 L
F
0 g
.8091 .60621 m
.81145 .60969 L
.8056 .6075 L
.80326 .60401 L
.8091 .60621 L
s
.65 .38 0 .08 k
.81499 .60841 m
.81733 .61189 L
.81145 .60969 L
.8091 .60621 L
.81499 .60841 L
F
0 g
.81499 .60841 m
.81733 .61189 L
.81145 .60969 L
.8091 .60621 L
.81499 .60841 L
s
.65 .38 0 .08 k
.8209 .61061 m
.82323 .61411 L
.81733 .61189 L
.81499 .60841 L
.8209 .61061 L
F
0 g
.8209 .61061 m
.82323 .61411 L
.81733 .61189 L
.81499 .60841 L
.8209 .61061 L
s
.65 .38 0 .08 k
.82683 .61283 m
.82916 .61633 L
.82323 .61411 L
.8209 .61061 L
.82683 .61283 L
F
0 g
.82683 .61283 m
.82916 .61633 L
.82323 .61411 L
.8209 .61061 L
.82683 .61283 L
s
.65 .38 0 .08 k
.8328 .61507 m
.83512 .61857 L
.82916 .61633 L
.82683 .61283 L
.8328 .61507 L
F
0 g
.8328 .61507 m
.83512 .61857 L
.82916 .61633 L
.82683 .61283 L
.8328 .61507 L
s
.65 .38 0 .08 k
.8388 .61731 m
.84111 .62081 L
.83512 .61857 L
.8328 .61507 L
.8388 .61731 L
F
0 g
.8388 .61731 m
.84111 .62081 L
.83512 .61857 L
.8328 .61507 L
.8388 .61731 L
s
.65 .38 0 .08 k
.84482 .61957 m
.84713 .62308 L
.84111 .62081 L
.8388 .61731 L
.84482 .61957 L
F
0 g
.84482 .61957 m
.84713 .62308 L
.84111 .62081 L
.8388 .61731 L
.84482 .61957 L
s
.65 .38 0 .08 k
.85087 .62183 m
.85317 .62535 L
.84713 .62308 L
.84482 .61957 L
.85087 .62183 L
F
0 g
.85087 .62183 m
.85317 .62535 L
.84713 .62308 L
.84482 .61957 L
.85087 .62183 L
s
.65 .38 0 .08 k
.85695 .6241 m
.85924 .62762 L
.85317 .62535 L
.85087 .62183 L
.85695 .6241 L
F
0 g
.85695 .6241 m
.85924 .62762 L
.85317 .62535 L
.85087 .62183 L
.85695 .6241 L
s
.65 .38 0 .08 k
.86307 .6264 m
.86535 .62991 L
.85924 .62762 L
.85695 .6241 L
.86307 .6264 L
F
0 g
.86307 .6264 m
.86535 .62991 L
.85924 .62762 L
.85695 .6241 L
.86307 .6264 L
s
.65 .38 0 .08 k
.8692 .62869 m
.87149 .63221 L
.86535 .62991 L
.86307 .6264 L
.8692 .62869 L
F
0 g
.8692 .62869 m
.87149 .63221 L
.86535 .62991 L
.86307 .6264 L
.8692 .62869 L
s
.65 .38 0 .08 k
.87537 .631 m
.87764 .63453 L
.87149 .63221 L
.8692 .62869 L
.87537 .631 L
F
0 g
.87537 .631 m
.87764 .63453 L
.87149 .63221 L
.8692 .62869 L
.87537 .631 L
s
.65 .38 0 .08 k
.88157 .63332 m
.88384 .63685 L
.87764 .63453 L
.87537 .631 L
.88157 .63332 L
F
0 g
.88157 .63332 m
.88384 .63685 L
.87764 .63453 L
.87537 .631 L
.88157 .63332 L
s
.65 .38 0 .08 k
.88781 .63565 m
.89006 .63918 L
.88384 .63685 L
.88157 .63332 L
.88781 .63565 L
F
0 g
.88781 .63565 m
.89006 .63918 L
.88384 .63685 L
.88157 .63332 L
.88781 .63565 L
s
.65 .38 0 .08 k
.89406 .638 m
.89631 .64153 L
.89006 .63918 L
.88781 .63565 L
.89406 .638 L
F
0 g
.89406 .638 m
.89631 .64153 L
.89006 .63918 L
.88781 .63565 L
.89406 .638 L
s
.65 .38 0 .08 k
.90036 .64035 m
.9026 .64389 L
.89631 .64153 L
.89406 .638 L
.90036 .64035 L
F
0 g
.90036 .64035 m
.9026 .64389 L
.89631 .64153 L
.89406 .638 L
.90036 .64035 L
s
.65 .38 0 .08 k
.90668 .64272 m
.90892 .64626 L
.9026 .64389 L
.90036 .64035 L
.90668 .64272 L
F
0 g
.90668 .64272 m
.90892 .64626 L
.9026 .64389 L
.90036 .64035 L
.90668 .64272 L
s
.65 .38 0 .08 k
.91303 .6451 m
.91526 .64864 L
.90892 .64626 L
.90668 .64272 L
.91303 .6451 L
F
0 g
.91303 .6451 m
.91526 .64864 L
.90892 .64626 L
.90668 .64272 L
.91303 .6451 L
s
.65 .38 0 .08 k
.91942 .64749 m
.92164 .65104 L
.91526 .64864 L
.91303 .6451 L
.91942 .64749 L
F
0 g
.91942 .64749 m
.92164 .65104 L
.91526 .64864 L
.91303 .6451 L
.91942 .64749 L
s
.65 .38 0 .08 k
.92584 .64988 m
.92804 .65344 L
.92164 .65104 L
.91942 .64749 L
.92584 .64988 L
F
0 g
.92584 .64988 m
.92804 .65344 L
.92164 .65104 L
.91942 .64749 L
.92584 .64988 L
s
.84 .425 0 .126 k
.39912 .82113 m
.4021 .82427 L
.39748 .82172 L
.39449 .81883 L
.39912 .82113 L
F
0 g
.39912 .82113 m
.4021 .82427 L
.39748 .82172 L
.39449 .81883 L
.39912 .82113 L
s
.803 .426 0 .112 k
.40377 .82343 m
.40673 .82683 L
.4021 .82427 L
.39912 .82113 L
.40377 .82343 L
F
0 g
.40377 .82343 m
.40673 .82683 L
.4021 .82427 L
.39912 .82113 L
.40377 .82343 L
s
.763 .422 0 .106 k
.40844 .82575 m
.41139 .82941 L
.40673 .82683 L
.40377 .82343 L
.40844 .82575 L
F
0 g
.40844 .82575 m
.41139 .82941 L
.40673 .82683 L
.40377 .82343 L
.40844 .82575 L
s
.724 .418 0 .104 k
.41313 .82807 m
.41607 .832 L
.41139 .82941 L
.40844 .82575 L
.41313 .82807 L
F
0 g
.41313 .82807 m
.41607 .832 L
.41139 .82941 L
.40844 .82575 L
.41313 .82807 L
s
.685 .412 0 .107 k
.41785 .8304 m
.42077 .8346 L
.41607 .832 L
.41313 .82807 L
.41785 .8304 L
F
0 g
.41785 .8304 m
.42077 .8346 L
.41607 .832 L
.41313 .82807 L
.41785 .8304 L
s
.648 .406 0 .112 k
.42259 .83275 m
.4255 .83721 L
.42077 .8346 L
.41785 .8304 L
.42259 .83275 L
F
0 g
.42259 .83275 m
.4255 .83721 L
.42077 .8346 L
.41785 .8304 L
.42259 .83275 L
s
.613 .398 0 .119 k
.42734 .8351 m
.43024 .83983 L
.4255 .83721 L
.42259 .83275 L
.42734 .8351 L
F
0 g
.42734 .8351 m
.43024 .83983 L
.4255 .83721 L
.42259 .83275 L
.42734 .8351 L
s
.581 .391 0 .127 k
.43211 .83747 m
.43501 .84246 L
.43024 .83983 L
.42734 .8351 L
.43211 .83747 L
F
0 g
.43211 .83747 m
.43501 .84246 L
.43024 .83983 L
.42734 .8351 L
.43211 .83747 L
s
.55 .384 0 .136 k
.43691 .83984 m
.43979 .84511 L
.43501 .84246 L
.43211 .83747 L
.43691 .83984 L
F
0 g
.43691 .83984 m
.43979 .84511 L
.43501 .84246 L
.43211 .83747 L
.43691 .83984 L
s
.522 .377 0 .145 k
.44172 .84223 m
.44461 .84777 L
.43979 .84511 L
.43691 .83984 L
.44172 .84223 L
F
0 g
.44172 .84223 m
.44461 .84777 L
.43979 .84511 L
.43691 .83984 L
.44172 .84223 L
s
.497 .371 0 .154 k
.44656 .84461 m
.44943 .85044 L
.44461 .84777 L
.44172 .84223 L
.44656 .84461 L
F
0 g
.44656 .84461 m
.44943 .85044 L
.44461 .84777 L
.44172 .84223 L
.44656 .84461 L
s
.473 .365 0 .163 k
.45142 .84702 m
.45429 .85312 L
.44943 .85044 L
.44656 .84461 L
.45142 .84702 L
F
0 g
.45142 .84702 m
.45429 .85312 L
.44943 .85044 L
.44656 .84461 L
.45142 .84702 L
s
.45 .359 0 .172 k
.4563 .84944 m
.45916 .85582 L
.45429 .85312 L
.45142 .84702 L
.4563 .84944 L
F
0 g
.4563 .84944 m
.45916 .85582 L
.45429 .85312 L
.45142 .84702 L
.4563 .84944 L
s
.43 .353 0 .181 k
.4612 .85187 m
.46406 .85852 L
.45916 .85582 L
.4563 .84944 L
.4612 .85187 L
F
0 g
.4612 .85187 m
.46406 .85852 L
.45916 .85582 L
.4563 .84944 L
.4612 .85187 L
s
.41 .346 0 .19 k
.46613 .85431 m
.46898 .86124 L
.46406 .85852 L
.4612 .85187 L
.46613 .85431 L
F
0 g
.46613 .85431 m
.46898 .86124 L
.46406 .85852 L
.4612 .85187 L
.46613 .85431 L
s
.393 .341 0 .198 k
.47108 .85676 m
.47392 .86397 L
.46898 .86124 L
.46613 .85431 L
.47108 .85676 L
F
0 g
.47108 .85676 m
.47392 .86397 L
.46898 .86124 L
.46613 .85431 L
.47108 .85676 L
s
.376 .336 0 .206 k
.47604 .85921 m
.47889 .86671 L
.47392 .86397 L
.47108 .85676 L
.47604 .85921 L
F
0 g
.47604 .85921 m
.47889 .86671 L
.47392 .86397 L
.47108 .85676 L
.47604 .85921 L
s
.361 .332 0 .213 k
.48104 .86169 m
.48388 .86947 L
.47889 .86671 L
.47604 .85921 L
.48104 .86169 L
F
0 g
.48104 .86169 m
.48388 .86947 L
.47889 .86671 L
.47604 .85921 L
.48104 .86169 L
s
.347 .328 0 .22 k
.48605 .86417 m
.48889 .87225 L
.48388 .86947 L
.48104 .86169 L
.48605 .86417 L
F
0 g
.48605 .86417 m
.48889 .87225 L
.48388 .86947 L
.48104 .86169 L
.48605 .86417 L
s
.334 .323 0 .227 k
.49108 .86667 m
.49393 .87503 L
.48889 .87225 L
.48605 .86417 L
.49108 .86667 L
F
0 g
.49108 .86667 m
.49393 .87503 L
.48889 .87225 L
.48605 .86417 L
.49108 .86667 L
s
.322 .32 0 .233 k
.49615 .86917 m
.49899 .87783 L
.49393 .87503 L
.49108 .86667 L
.49615 .86917 L
F
0 g
.49615 .86917 m
.49899 .87783 L
.49393 .87503 L
.49108 .86667 L
.49615 .86917 L
s
.31 .316 0 .239 k
.50123 .87169 m
.50407 .88064 L
.49899 .87783 L
.49615 .86917 L
.50123 .87169 L
F
0 g
.50123 .87169 m
.50407 .88064 L
.49899 .87783 L
.49615 .86917 L
.50123 .87169 L
s
.299 .312 0 .245 k
.50633 .87421 m
.50917 .88346 L
.50407 .88064 L
.50123 .87169 L
.50633 .87421 L
F
0 g
.50633 .87421 m
.50917 .88346 L
.50407 .88064 L
.50123 .87169 L
.50633 .87421 L
s
.288 .308 0 .251 k
.51146 .87674 m
.5143 .88628 L
.50917 .88346 L
.50633 .87421 L
.51146 .87674 L
F
0 g
.51146 .87674 m
.5143 .88628 L
.50917 .88346 L
.50633 .87421 L
.51146 .87674 L
s
.184 .247 0 .259 k
.51663 .8772 m
.51948 .88689 L
.5143 .88628 L
.51146 .87674 L
.51663 .8772 L
F
0 g
.51663 .8772 m
.51948 .88689 L
.5143 .88628 L
.51146 .87674 L
.51663 .8772 L
s
0 .132 .009 .285 k
.52188 .87149 m
.52474 .88091 L
.51948 .88689 L
.51663 .8772 L
.52188 .87149 L
F
0 g
.52188 .87149 m
.52474 .88091 L
.51948 .88689 L
.51663 .8772 L
.52188 .87149 L
s
0 .13 .009 .282 k
.52714 .86576 m
.52999 .87491 L
.52474 .88091 L
.52188 .87149 L
.52714 .86576 L
F
0 g
.52714 .86576 m
.52999 .87491 L
.52474 .88091 L
.52188 .87149 L
.52714 .86576 L
s
0 .128 .009 .279 k
.53239 .86003 m
.53524 .8689 L
.52999 .87491 L
.52714 .86576 L
.53239 .86003 L
F
0 g
.53239 .86003 m
.53524 .8689 L
.52999 .87491 L
.52714 .86576 L
.53239 .86003 L
s
0 .126 .009 .276 k
.53764 .85431 m
.54049 .8629 L
.53524 .8689 L
.53239 .86003 L
.53764 .85431 L
F
0 g
.53764 .85431 m
.54049 .8629 L
.53524 .8689 L
.53239 .86003 L
.53764 .85431 L
s
0 .125 .01 .272 k
.54289 .84858 m
.54574 .8569 L
.54049 .8629 L
.53764 .85431 L
.54289 .84858 L
F
0 g
.54289 .84858 m
.54574 .8569 L
.54049 .8629 L
.53764 .85431 L
.54289 .84858 L
s
0 .122 .009 .269 k
.54814 .84285 m
.55098 .8509 L
.54574 .8569 L
.54289 .84858 L
.54814 .84285 L
F
0 g
.54814 .84285 m
.55098 .8509 L
.54574 .8569 L
.54289 .84858 L
.54814 .84285 L
s
0 .119 .009 .266 k
.55338 .83712 m
.55622 .84491 L
.55098 .8509 L
.54814 .84285 L
.55338 .83712 L
F
0 g
.55338 .83712 m
.55622 .84491 L
.55098 .8509 L
.54814 .84285 L
.55338 .83712 L
s
0 .117 .009 .262 k
.55862 .83141 m
.56146 .83892 L
.55622 .84491 L
.55338 .83712 L
.55862 .83141 L
F
0 g
.55862 .83141 m
.56146 .83892 L
.55622 .84491 L
.55338 .83712 L
.55862 .83141 L
s
0 .114 .009 .259 k
.56387 .82568 m
.5667 .83292 L
.56146 .83892 L
.55862 .83141 L
.56387 .82568 L
F
0 g
.56387 .82568 m
.5667 .83292 L
.56146 .83892 L
.55862 .83141 L
.56387 .82568 L
s
0 .112 .009 .255 k
.56911 .81996 m
.57194 .82693 L
.5667 .83292 L
.56387 .82568 L
.56911 .81996 L
F
0 g
.56911 .81996 m
.57194 .82693 L
.5667 .83292 L
.56387 .82568 L
.56911 .81996 L
s
0 .109 .009 .251 k
.57435 .81424 m
.57717 .82095 L
.57194 .82693 L
.56911 .81996 L
.57435 .81424 L
F
0 g
.57435 .81424 m
.57717 .82095 L
.57194 .82693 L
.56911 .81996 L
.57435 .81424 L
s
0 .106 .009 .247 k
.57959 .80852 m
.5824 .81497 L
.57717 .82095 L
.57435 .81424 L
.57959 .80852 L
F
0 g
.57959 .80852 m
.5824 .81497 L
.57717 .82095 L
.57435 .81424 L
.57959 .80852 L
s
0 .102 .009 .243 k
.58482 .8028 m
.58763 .80898 L
.5824 .81497 L
.57959 .80852 L
.58482 .8028 L
F
0 g
.58482 .8028 m
.58763 .80898 L
.5824 .81497 L
.57959 .80852 L
.58482 .8028 L
s
0 .099 .009 .238 k
.59006 .79709 m
.59286 .803 L
.58763 .80898 L
.58482 .8028 L
.59006 .79709 L
F
0 g
.59006 .79709 m
.59286 .803 L
.58763 .80898 L
.58482 .8028 L
.59006 .79709 L
s
0 .095 .008 .234 k
.5953 .79138 m
.59808 .79703 L
.59286 .803 L
.59006 .79709 L
.5953 .79138 L
F
0 g
.5953 .79138 m
.59808 .79703 L
.59286 .803 L
.59006 .79709 L
.5953 .79138 L
s
0 .091 .009 .229 k
.60053 .78566 m
.6033 .79105 L
.59808 .79703 L
.5953 .79138 L
.60053 .78566 L
F
0 g
.60053 .78566 m
.6033 .79105 L
.59808 .79703 L
.5953 .79138 L
.60053 .78566 L
s
0 .087 .009 .224 k
.60576 .77995 m
.60853 .78508 L
.6033 .79105 L
.60053 .78566 L
.60576 .77995 L
F
0 g
.60576 .77995 m
.60853 .78508 L
.6033 .79105 L
.60053 .78566 L
.60576 .77995 L
s
0 .083 .008 .219 k
.611 .77425 m
.61375 .77911 L
.60853 .78508 L
.60576 .77995 L
.611 .77425 L
F
0 g
.611 .77425 m
.61375 .77911 L
.60853 .78508 L
.60576 .77995 L
.611 .77425 L
s
0 .078 .008 .214 k
.61623 .76854 m
.61897 .77314 L
.61375 .77911 L
.611 .77425 L
.61623 .76854 L
F
0 g
.61623 .76854 m
.61897 .77314 L
.61375 .77911 L
.611 .77425 L
.61623 .76854 L
s
0 .073 .009 .208 k
.62146 .76283 m
.62418 .76717 L
.61897 .77314 L
.61623 .76854 L
.62146 .76283 L
F
0 g
.62146 .76283 m
.62418 .76717 L
.61897 .77314 L
.61623 .76854 L
.62146 .76283 L
s
0 .067 .008 .203 k
.62669 .75712 m
.6294 .76121 L
.62418 .76717 L
.62146 .76283 L
.62669 .75712 L
F
0 g
.62669 .75712 m
.6294 .76121 L
.62418 .76717 L
.62146 .76283 L
.62669 .75712 L
s
0 .062 .008 .197 k
.63191 .75142 m
.63461 .75526 L
.6294 .76121 L
.62669 .75712 L
.63191 .75142 L
F
0 g
.63191 .75142 m
.63461 .75526 L
.6294 .76121 L
.62669 .75712 L
.63191 .75142 L
s
0 .056 .008 .191 k
.63714 .74571 m
.63981 .7493 L
.63461 .75526 L
.63191 .75142 L
.63714 .74571 L
F
0 g
.63714 .74571 m
.63981 .7493 L
.63461 .75526 L
.63191 .75142 L
.63714 .74571 L
s
0 .049 .008 .185 k
.64236 .74002 m
.64502 .74334 L
.63981 .7493 L
.63714 .74571 L
.64236 .74002 L
F
0 g
.64236 .74002 m
.64502 .74334 L
.63981 .7493 L
.63714 .74571 L
.64236 .74002 L
s
0 .042 .007 .179 k
.64758 .73432 m
.65023 .73739 L
.64502 .74334 L
.64236 .74002 L
.64758 .73432 L
F
0 g
.64758 .73432 m
.65023 .73739 L
.64502 .74334 L
.64236 .74002 L
.64758 .73432 L
s
0 .033 .007 .173 k
.65281 .72862 m
.65543 .73144 L
.65023 .73739 L
.64758 .73432 L
.65281 .72862 L
F
0 g
.65281 .72862 m
.65543 .73144 L
.65023 .73739 L
.64758 .73432 L
.65281 .72862 L
s
0 .025 .007 .167 k
.65803 .72292 m
.66063 .72549 L
.65543 .73144 L
.65281 .72862 L
.65803 .72292 L
F
0 g
.65803 .72292 m
.66063 .72549 L
.65543 .73144 L
.65281 .72862 L
.65803 .72292 L
s
0 .015 .006 .161 k
.66324 .71722 m
.66583 .71954 L
.66063 .72549 L
.65803 .72292 L
.66324 .71722 L
F
0 g
.66324 .71722 m
.66583 .71954 L
.66063 .72549 L
.65803 .72292 L
.66324 .71722 L
s
0 .005 .006 .155 k
.66846 .71152 m
.67103 .7136 L
.66583 .71954 L
.66324 .71722 L
.66846 .71152 L
F
0 g
.66846 .71152 m
.67103 .7136 L
.66583 .71954 L
.66324 .71722 L
.66846 .71152 L
s
.005 0 .011 .144 k
.67368 .70583 m
.67622 .70766 L
.67103 .7136 L
.66846 .71152 L
.67368 .70583 L
F
0 g
.67368 .70583 m
.67622 .70766 L
.67103 .7136 L
.66846 .71152 L
.67368 .70583 L
s
.017 0 .022 .127 k
.6789 .70014 m
.68141 .70172 L
.67622 .70766 L
.67368 .70583 L
.6789 .70014 L
F
0 g
.6789 .70014 m
.68141 .70172 L
.67622 .70766 L
.67368 .70583 L
.6789 .70014 L
s
.029 0 .034 .11 k
.68411 .69445 m
.68661 .69579 L
.68141 .70172 L
.6789 .70014 L
.68411 .69445 L
F
0 g
.68411 .69445 m
.68661 .69579 L
.68141 .70172 L
.6789 .70014 L
.68411 .69445 L
s
.043 0 .048 .092 k
.68933 .68876 m
.6918 .68985 L
.68661 .69579 L
.68411 .69445 L
.68933 .68876 L
F
0 g
.68933 .68876 m
.6918 .68985 L
.68661 .69579 L
.68411 .69445 L
.68933 .68876 L
s
.058 0 .062 .075 k
.69454 .68307 m
.69698 .68392 L
.6918 .68985 L
.68933 .68876 L
.69454 .68307 L
F
0 g
.69454 .68307 m
.69698 .68392 L
.6918 .68985 L
.68933 .68876 L
.69454 .68307 L
s
.074 0 .078 .058 k
.69974 .67739 m
.70217 .67799 L
.69698 .68392 L
.69454 .68307 L
.69974 .67739 L
F
0 g
.69974 .67739 m
.70217 .67799 L
.69698 .68392 L
.69454 .68307 L
.69974 .67739 L
s
.091 0 .095 .042 k
.70496 .6717 m
.70735 .67206 L
.70217 .67799 L
.69974 .67739 L
.70496 .6717 L
F
0 g
.70496 .6717 m
.70735 .67206 L
.70217 .67799 L
.69974 .67739 L
.70496 .6717 L
s
.111 0 .113 .027 k
.71016 .66601 m
.71252 .66614 L
.70735 .67206 L
.70496 .6717 L
.71016 .66601 L
F
0 g
.71016 .66601 m
.71252 .66614 L
.70735 .67206 L
.70496 .6717 L
.71016 .66601 L
s
.13 0 .132 .015 k
.71537 .66033 m
.71771 .66022 L
.71252 .66614 L
.71016 .66601 L
.71537 .66033 L
F
0 g
.71537 .66033 m
.71771 .66022 L
.71252 .66614 L
.71016 .66601 L
.71537 .66033 L
s
.151 0 .152 .006 k
.72058 .65465 m
.72288 .65429 L
.71771 .66022 L
.71537 .66033 L
.72058 .65465 L
F
0 g
.72058 .65465 m
.72288 .65429 L
.71771 .66022 L
.71537 .66033 L
.72058 .65465 L
s
.172 0 .173 .001 k
.72578 .64897 m
.72806 .64838 L
.72288 .65429 L
.72058 .65465 L
.72578 .64897 L
F
0 g
.72578 .64897 m
.72806 .64838 L
.72288 .65429 L
.72058 .65465 L
.72578 .64897 L
s
.194 0 .194 .001 k
.73099 .6433 m
.73323 .64246 L
.72806 .64838 L
.72578 .64897 L
.73099 .6433 L
F
0 g
.73099 .6433 m
.73323 .64246 L
.72806 .64838 L
.72578 .64897 L
.73099 .6433 L
s
.216 0 .215 .007 k
.73618 .63762 m
.73839 .63655 L
.73323 .64246 L
.73099 .6433 L
.73618 .63762 L
F
0 g
.73618 .63762 m
.73839 .63655 L
.73323 .64246 L
.73099 .6433 L
.73618 .63762 L
s
.238 0 .236 .019 k
.74139 .63194 m
.74356 .63064 L
.73839 .63655 L
.73618 .63762 L
.74139 .63194 L
F
0 g
.74139 .63194 m
.74356 .63064 L
.73839 .63655 L
.73618 .63762 L
.74139 .63194 L
s
.258 0 .255 .039 k
.74658 .62627 m
.74873 .62473 L
.74356 .63064 L
.74139 .63194 L
.74658 .62627 L
F
0 g
.74658 .62627 m
.74873 .62473 L
.74356 .63064 L
.74139 .63194 L
.74658 .62627 L
s
.277 0 .273 .066 k
.75179 .62059 m
.7539 .61883 L
.74873 .62473 L
.74658 .62627 L
.75179 .62059 L
F
0 g
.75179 .62059 m
.7539 .61883 L
.74873 .62473 L
.74658 .62627 L
.75179 .62059 L
s
.293 0 .288 .1 k
.75698 .61492 m
.75906 .61292 L
.7539 .61883 L
.75179 .62059 L
.75698 .61492 L
F
0 g
.75698 .61492 m
.75906 .61292 L
.7539 .61883 L
.75179 .62059 L
.75698 .61492 L
s
.308 0 .302 .14 k
.76218 .60925 m
.76422 .60702 L
.75906 .61292 L
.75698 .61492 L
.76218 .60925 L
F
0 g
.76218 .60925 m
.76422 .60702 L
.75906 .61292 L
.75698 .61492 L
.76218 .60925 L
s
.76737 .60358 m
.76938 .60113 L
.76422 .60702 L
.76218 .60925 L
.76737 .60358 L
F
.76737 .60358 m
.76938 .60113 L
.76422 .60702 L
.76218 .60925 L
.76737 .60358 L
s
.77257 .59794 m
.77453 .59525 L
.76938 .60113 L
.76737 .60358 L
.77257 .59794 L
F
.77257 .59794 m
.77453 .59525 L
.76938 .60113 L
.76737 .60358 L
.77257 .59794 L
s
0 .391 .391 .609 k
.77815 .59793 m
.78011 .59537 L
.77453 .59525 L
.77257 .59794 L
.77815 .59793 L
F
0 g
.77815 .59793 m
.78011 .59537 L
.77453 .59525 L
.77257 .59794 L
.77815 .59793 L
s
0 .494 .509 .46 k
.7839 .59983 m
.78585 .5975 L
.78011 .59537 L
.77815 .59793 L
.7839 .59983 L
F
0 g
.7839 .59983 m
.78585 .5975 L
.78011 .59537 L
.77815 .59793 L
.7839 .59983 L
s
0 .506 .533 .467 k
.78967 .60175 m
.79163 .59967 L
.78585 .5975 L
.7839 .59983 L
.78967 .60175 L
F
0 g
.78967 .60175 m
.79163 .59967 L
.78585 .5975 L
.7839 .59983 L
.78967 .60175 L
s
0 .518 .524 .476 k
.79547 .60368 m
.79743 .60183 L
.79163 .59967 L
.78967 .60175 L
.79547 .60368 L
F
0 g
.79547 .60368 m
.79743 .60183 L
.79163 .59967 L
.78967 .60175 L
.79547 .60368 L
s
0 .514 .514 .486 k
.80129 .60562 m
.80326 .60401 L
.79743 .60183 L
.79547 .60368 L
.80129 .60562 L
F
0 g
.80129 .60562 m
.80326 .60401 L
.79743 .60183 L
.79547 .60368 L
.80129 .60562 L
s
0 .501 .501 .499 k
.80714 .60757 m
.8091 .60621 L
.80326 .60401 L
.80129 .60562 L
.80714 .60757 L
F
0 g
.80714 .60757 m
.8091 .60621 L
.80326 .60401 L
.80129 .60562 L
.80714 .60757 L
s
0 .485 .485 .515 k
.81302 .60952 m
.81499 .60841 L
.8091 .60621 L
.80714 .60757 L
.81302 .60952 L
F
0 g
.81302 .60952 m
.81499 .60841 L
.8091 .60621 L
.80714 .60757 L
.81302 .60952 L
s
0 .467 .467 .533 k
.81892 .61148 m
.8209 .61061 L
.81499 .60841 L
.81302 .60952 L
.81892 .61148 L
F
0 g
.81892 .61148 m
.8209 .61061 L
.81499 .60841 L
.81302 .60952 L
.81892 .61148 L
s
0 .445 .445 .555 k
.82485 .61346 m
.82683 .61283 L
.8209 .61061 L
.81892 .61148 L
.82485 .61346 L
F
0 g
.82485 .61346 m
.82683 .61283 L
.8209 .61061 L
.81892 .61148 L
.82485 .61346 L
s
0 .418 .418 .582 k
.83081 .61544 m
.8328 .61507 L
.82683 .61283 L
.82485 .61346 L
.83081 .61544 L
F
0 g
.83081 .61544 m
.8328 .61507 L
.82683 .61283 L
.82485 .61346 L
.83081 .61544 L
s
0 .387 .387 .613 k
.8368 .61743 m
.8388 .61731 L
.8328 .61507 L
.83081 .61544 L
.8368 .61743 L
F
0 g
.8368 .61743 m
.8388 .61731 L
.8328 .61507 L
.83081 .61544 L
.8368 .61743 L
s
0 .351 .351 .649 k
.84281 .61943 m
.84482 .61957 L
.8388 .61731 L
.8368 .61743 L
.84281 .61943 L
F
0 g
.84281 .61943 m
.84482 .61957 L
.8388 .61731 L
.8368 .61743 L
.84281 .61943 L
s
0 .309 .309 .691 k
.84885 .62144 m
.85087 .62183 L
.84482 .61957 L
.84281 .61943 L
.84885 .62144 L
F
0 g
.84885 .62144 m
.85087 .62183 L
.84482 .61957 L
.84281 .61943 L
.84885 .62144 L
s
0 .261 .261 .739 k
.85493 .62346 m
.85695 .6241 L
.85087 .62183 L
.84885 .62144 L
.85493 .62346 L
F
0 g
.85493 .62346 m
.85695 .6241 L
.85087 .62183 L
.84885 .62144 L
.85493 .62346 L
s
0 .21 .21 .79 k
.86102 .62548 m
.86307 .6264 L
.85695 .6241 L
.85493 .62346 L
.86102 .62548 L
F
0 g
.86102 .62548 m
.86307 .6264 L
.85695 .6241 L
.85493 .62346 L
.86102 .62548 L
s
.732 .31 0 .268 k
.86715 .62753 m
.8692 .62869 L
.86307 .6264 L
.86102 .62548 L
.86715 .62753 L
F
0 g
.86715 .62753 m
.8692 .62869 L
.86307 .6264 L
.86102 .62548 L
.86715 .62753 L
s
.788 .331 0 .212 k
.87331 .62958 m
.87537 .631 L
.8692 .62869 L
.86715 .62753 L
.87331 .62958 L
F
0 g
.87331 .62958 m
.87537 .631 L
.8692 .62869 L
.86715 .62753 L
.87331 .62958 L
s
.834 .347 0 .166 k
.87949 .63164 m
.88157 .63332 L
.87537 .631 L
.87331 .62958 L
.87949 .63164 L
F
0 g
.87949 .63164 m
.88157 .63332 L
.87537 .631 L
.87331 .62958 L
.87949 .63164 L
s
.854 .359 0 .129 k
.88571 .6337 m
.88781 .63565 L
.88157 .63332 L
.87949 .63164 L
.88571 .6337 L
F
0 g
.88571 .6337 m
.88781 .63565 L
.88157 .63332 L
.87949 .63164 L
.88571 .6337 L
s
.828 .368 0 .101 k
.89195 .63578 m
.89406 .638 L
.88781 .63565 L
.88571 .6337 L
.89195 .63578 L
F
0 g
.89195 .63578 m
.89406 .638 L
.88781 .63565 L
.88571 .6337 L
.89195 .63578 L
s
.798 .373 0 .082 k
.89822 .63786 m
.90036 .64035 L
.89406 .638 L
.89195 .63578 L
.89822 .63786 L
F
0 g
.89822 .63786 m
.90036 .64035 L
.89406 .638 L
.89195 .63578 L
.89822 .63786 L
s
.765 .376 0 .07 k
.90453 .63997 m
.90668 .64272 L
.90036 .64035 L
.89822 .63786 L
.90453 .63997 L
F
0 g
.90453 .63997 m
.90668 .64272 L
.90036 .64035 L
.89822 .63786 L
.90453 .63997 L
s
.73 .376 0 .065 k
.91086 .64207 m
.91303 .6451 L
.90668 .64272 L
.90453 .63997 L
.91086 .64207 L
F
0 g
.91086 .64207 m
.91303 .6451 L
.90668 .64272 L
.90453 .63997 L
.91086 .64207 L
s
.694 .374 0 .065 k
.91723 .64419 m
.91942 .64749 L
.91303 .6451 L
.91086 .64207 L
.91723 .64419 L
F
0 g
.91723 .64419 m
.91942 .64749 L
.91303 .6451 L
.91086 .64207 L
.91723 .64419 L
s
.66 .371 0 .068 k
.92362 .64631 m
.92584 .64988 L
.91942 .64749 L
.91723 .64419 L
.92362 .64631 L
F
0 g
.92362 .64631 m
.92584 .64988 L
.91942 .64749 L
.91723 .64419 L
.92362 .64631 L
s
.802 .409 0 .1 k
.39613 .81797 m
.39912 .82113 L
.39449 .81883 L
.39148 .81593 L
.39613 .81797 L
F
0 g
.39613 .81797 m
.39912 .82113 L
.39449 .81883 L
.39148 .81593 L
.39613 .81797 L
s
.763 .408 0 .092 k
.4008 .82001 m
.40377 .82343 L
.39912 .82113 L
.39613 .81797 L
.4008 .82001 L
F
0 g
.4008 .82001 m
.40377 .82343 L
.39912 .82113 L
.39613 .81797 L
.4008 .82001 L
s
.723 .405 0 .09 k
.40549 .82206 m
.40844 .82575 L
.40377 .82343 L
.4008 .82001 L
.40549 .82206 L
F
0 g
.40549 .82206 m
.40844 .82575 L
.40377 .82343 L
.4008 .82001 L
.40549 .82206 L
s
.684 .4 0 .092 k
.41019 .82412 m
.41313 .82807 L
.40844 .82575 L
.40549 .82206 L
.41019 .82412 L
F
0 g
.41019 .82412 m
.41313 .82807 L
.40844 .82575 L
.40549 .82206 L
.41019 .82412 L
s
.647 .395 0 .097 k
.41491 .82619 m
.41785 .8304 L
.41313 .82807 L
.41019 .82412 L
.41491 .82619 L
F
0 g
.41491 .82619 m
.41785 .8304 L
.41313 .82807 L
.41019 .82412 L
.41491 .82619 L
s
.611 .388 0 .105 k
.41966 .82826 m
.42259 .83275 L
.41785 .8304 L
.41491 .82619 L
.41966 .82826 L
F
0 g
.41966 .82826 m
.42259 .83275 L
.41785 .8304 L
.41491 .82619 L
.41966 .82826 L
s
.579 .382 0 .113 k
.42442 .83035 m
.42734 .8351 L
.42259 .83275 L
.41966 .82826 L
.42442 .83035 L
F
0 g
.42442 .83035 m
.42734 .8351 L
.42259 .83275 L
.41966 .82826 L
.42442 .83035 L
s
.548 .375 0 .123 k
.42921 .83244 m
.43211 .83747 L
.42734 .8351 L
.42442 .83035 L
.42921 .83244 L
F
0 g
.42921 .83244 m
.43211 .83747 L
.42734 .8351 L
.42442 .83035 L
.42921 .83244 L
s
.519 .368 0 .133 k
.43401 .83455 m
.43691 .83984 L
.43211 .83747 L
.42921 .83244 L
.43401 .83455 L
F
0 g
.43401 .83455 m
.43691 .83984 L
.43211 .83747 L
.42921 .83244 L
.43401 .83455 L
s
.492 .362 0 .143 k
.43884 .83666 m
.44172 .84223 L
.43691 .83984 L
.43401 .83455 L
.43884 .83666 L
F
0 g
.43884 .83666 m
.44172 .84223 L
.43691 .83984 L
.43401 .83455 L
.43884 .83666 L
s
.468 .355 0 .153 k
.44369 .83878 m
.44656 .84461 L
.44172 .84223 L
.43884 .83666 L
.44369 .83878 L
F
0 g
.44369 .83878 m
.44656 .84461 L
.44172 .84223 L
.43884 .83666 L
.44369 .83878 L
s
.446 .35 0 .162 k
.44856 .84091 m
.45142 .84702 L
.44656 .84461 L
.44369 .83878 L
.44856 .84091 L
F
0 g
.44856 .84091 m
.45142 .84702 L
.44656 .84461 L
.44369 .83878 L
.44856 .84091 L
s
.425 .344 0 .172 k
.45344 .84305 m
.4563 .84944 L
.45142 .84702 L
.44856 .84091 L
.45344 .84305 L
F
0 g
.45344 .84305 m
.4563 .84944 L
.45142 .84702 L
.44856 .84091 L
.45344 .84305 L
s
.405 .339 0 .181 k
.45834 .8452 m
.4612 .85187 L
.4563 .84944 L
.45344 .84305 L
.45834 .8452 L
F
0 g
.45834 .8452 m
.4612 .85187 L
.4563 .84944 L
.45344 .84305 L
.45834 .8452 L
s
.388 .335 0 .189 k
.46327 .84735 m
.46613 .85431 L
.4612 .85187 L
.45834 .8452 L
.46327 .84735 L
F
0 g
.46327 .84735 m
.46613 .85431 L
.4612 .85187 L
.45834 .8452 L
.46327 .84735 L
s
.372 .33 0 .197 k
.46823 .84952 m
.47108 .85676 L
.46613 .85431 L
.46327 .84735 L
.46823 .84952 L
F
0 g
.46823 .84952 m
.47108 .85676 L
.46613 .85431 L
.46327 .84735 L
.46823 .84952 L
s
.357 .326 0 .205 k
.47321 .8517 m
.47604 .85921 L
.47108 .85676 L
.46823 .84952 L
.47321 .8517 L
F
0 g
.47321 .8517 m
.47604 .85921 L
.47108 .85676 L
.46823 .84952 L
.47321 .8517 L
s
.342 .321 0 .213 k
.4782 .85389 m
.48104 .86169 L
.47604 .85921 L
.47321 .8517 L
.4782 .85389 L
F
0 g
.4782 .85389 m
.48104 .86169 L
.47604 .85921 L
.47321 .8517 L
.4782 .85389 L
s
.329 .317 0 .22 k
.48321 .85608 m
.48605 .86417 L
.48104 .86169 L
.4782 .85389 L
.48321 .85608 L
F
0 g
.48321 .85608 m
.48605 .86417 L
.48104 .86169 L
.4782 .85389 L
.48321 .85608 L
s
.316 .313 0 .227 k
.48825 .85828 m
.49108 .86667 L
.48605 .86417 L
.48321 .85608 L
.48825 .85828 L
F
0 g
.48825 .85828 m
.49108 .86667 L
.48605 .86417 L
.48321 .85608 L
.48825 .85828 L
s
.305 .31 0 .233 k
.49331 .8605 m
.49615 .86917 L
.49108 .86667 L
.48825 .85828 L
.49331 .8605 L
F
0 g
.49331 .8605 m
.49615 .86917 L
.49108 .86667 L
.48825 .85828 L
.49331 .8605 L
s
.294 .307 0 .239 k
.49838 .86273 m
.50123 .87169 L
.49615 .86917 L
.49331 .8605 L
.49838 .86273 L
F
0 g
.49838 .86273 m
.50123 .87169 L
.49615 .86917 L
.49331 .8605 L
.49838 .86273 L
s
.284 .304 0 .245 k
.50349 .86496 m
.50633 .87421 L
.50123 .87169 L
.49838 .86273 L
.50349 .86496 L
F
0 g
.50349 .86496 m
.50633 .87421 L
.50123 .87169 L
.49838 .86273 L
.50349 .86496 L
s
.274 .3 0 .251 k
.50862 .86719 m
.51146 .87674 L
.50633 .87421 L
.50349 .86496 L
.50862 .86719 L
F
0 g
.50862 .86719 m
.51146 .87674 L
.50633 .87421 L
.50349 .86496 L
.50862 .86719 L
s
.178 .243 0 .26 k
.5138 .8675 m
.51663 .8772 L
.51146 .87674 L
.50862 .86719 L
.5138 .8675 L
F
0 g
.5138 .8675 m
.51663 .8772 L
.51146 .87674 L
.50862 .86719 L
.5138 .8675 L
s
0 .13 .002 .29 k
.51904 .86206 m
.52188 .87149 L
.51663 .8772 L
.5138 .8675 L
.51904 .86206 L
F
0 g
.51904 .86206 m
.52188 .87149 L
.51663 .8772 L
.5138 .8675 L
.51904 .86206 L
s
0 .128 .002 .287 k
.52429 .85661 m
.52714 .86576 L
.52188 .87149 L
.51904 .86206 L
.52429 .85661 L
F
0 g
.52429 .85661 m
.52714 .86576 L
.52188 .87149 L
.51904 .86206 L
.52429 .85661 L
s
0 .126 .002 .284 k
.52954 .85115 m
.53239 .86003 L
.52714 .86576 L
.52429 .85661 L
.52954 .85115 L
F
0 g
.52954 .85115 m
.53239 .86003 L
.52714 .86576 L
.52429 .85661 L
.52954 .85115 L
s
0 .124 .002 .281 k
.53479 .8457 m
.53764 .85431 L
.53239 .86003 L
.52954 .85115 L
.53479 .8457 L
F
0 g
.53479 .8457 m
.53764 .85431 L
.53239 .86003 L
.52954 .85115 L
.53479 .8457 L
s
0 .121 .002 .278 k
.54004 .84025 m
.54289 .84858 L
.53764 .85431 L
.53479 .8457 L
.54004 .84025 L
F
0 g
.54004 .84025 m
.54289 .84858 L
.53764 .85431 L
.53479 .8457 L
.54004 .84025 L
s
0 .12 .002 .274 k
.54529 .83479 m
.54814 .84285 L
.54289 .84858 L
.54004 .84025 L
.54529 .83479 L
F
0 g
.54529 .83479 m
.54814 .84285 L
.54289 .84858 L
.54004 .84025 L
.54529 .83479 L
s
0 .117 .002 .271 k
.55054 .82934 m
.55338 .83712 L
.54814 .84285 L
.54529 .83479 L
.55054 .82934 L
F
0 g
.55054 .82934 m
.55338 .83712 L
.54814 .84285 L
.54529 .83479 L
.55054 .82934 L
s
0 .114 .001 .268 k
.55578 .82388 m
.55862 .83141 L
.55338 .83712 L
.55054 .82934 L
.55578 .82388 L
F
0 g
.55578 .82388 m
.55862 .83141 L
.55338 .83712 L
.55054 .82934 L
.55578 .82388 L
s
0 .112 .001 .264 k
.56103 .81842 m
.56387 .82568 L
.55862 .83141 L
.55578 .82388 L
.56103 .81842 L
F
0 g
.56103 .81842 m
.56387 .82568 L
.55862 .83141 L
.55578 .82388 L
.56103 .81842 L
s
0 .109 .001 .26 k
.56628 .81298 m
.56911 .81996 L
.56387 .82568 L
.56103 .81842 L
.56628 .81298 L
F
0 g
.56628 .81298 m
.56911 .81996 L
.56387 .82568 L
.56103 .81842 L
.56628 .81298 L
s
0 .106 .001 .256 k
.57152 .80753 m
.57435 .81424 L
.56911 .81996 L
.56628 .81298 L
.57152 .80753 L
F
0 g
.57152 .80753 m
.57435 .81424 L
.56911 .81996 L
.56628 .81298 L
.57152 .80753 L
s
0 .103 .001 .252 k
.57677 .80207 m
.57959 .80852 L
.57435 .81424 L
.57152 .80753 L
.57677 .80207 L
F
0 g
.57677 .80207 m
.57959 .80852 L
.57435 .81424 L
.57152 .80753 L
.57677 .80207 L
s
0 .099 .001 .248 k
.58202 .79662 m
.58482 .8028 L
.57959 .80852 L
.57677 .80207 L
.58202 .79662 L
F
0 g
.58202 .79662 m
.58482 .8028 L
.57959 .80852 L
.57677 .80207 L
.58202 .79662 L
s
0 .096 0 .244 k
.58726 .79117 m
.59006 .79709 L
.58482 .8028 L
.58202 .79662 L
.58726 .79117 L
F
0 g
.58726 .79117 m
.59006 .79709 L
.58482 .8028 L
.58202 .79662 L
.58726 .79117 L
s
.001 .092 0 .239 k
.59251 .78571 m
.5953 .79138 L
.59006 .79709 L
.58726 .79117 L
.59251 .78571 L
F
0 g
.59251 .78571 m
.5953 .79138 L
.59006 .79709 L
.58726 .79117 L
.59251 .78571 L
s
.001 .088 0 .234 k
.59774 .78027 m
.60053 .78566 L
.5953 .79138 L
.59251 .78571 L
.59774 .78027 L
F
0 g
.59774 .78027 m
.60053 .78566 L
.5953 .79138 L
.59251 .78571 L
.59774 .78027 L
s
.001 .084 0 .229 k
.60299 .77481 m
.60576 .77995 L
.60053 .78566 L
.59774 .78027 L
.60299 .77481 L
F
0 g
.60299 .77481 m
.60576 .77995 L
.60053 .78566 L
.59774 .78027 L
.60299 .77481 L
s
.002 .081 0 .223 k
.60824 .76936 m
.611 .77425 L
.60576 .77995 L
.60299 .77481 L
.60824 .76936 L
F
0 g
.60824 .76936 m
.611 .77425 L
.60576 .77995 L
.60299 .77481 L
.60824 .76936 L
s
.002 .076 0 .218 k
.61348 .76391 m
.61623 .76854 L
.611 .77425 L
.60824 .76936 L
.61348 .76391 L
F
0 g
.61348 .76391 m
.61623 .76854 L
.611 .77425 L
.60824 .76936 L
.61348 .76391 L
s
.003 .071 0 .212 k
.61872 .75846 m
.62146 .76283 L
.61623 .76854 L
.61348 .76391 L
.61872 .75846 L
F
0 g
.61872 .75846 m
.62146 .76283 L
.61623 .76854 L
.61348 .76391 L
.61872 .75846 L
s
.003 .066 0 .206 k
.62396 .75302 m
.62669 .75712 L
.62146 .76283 L
.61872 .75846 L
.62396 .75302 L
F
0 g
.62396 .75302 m
.62669 .75712 L
.62146 .76283 L
.61872 .75846 L
.62396 .75302 L
s
.003 .06 0 .2 k
.62921 .74757 m
.63191 .75142 L
.62669 .75712 L
.62396 .75302 L
.62921 .74757 L
F
0 g
.62921 .74757 m
.63191 .75142 L
.62669 .75712 L
.62396 .75302 L
.62921 .74757 L
s
.005 .055 0 .193 k
.63445 .74212 m
.63714 .74571 L
.63191 .75142 L
.62921 .74757 L
.63445 .74212 L
F
0 g
.63445 .74212 m
.63714 .74571 L
.63191 .75142 L
.62921 .74757 L
.63445 .74212 L
s
.005 .048 0 .187 k
.63969 .73668 m
.64236 .74002 L
.63714 .74571 L
.63445 .74212 L
.63969 .73668 L
F
0 g
.63969 .73668 m
.64236 .74002 L
.63714 .74571 L
.63445 .74212 L
.63969 .73668 L
s
.006 .041 0 .18 k
.64493 .73122 m
.64758 .73432 L
.64236 .74002 L
.63969 .73668 L
.64493 .73122 L
F
0 g
.64493 .73122 m
.64758 .73432 L
.64236 .74002 L
.63969 .73668 L
.64493 .73122 L
s
.007 .034 0 .173 k
.65017 .72578 m
.65281 .72862 L
.64758 .73432 L
.64493 .73122 L
.65017 .72578 L
F
0 g
.65017 .72578 m
.65281 .72862 L
.64758 .73432 L
.64493 .73122 L
.65017 .72578 L
s
.007 .025 0 .167 k
.65541 .72033 m
.65803 .72292 L
.65281 .72862 L
.65017 .72578 L
.65541 .72033 L
F
0 g
.65541 .72033 m
.65803 .72292 L
.65281 .72862 L
.65017 .72578 L
.65541 .72033 L
s
.008 .016 0 .16 k
.66065 .71489 m
.66324 .71722 L
.65803 .72292 L
.65541 .72033 L
.66065 .71489 L
F
0 g
.66065 .71489 m
.66324 .71722 L
.65803 .72292 L
.65541 .72033 L
.66065 .71489 L
s
.009 .007 0 .153 k
.66589 .70945 m
.66846 .71152 L
.66324 .71722 L
.66065 .71489 L
.66589 .70945 L
F
0 g
.66589 .70945 m
.66846 .71152 L
.66324 .71722 L
.66065 .71489 L
.66589 .70945 L
s
.013 0 .004 .143 k
.67113 .704 m
.67368 .70583 L
.66846 .71152 L
.66589 .70945 L
.67113 .704 L
F
0 g
.67113 .704 m
.67368 .70583 L
.66846 .71152 L
.66589 .70945 L
.67113 .704 L
s
.026 0 .016 .125 k
.67637 .69856 m
.6789 .70014 L
.67368 .70583 L
.67113 .704 L
.67637 .69856 L
F
0 g
.67637 .69856 m
.6789 .70014 L
.67368 .70583 L
.67113 .704 L
.67637 .69856 L
s
.039 0 .027 .108 k
.6816 .69311 m
.68411 .69445 L
.6789 .70014 L
.67637 .69856 L
.6816 .69311 L
F
0 g
.6816 .69311 m
.68411 .69445 L
.6789 .70014 L
.67637 .69856 L
.6816 .69311 L
s
.054 0 .041 .09 k
.68684 .68767 m
.68933 .68876 L
.68411 .69445 L
.6816 .69311 L
.68684 .68767 L
F
0 g
.68684 .68767 m
.68933 .68876 L
.68411 .69445 L
.6816 .69311 L
.68684 .68767 L
s
.07 0 .056 .072 k
.69208 .68223 m
.69454 .68307 L
.68933 .68876 L
.68684 .68767 L
.69208 .68223 L
F
0 g
.69208 .68223 m
.69454 .68307 L
.68933 .68876 L
.68684 .68767 L
.69208 .68223 L
s
.087 0 .071 .055 k
.69732 .67678 m
.69974 .67739 L
.69454 .68307 L
.69208 .68223 L
.69732 .67678 L
F
0 g
.69732 .67678 m
.69974 .67739 L
.69454 .68307 L
.69208 .68223 L
.69732 .67678 L
s
.105 0 .088 .039 k
.70255 .67134 m
.70496 .6717 L
.69974 .67739 L
.69732 .67678 L
.70255 .67134 L
F
0 g
.70255 .67134 m
.70496 .6717 L
.69974 .67739 L
.69732 .67678 L
.70255 .67134 L
s
.126 0 .107 .024 k
.70779 .6659 m
.71016 .66601 L
.70496 .6717 L
.70255 .67134 L
.70779 .6659 L
F
0 g
.70779 .6659 m
.71016 .66601 L
.70496 .6717 L
.70255 .67134 L
.70779 .6659 L
s
.146 0 .126 .013 k
.71302 .66046 m
.71537 .66033 L
.71016 .66601 L
.70779 .6659 L
.71302 .66046 L
F
0 g
.71302 .66046 m
.71537 .66033 L
.71016 .66601 L
.70779 .6659 L
.71302 .66046 L
s
.168 0 .146 .004 k
.71826 .65502 m
.72058 .65465 L
.71537 .66033 L
.71302 .66046 L
.71826 .65502 L
F
0 g
.71826 .65502 m
.72058 .65465 L
.71537 .66033 L
.71302 .66046 L
.71826 .65502 L
s
.191 0 .167 0 k
.72349 .64957 m
.72578 .64897 L
.72058 .65465 L
.71826 .65502 L
.72349 .64957 L
F
0 g
.72349 .64957 m
.72578 .64897 L
.72058 .65465 L
.71826 .65502 L
.72349 .64957 L
s
.213 0 .188 .002 k
.72872 .64414 m
.73099 .6433 L
.72578 .64897 L
.72349 .64957 L
.72872 .64414 L
F
0 g
.72872 .64414 m
.73099 .6433 L
.72578 .64897 L
.72349 .64957 L
.72872 .64414 L
s
.236 0 .209 .01 k
.73396 .63869 m
.73618 .63762 L
.73099 .6433 L
.72872 .64414 L
.73396 .63869 L
F
0 g
.73396 .63869 m
.73618 .63762 L
.73099 .6433 L
.72872 .64414 L
.73396 .63869 L
s
.257 0 .229 .026 k
.73919 .63326 m
.74139 .63194 L
.73618 .63762 L
.73396 .63869 L
.73919 .63326 L
F
0 g
.73919 .63326 m
.74139 .63194 L
.73618 .63762 L
.73396 .63869 L
.73919 .63326 L
s
.277 0 .248 .049 k
.74442 .62782 m
.74658 .62627 L
.74139 .63194 L
.73919 .63326 L
.74442 .62782 L
F
0 g
.74442 .62782 m
.74658 .62627 L
.74139 .63194 L
.73919 .63326 L
.74442 .62782 L
s
.295 0 .266 .079 k
.74965 .62238 m
.75179 .62059 L
.74658 .62627 L
.74442 .62782 L
.74965 .62238 L
F
0 g
.74965 .62238 m
.75179 .62059 L
.74658 .62627 L
.74442 .62782 L
.74965 .62238 L
s
.312 0 .282 .115 k
.75488 .61694 m
.75698 .61492 L
.75179 .62059 L
.74965 .62238 L
.75488 .61694 L
F
0 g
.75488 .61694 m
.75698 .61492 L
.75179 .62059 L
.74965 .62238 L
.75488 .61694 L
s
.325 0 .294 .158 k
.76013 .6115 m
.76218 .60925 L
.75698 .61492 L
.75488 .61694 L
.76013 .6115 L
F
0 g
.76013 .6115 m
.76218 .60925 L
.75698 .61492 L
.75488 .61694 L
.76013 .6115 L
s
.76535 .60607 m
.76737 .60358 L
.76218 .60925 L
.76013 .6115 L
.76535 .60607 L
F
.76535 .60607 m
.76737 .60358 L
.76218 .60925 L
.76013 .6115 L
.76535 .60607 L
s
.77059 .60066 m
.77257 .59794 L
.76737 .60358 L
.76535 .60607 L
.77059 .60066 L
F
.77059 .60066 m
.77257 .59794 L
.76737 .60358 L
.76535 .60607 L
.77059 .60066 L
s
0 .38 .38 .62 k
.77618 .60053 m
.77815 .59793 L
.77257 .59794 L
.77059 .60066 L
.77618 .60053 L
F
0 g
.77618 .60053 m
.77815 .59793 L
.77257 .59794 L
.77059 .60066 L
.77618 .60053 L
s
0 .495 .502 .477 k
.78192 .60219 m
.7839 .59983 L
.77815 .59793 L
.77618 .60053 L
.78192 .60219 L
F
0 g
.78192 .60219 m
.7839 .59983 L
.77815 .59793 L
.77618 .60053 L
.78192 .60219 L
s
0 .507 .515 .485 k
.78769 .60387 m
.78967 .60175 L
.7839 .59983 L
.78192 .60219 L
.78769 .60387 L
F
0 g
.78769 .60387 m
.78967 .60175 L
.7839 .59983 L
.78192 .60219 L
.78769 .60387 L
s
0 .505 .505 .495 k
.79349 .60555 m
.79547 .60368 L
.78967 .60175 L
.78769 .60387 L
.79349 .60555 L
F
0 g
.79349 .60555 m
.79547 .60368 L
.78967 .60175 L
.78769 .60387 L
.79349 .60555 L
s
0 .493 .493 .507 k
.79931 .60724 m
.80129 .60562 L
.79547 .60368 L
.79349 .60555 L
.79931 .60724 L
F
0 g
.79931 .60724 m
.80129 .60562 L
.79547 .60368 L
.79349 .60555 L
.79931 .60724 L
s
0 .479 .479 .521 k
.80516 .60894 m
.80714 .60757 L
.80129 .60562 L
.79931 .60724 L
.80516 .60894 L
F
0 g
.80516 .60894 m
.80714 .60757 L
.80129 .60562 L
.79931 .60724 L
.80516 .60894 L
s
0 .462 .462 .538 k
.81103 .61065 m
.81302 .60952 L
.80714 .60757 L
.80516 .60894 L
.81103 .61065 L
F
0 g
.81103 .61065 m
.81302 .60952 L
.80714 .60757 L
.80516 .60894 L
.81103 .61065 L
s
0 .441 .441 .559 k
.81693 .61236 m
.81892 .61148 L
.81302 .60952 L
.81103 .61065 L
.81693 .61236 L
F
0 g
.81693 .61236 m
.81892 .61148 L
.81302 .60952 L
.81103 .61065 L
.81693 .61236 L
s
0 .417 .417 .583 k
.82285 .61409 m
.82485 .61346 L
.81892 .61148 L
.81693 .61236 L
.82285 .61409 L
F
0 g
.82285 .61409 m
.82485 .61346 L
.81892 .61148 L
.81693 .61236 L
.82285 .61409 L
s
0 .389 .389 .611 k
.82881 .61581 m
.83081 .61544 L
.82485 .61346 L
.82285 .61409 L
.82881 .61581 L
F
0 g
.82881 .61581 m
.83081 .61544 L
.82485 .61346 L
.82285 .61409 L
.82881 .61581 L
s
0 .355 .355 .645 k
.83478 .61755 m
.8368 .61743 L
.83081 .61544 L
.82881 .61581 L
.83478 .61755 L
F
0 g
.83478 .61755 m
.8368 .61743 L
.83081 .61544 L
.82881 .61581 L
.83478 .61755 L
s
0 .316 .316 .684 k
.84079 .6193 m
.84281 .61943 L
.8368 .61743 L
.83478 .61755 L
.84079 .6193 L
F
0 g
.84079 .6193 m
.84281 .61943 L
.8368 .61743 L
.83478 .61755 L
.84079 .6193 L
s
0 .272 .272 .728 k
.84682 .62105 m
.84885 .62144 L
.84281 .61943 L
.84079 .6193 L
.84682 .62105 L
F
0 g
.84682 .62105 m
.84885 .62144 L
.84281 .61943 L
.84079 .6193 L
.84682 .62105 L
s
0 .222 .222 .778 k
.85288 .62281 m
.85493 .62346 L
.84885 .62144 L
.84682 .62105 L
.85288 .62281 L
F
0 g
.85288 .62281 m
.85493 .62346 L
.84885 .62144 L
.84682 .62105 L
.85288 .62281 L
s
.698 .278 0 .302 k
.85897 .62458 m
.86102 .62548 L
.85493 .62346 L
.85288 .62281 L
.85897 .62458 L
F
0 g
.85897 .62458 m
.86102 .62548 L
.85493 .62346 L
.85288 .62281 L
.85897 .62458 L
s
.759 .299 0 .241 k
.86508 .62636 m
.86715 .62753 L
.86102 .62548 L
.85897 .62458 L
.86508 .62636 L
F
0 g
.86508 .62636 m
.86715 .62753 L
.86102 .62548 L
.85897 .62458 L
.86508 .62636 L
s
.813 .319 0 .187 k
.87123 .62815 m
.87331 .62958 L
.86715 .62753 L
.86508 .62636 L
.87123 .62815 L
F
0 g
.87123 .62815 m
.87331 .62958 L
.86715 .62753 L
.86508 .62636 L
.87123 .62815 L
s
.852 .334 0 .143 k
.8774 .62994 m
.87949 .63164 L
.87331 .62958 L
.87123 .62815 L
.8774 .62994 L
F
0 g
.8774 .62994 m
.87949 .63164 L
.87331 .62958 L
.87123 .62815 L
.8774 .62994 L
s
.831 .347 0 .108 k
.88359 .63174 m
.88571 .6337 L
.87949 .63164 L
.8774 .62994 L
.88359 .63174 L
F
0 g
.88359 .63174 m
.88571 .6337 L
.87949 .63164 L
.8774 .62994 L
.88359 .63174 L
s
.804 .355 0 .083 k
.88983 .63355 m
.89195 .63578 L
.88571 .6337 L
.88359 .63174 L
.88983 .63355 L
F
0 g
.88983 .63355 m
.89195 .63578 L
.88571 .6337 L
.88359 .63174 L
.88983 .63355 L
s
.773 .36 0 .067 k
.89607 .63536 m
.89822 .63786 L
.89195 .63578 L
.88983 .63355 L
.89607 .63536 L
F
0 g
.89607 .63536 m
.89822 .63786 L
.89195 .63578 L
.88983 .63355 L
.89607 .63536 L
s
.739 .362 0 .058 k
.90237 .6372 m
.90453 .63997 L
.89822 .63786 L
.89607 .63536 L
.90237 .6372 L
F
0 g
.90237 .6372 m
.90453 .63997 L
.89822 .63786 L
.89607 .63536 L
.90237 .6372 L
s
.704 .362 0 .055 k
.90868 .63903 m
.91086 .64207 L
.90453 .63997 L
.90237 .6372 L
.90868 .63903 L
F
0 g
.90868 .63903 m
.91086 .64207 L
.90453 .63997 L
.90237 .6372 L
.90868 .63903 L
s
.669 .361 0 .056 k
.91501 .64088 m
.91723 .64419 L
.91086 .64207 L
.90868 .63903 L
.91501 .64088 L
F
0 g
.91501 .64088 m
.91723 .64419 L
.91086 .64207 L
.90868 .63903 L
.91501 .64088 L
s
.635 .358 0 .061 k
.92139 .64273 m
.92362 .64631 L
.91723 .64419 L
.91501 .64088 L
.92139 .64273 L
F
0 g
.92139 .64273 m
.92362 .64631 L
.91723 .64419 L
.91501 .64088 L
.92139 .64273 L
s
.76 .392 0 .079 k
.39314 .8148 m
.39613 .81797 L
.39148 .81593 L
.38847 .81303 L
.39314 .8148 L
F
0 g
.39314 .8148 m
.39613 .81797 L
.39148 .81593 L
.38847 .81303 L
.39314 .8148 L
s
.721 .39 0 .076 k
.39781 .81658 m
.4008 .82001 L
.39613 .81797 L
.39314 .8148 L
.39781 .81658 L
F
0 g
.39781 .81658 m
.4008 .82001 L
.39613 .81797 L
.39314 .8148 L
.39781 .81658 L
s
.682 .386 0 .078 k
.40251 .81836 m
.40549 .82206 L
.4008 .82001 L
.39781 .81658 L
.40251 .81836 L
F
0 g
.40251 .81836 m
.40549 .82206 L
.4008 .82001 L
.39781 .81658 L
.40251 .81836 L
s
.645 .382 0 .083 k
.40723 .82017 m
.41019 .82412 L
.40549 .82206 L
.40251 .81836 L
.40723 .82017 L
F
0 g
.40723 .82017 m
.41019 .82412 L
.40549 .82206 L
.40251 .81836 L
.40723 .82017 L
s
.609 .376 0 .091 k
.41197 .82197 m
.41491 .82619 L
.41019 .82412 L
.40723 .82017 L
.41197 .82197 L
F
0 g
.41197 .82197 m
.41491 .82619 L
.41019 .82412 L
.40723 .82017 L
.41197 .82197 L
s
.575 .37 0 .1 k
.41673 .82378 m
.41966 .82826 L
.41491 .82619 L
.41197 .82197 L
.41673 .82378 L
F
0 g
.41673 .82378 m
.41966 .82826 L
.41491 .82619 L
.41197 .82197 L
.41673 .82378 L
s
.544 .364 0 .11 k
.4215 .82559 m
.42442 .83035 L
.41966 .82826 L
.41673 .82378 L
.4215 .82559 L
F
0 g
.4215 .82559 m
.42442 .83035 L
.41966 .82826 L
.41673 .82378 L
.4215 .82559 L
s
.516 .359 0 .12 k
.4263 .82741 m
.42921 .83244 L
.42442 .83035 L
.4215 .82559 L
.4263 .82741 L
F
0 g
.4263 .82741 m
.42921 .83244 L
.42442 .83035 L
.4215 .82559 L
.4263 .82741 L
s
.489 .352 0 .131 k
.43111 .82924 m
.43401 .83455 L
.42921 .83244 L
.4263 .82741 L
.43111 .82924 L
F
0 g
.43111 .82924 m
.43401 .83455 L
.42921 .83244 L
.4263 .82741 L
.43111 .82924 L
s
.465 .347 0 .141 k
.43594 .83108 m
.43884 .83666 L
.43401 .83455 L
.43111 .82924 L
.43594 .83108 L
F
0 g
.43594 .83108 m
.43884 .83666 L
.43401 .83455 L
.43111 .82924 L
.43594 .83108 L
s
.441 .341 0 .152 k
.4408 .83294 m
.44369 .83878 L
.43884 .83666 L
.43594 .83108 L
.4408 .83294 L
F
0 g
.4408 .83294 m
.44369 .83878 L
.43884 .83666 L
.43594 .83108 L
.4408 .83294 L
s
.42 .336 0 .162 k
.44568 .83478 m
.44856 .84091 L
.44369 .83878 L
.4408 .83294 L
.44568 .83478 L
F
0 g
.44568 .83478 m
.44856 .84091 L
.44369 .83878 L
.4408 .83294 L
.44568 .83478 L
s
.401 .332 0 .171 k
.45057 .83665 m
.45344 .84305 L
.44856 .84091 L
.44568 .83478 L
.45057 .83665 L
F
0 g
.45057 .83665 m
.45344 .84305 L
.44856 .84091 L
.44568 .83478 L
.45057 .83665 L
s
.384 .327 0 .18 k
.45549 .83852 m
.45834 .8452 L
.45344 .84305 L
.45057 .83665 L
.45549 .83852 L
F
0 g
.45549 .83852 m
.45834 .8452 L
.45344 .84305 L
.45057 .83665 L
.45549 .83852 L
s
.367 .322 0 .189 k
.46043 .84039 m
.46327 .84735 L
.45834 .8452 L
.45549 .83852 L
.46043 .84039 L
F
0 g
.46043 .84039 m
.46327 .84735 L
.45834 .8452 L
.45549 .83852 L
.46043 .84039 L
s
.352 .319 0 .197 k
.46538 .84229 m
.46823 .84952 L
.46327 .84735 L
.46043 .84039 L
.46538 .84229 L
F
0 g
.46538 .84229 m
.46823 .84952 L
.46327 .84735 L
.46043 .84039 L
.46538 .84229 L
s
.338 .315 0 .205 k
.47035 .84417 m
.47321 .8517 L
.46823 .84952 L
.46538 .84229 L
.47035 .84417 L
F
0 g
.47035 .84417 m
.47321 .8517 L
.46823 .84952 L
.46538 .84229 L
.47035 .84417 L
s
.324 .31 0 .213 k
.47535 .84607 m
.4782 .85389 L
.47321 .8517 L
.47035 .84417 L
.47535 .84607 L
F
0 g
.47535 .84607 m
.4782 .85389 L
.47321 .8517 L
.47035 .84417 L
.47535 .84607 L
s
.312 .307 0 .22 k
.48037 .84798 m
.48321 .85608 L
.4782 .85389 L
.47535 .84607 L
.48037 .84798 L
F
0 g
.48037 .84798 m
.48321 .85608 L
.4782 .85389 L
.47535 .84607 L
.48037 .84798 L
s
.3 .303 0 .227 k
.48541 .8499 m
.48825 .85828 L
.48321 .85608 L
.48037 .84798 L
.48541 .8499 L
F
0 g
.48541 .8499 m
.48825 .85828 L
.48321 .85608 L
.48037 .84798 L
.48541 .8499 L
s
.29 .301 0 .233 k
.49047 .85183 m
.49331 .8605 L
.48825 .85828 L
.48541 .8499 L
.49047 .85183 L
F
0 g
.49047 .85183 m
.49331 .8605 L
.48825 .85828 L
.48541 .8499 L
.49047 .85183 L
s
.279 .297 0 .24 k
.49555 .85376 m
.49838 .86273 L
.49331 .8605 L
.49047 .85183 L
.49555 .85376 L
F
0 g
.49555 .85376 m
.49838 .86273 L
.49331 .8605 L
.49047 .85183 L
.49555 .85376 L
s
.27 .295 0 .245 k
.50065 .8557 m
.50349 .86496 L
.49838 .86273 L
.49555 .85376 L
.50065 .8557 L
F
0 g
.50065 .8557 m
.50349 .86496 L
.49838 .86273 L
.49555 .85376 L
.50065 .8557 L
s
.26 .292 0 .251 k
.50578 .85764 m
.50862 .86719 L
.50349 .86496 L
.50065 .8557 L
.50578 .85764 L
F
0 g
.50578 .85764 m
.50862 .86719 L
.50349 .86496 L
.50065 .8557 L
.50578 .85764 L
s
.173 .24 0 .26 k
.51094 .85779 m
.5138 .8675 L
.50862 .86719 L
.50578 .85764 L
.51094 .85779 L
F
0 g
.51094 .85779 m
.5138 .8675 L
.50862 .86719 L
.50578 .85764 L
.51094 .85779 L
s
.004 .131 0 .291 k
.51619 .85263 m
.51904 .86206 L
.5138 .8675 L
.51094 .85779 L
.51619 .85263 L
F
0 g
.51619 .85263 m
.51904 .86206 L
.5138 .8675 L
.51094 .85779 L
.51619 .85263 L
s
.004 .129 0 .288 k
.52144 .84745 m
.52429 .85661 L
.51904 .86206 L
.51619 .85263 L
.52144 .84745 L
F
0 g
.52144 .84745 m
.52429 .85661 L
.51904 .86206 L
.51619 .85263 L
.52144 .84745 L
s
.004 .127 0 .285 k
.52669 .84227 m
.52954 .85115 L
.52429 .85661 L
.52144 .84745 L
.52669 .84227 L
F
0 g
.52669 .84227 m
.52954 .85115 L
.52429 .85661 L
.52144 .84745 L
.52669 .84227 L
s
.005 .126 0 .281 k
.53194 .83709 m
.53479 .8457 L
.52954 .85115 L
.52669 .84227 L
.53194 .83709 L
F
0 g
.53194 .83709 m
.53479 .8457 L
.52954 .85115 L
.52669 .84227 L
.53194 .83709 L
s
.005 .124 0 .278 k
.53719 .83191 m
.54004 .84025 L
.53479 .8457 L
.53194 .83709 L
.53719 .83191 L
F
0 g
.53719 .83191 m
.54004 .84025 L
.53479 .8457 L
.53194 .83709 L
.53719 .83191 L
s
.006 .122 0 .274 k
.54244 .82671 m
.54529 .83479 L
.54004 .84025 L
.53719 .83191 L
.54244 .82671 L
F
0 g
.54244 .82671 m
.54529 .83479 L
.54004 .84025 L
.53719 .83191 L
.54244 .82671 L
s
.005 .12 0 .271 k
.54768 .82154 m
.55054 .82934 L
.54529 .83479 L
.54244 .82671 L
.54768 .82154 L
F
0 g
.54768 .82154 m
.55054 .82934 L
.54529 .83479 L
.54244 .82671 L
.54768 .82154 L
s
.006 .118 0 .267 k
.55294 .81635 m
.55578 .82388 L
.55054 .82934 L
.54768 .82154 L
.55294 .81635 L
F
0 g
.55294 .81635 m
.55578 .82388 L
.55054 .82934 L
.54768 .82154 L
.55294 .81635 L
s
.007 .115 0 .263 k
.55819 .81116 m
.56103 .81842 L
.55578 .82388 L
.55294 .81635 L
.55819 .81116 L
F
0 g
.55819 .81116 m
.56103 .81842 L
.55578 .82388 L
.55294 .81635 L
.55819 .81116 L
s
.007 .113 0 .259 k
.56344 .80598 m
.56628 .81298 L
.56103 .81842 L
.55819 .81116 L
.56344 .80598 L
F
0 g
.56344 .80598 m
.56628 .81298 L
.56103 .81842 L
.55819 .81116 L
.56344 .80598 L
s
.007 .11 0 .255 k
.5687 .80079 m
.57152 .80753 L
.56628 .81298 L
.56344 .80598 L
.5687 .80079 L
F
0 g
.5687 .80079 m
.57152 .80753 L
.56628 .81298 L
.56344 .80598 L
.5687 .80079 L
s
.008 .107 0 .25 k
.57394 .7956 m
.57677 .80207 L
.57152 .80753 L
.5687 .80079 L
.57394 .7956 L
F
0 g
.57394 .7956 m
.57677 .80207 L
.57152 .80753 L
.5687 .80079 L
.57394 .7956 L
s
.009 .105 0 .245 k
.5792 .79041 m
.58202 .79662 L
.57677 .80207 L
.57394 .7956 L
.5792 .79041 L
F
0 g
.5792 .79041 m
.58202 .79662 L
.57677 .80207 L
.57394 .7956 L
.5792 .79041 L
s
.009 .101 0 .241 k
.58445 .78522 m
.58726 .79117 L
.58202 .79662 L
.5792 .79041 L
.58445 .78522 L
F
0 g
.58445 .78522 m
.58726 .79117 L
.58202 .79662 L
.5792 .79041 L
.58445 .78522 L
s
.009 .097 0 .236 k
.58971 .78003 m
.59251 .78571 L
.58726 .79117 L
.58445 .78522 L
.58971 .78003 L
F
0 g
.58971 .78003 m
.59251 .78571 L
.58726 .79117 L
.58445 .78522 L
.58971 .78003 L
s
.011 .095 0 .23 k
.59496 .77484 m
.59774 .78027 L
.59251 .78571 L
.58971 .78003 L
.59496 .77484 L
F
0 g
.59496 .77484 m
.59774 .78027 L
.59251 .78571 L
.58971 .78003 L
.59496 .77484 L
s
.011 .09 0 .225 k
.60021 .76965 m
.60299 .77481 L
.59774 .78027 L
.59496 .77484 L
.60021 .76965 L
F
0 g
.60021 .76965 m
.60299 .77481 L
.59774 .78027 L
.59496 .77484 L
.60021 .76965 L
s
.012 .087 0 .219 k
.60547 .76446 m
.60824 .76936 L
.60299 .77481 L
.60021 .76965 L
.60547 .76446 L
F
0 g
.60547 .76446 m
.60824 .76936 L
.60299 .77481 L
.60021 .76965 L
.60547 .76446 L
s
.012 .081 0 .214 k
.61072 .75927 m
.61348 .76391 L
.60824 .76936 L
.60547 .76446 L
.61072 .75927 L
F
0 g
.61072 .75927 m
.61348 .76391 L
.60824 .76936 L
.60547 .76446 L
.61072 .75927 L
s
.014 .078 0 .207 k
.61598 .75408 m
.61872 .75846 L
.61348 .76391 L
.61072 .75927 L
.61598 .75408 L
F
0 g
.61598 .75408 m
.61872 .75846 L
.61348 .76391 L
.61072 .75927 L
.61598 .75408 L
s
.015 .072 0 .201 k
.62124 .7489 m
.62396 .75302 L
.61872 .75846 L
.61598 .75408 L
.62124 .7489 L
F
0 g
.62124 .7489 m
.62396 .75302 L
.61872 .75846 L
.61598 .75408 L
.62124 .7489 L
s
.015 .066 0 .195 k
.6265 .74371 m
.62921 .74757 L
.62396 .75302 L
.62124 .7489 L
.6265 .74371 L
F
0 g
.6265 .74371 m
.62921 .74757 L
.62396 .75302 L
.62124 .7489 L
.6265 .74371 L
s
.016 .061 0 .188 k
.63175 .73852 m
.63445 .74212 L
.62921 .74757 L
.6265 .74371 L
.63175 .73852 L
F
0 g
.63175 .73852 m
.63445 .74212 L
.62921 .74757 L
.6265 .74371 L
.63175 .73852 L
s
.018 .055 0 .181 k
.63701 .73332 m
.63969 .73668 L
.63445 .74212 L
.63175 .73852 L
.63701 .73332 L
F
0 g
.63701 .73332 m
.63969 .73668 L
.63445 .74212 L
.63175 .73852 L
.63701 .73332 L
s
.019 .048 0 .174 k
.64226 .72813 m
.64493 .73122 L
.63969 .73668 L
.63701 .73332 L
.64226 .72813 L
F
0 g
.64226 .72813 m
.64493 .73122 L
.63969 .73668 L
.63701 .73332 L
.64226 .72813 L
s
.02 .04 0 .167 k
.64752 .72293 m
.65017 .72578 L
.64493 .73122 L
.64226 .72813 L
.64752 .72293 L
F
0 g
.64752 .72293 m
.65017 .72578 L
.64493 .73122 L
.64226 .72813 L
.64752 .72293 L
s
.022 .033 0 .159 k
.65278 .71774 m
.65541 .72033 L
.65017 .72578 L
.64752 .72293 L
.65278 .71774 L
F
0 g
.65278 .71774 m
.65541 .72033 L
.65017 .72578 L
.64752 .72293 L
.65278 .71774 L
s
.023 .024 0 .152 k
.65804 .71255 m
.66065 .71489 L
.65541 .72033 L
.65278 .71774 L
.65804 .71255 L
F
0 g
.65804 .71255 m
.66065 .71489 L
.65541 .72033 L
.65278 .71774 L
.65804 .71255 L
s
.024 .014 0 .145 k
.6633 .70735 m
.66589 .70945 L
.66065 .71489 L
.65804 .71255 L
.6633 .70735 L
F
0 g
.6633 .70735 m
.66589 .70945 L
.66065 .71489 L
.65804 .71255 L
.6633 .70735 L
s
.026 .004 0 .138 k
.66856 .70215 m
.67113 .704 L
.66589 .70945 L
.6633 .70735 L
.66856 .70215 L
F
0 g
.66856 .70215 m
.67113 .704 L
.66589 .70945 L
.6633 .70735 L
.66856 .70215 L
s
.036 0 .008 .124 k
.67382 .69696 m
.67637 .69856 L
.67113 .704 L
.66856 .70215 L
.67382 .69696 L
F
0 g
.67382 .69696 m
.67637 .69856 L
.67113 .704 L
.66856 .70215 L
.67382 .69696 L
s
.05 0 .02 .106 k
.67909 .69176 m
.6816 .69311 L
.67637 .69856 L
.67382 .69696 L
.67909 .69176 L
F
0 g
.67909 .69176 m
.6816 .69311 L
.67637 .69856 L
.67382 .69696 L
.67909 .69176 L
s
.065 0 .033 .088 k
.68434 .68656 m
.68684 .68767 L
.6816 .69311 L
.67909 .69176 L
.68434 .68656 L
F
0 g
.68434 .68656 m
.68684 .68767 L
.6816 .69311 L
.67909 .69176 L
.68434 .68656 L
s
.082 0 .048 .07 k
.68961 .68137 m
.69208 .68223 L
.68684 .68767 L
.68434 .68656 L
.68961 .68137 L
F
0 g
.68961 .68137 m
.69208 .68223 L
.68684 .68767 L
.68434 .68656 L
.68961 .68137 L
s
.101 0 .065 .052 k
.69486 .67618 m
.69732 .67678 L
.69208 .68223 L
.68961 .68137 L
.69486 .67618 L
F
0 g
.69486 .67618 m
.69732 .67678 L
.69208 .68223 L
.68961 .68137 L
.69486 .67618 L
s
.12 0 .082 .036 k
.70013 .67098 m
.70255 .67134 L
.69732 .67678 L
.69486 .67618 L
.70013 .67098 L
F
0 g
.70013 .67098 m
.70255 .67134 L
.69732 .67678 L
.69486 .67618 L
.70013 .67098 L
s
.141 0 .1 .022 k
.70539 .66578 m
.70779 .6659 L
.70255 .67134 L
.70013 .67098 L
.70539 .66578 L
F
0 g
.70539 .66578 m
.70779 .6659 L
.70255 .67134 L
.70013 .67098 L
.70539 .66578 L
s
.162 0 .119 .011 k
.71066 .66058 m
.71302 .66046 L
.70779 .6659 L
.70539 .66578 L
.71066 .66058 L
F
0 g
.71066 .66058 m
.71302 .66046 L
.70779 .6659 L
.70539 .66578 L
.71066 .66058 L
s
.185 0 .139 .004 k
.71592 .65538 m
.71826 .65502 L
.71302 .66046 L
.71066 .66058 L
.71592 .65538 L
F
0 g
.71592 .65538 m
.71826 .65502 L
.71302 .66046 L
.71066 .66058 L
.71592 .65538 L
s
.209 0 .16 .001 k
.72119 .65018 m
.72349 .64957 L
.71826 .65502 L
.71592 .65538 L
.72119 .65018 L
F
0 g
.72119 .65018 m
.72349 .64957 L
.71826 .65502 L
.71592 .65538 L
.72119 .65018 L
s
.232 0 .181 .005 k
.72645 .64498 m
.72872 .64414 L
.72349 .64957 L
.72119 .65018 L
.72645 .64498 L
F
0 g
.72645 .64498 m
.72872 .64414 L
.72349 .64957 L
.72119 .65018 L
.72645 .64498 L
s
.255 0 .203 .015 k
.73171 .63978 m
.73396 .63869 L
.72872 .64414 L
.72645 .64498 L
.73171 .63978 L
F
0 g
.73171 .63978 m
.73396 .63869 L
.72872 .64414 L
.72645 .64498 L
.73171 .63978 L
s
.277 0 .223 .033 k
.73698 .63458 m
.73919 .63326 L
.73396 .63869 L
.73171 .63978 L
.73698 .63458 L
F
0 g
.73698 .63458 m
.73919 .63326 L
.73396 .63869 L
.73171 .63978 L
.73698 .63458 L
s
.297 0 .242 .059 k
.74225 .62938 m
.74442 .62782 L
.73919 .63326 L
.73698 .63458 L
.74225 .62938 L
F
0 g
.74225 .62938 m
.74442 .62782 L
.73919 .63326 L
.73698 .63458 L
.74225 .62938 L
s
.315 0 .259 .092 k
.74751 .62418 m
.74965 .62238 L
.74442 .62782 L
.74225 .62938 L
.74751 .62418 L
F
0 g
.74751 .62418 m
.74965 .62238 L
.74442 .62782 L
.74225 .62938 L
.74751 .62418 L
s
.33 0 .273 .132 k
.75278 .61897 m
.75488 .61694 L
.74965 .62238 L
.74751 .62418 L
.75278 .61897 L
F
0 g
.75278 .61897 m
.75488 .61694 L
.74965 .62238 L
.74751 .62418 L
.75278 .61897 L
s
.342 0 .286 .177 k
.75804 .61378 m
.76013 .6115 L
.75488 .61694 L
.75278 .61897 L
.75804 .61378 L
F
0 g
.75804 .61378 m
.76013 .6115 L
.75488 .61694 L
.75278 .61897 L
.75804 .61378 L
s
.76331 .60858 m
.76535 .60607 L
.76013 .6115 L
.75804 .61378 L
.76331 .60858 L
F
.76331 .60858 m
.76535 .60607 L
.76013 .6115 L
.75804 .61378 L
.76331 .60858 L
s
.76858 .6034 m
.77059 .60066 L
.76535 .60607 L
.76331 .60858 L
.76858 .6034 L
F
.76858 .6034 m
.77059 .60066 L
.76535 .60607 L
.76331 .60858 L
.76858 .6034 L
s
0 .367 .367 .633 k
.77419 .60314 m
.77618 .60053 L
.77059 .60066 L
.76858 .6034 L
.77419 .60314 L
F
0 g
.77419 .60314 m
.77618 .60053 L
.77059 .60066 L
.76858 .6034 L
.77419 .60314 L
s
0 .497 .495 .495 k
.77993 .60456 m
.78192 .60219 L
.77618 .60053 L
.77419 .60314 L
.77993 .60456 L
F
0 g
.77993 .60456 m
.78192 .60219 L
.77618 .60053 L
.77419 .60314 L
.77993 .60456 L
s
0 .496 .496 .504 k
.7857 .60599 m
.78769 .60387 L
.78192 .60219 L
.77993 .60456 L
.7857 .60599 L
F
0 g
.7857 .60599 m
.78769 .60387 L
.78192 .60219 L
.77993 .60456 L
.7857 .60599 L
s
0 .484 .484 .516 k
.7915 .60743 m
.79349 .60555 L
.78769 .60387 L
.7857 .60599 L
.7915 .60743 L
F
0 g
.7915 .60743 m
.79349 .60555 L
.78769 .60387 L
.7857 .60599 L
.7915 .60743 L
s
0 .471 .471 .529 k
.79731 .60888 m
.79931 .60724 L
.79349 .60555 L
.7915 .60743 L
.79731 .60888 L
F
0 g
.79731 .60888 m
.79931 .60724 L
.79349 .60555 L
.7915 .60743 L
.79731 .60888 L
s
0 .455 .455 .545 k
.80316 .61033 m
.80516 .60894 L
.79931 .60724 L
.79731 .60888 L
.80316 .61033 L
F
0 g
.80316 .61033 m
.80516 .60894 L
.79931 .60724 L
.79731 .60888 L
.80316 .61033 L
s
0 .436 .436 .564 k
.80902 .61179 m
.81103 .61065 L
.80516 .60894 L
.80316 .61033 L
.80902 .61179 L
F
0 g
.80902 .61179 m
.81103 .61065 L
.80516 .60894 L
.80316 .61033 L
.80902 .61179 L
s
0 .414 .414 .586 k
.81492 .61325 m
.81693 .61236 L
.81103 .61065 L
.80902 .61179 L
.81492 .61325 L
F
0 g
.81492 .61325 m
.81693 .61236 L
.81103 .61065 L
.80902 .61179 L
.81492 .61325 L
s
0 .388 .388 .612 k
.82084 .61472 m
.82285 .61409 L
.81693 .61236 L
.81492 .61325 L
.82084 .61472 L
F
0 g
.82084 .61472 m
.82285 .61409 L
.81693 .61236 L
.81492 .61325 L
.82084 .61472 L
s
0 .356 .356 .644 k
.82679 .61619 m
.82881 .61581 L
.82285 .61409 L
.82084 .61472 L
.82679 .61619 L
F
0 g
.82679 .61619 m
.82881 .61581 L
.82285 .61409 L
.82084 .61472 L
.82679 .61619 L
s
0 .32 .32 .68 k
.83275 .61767 m
.83478 .61755 L
.82881 .61581 L
.82679 .61619 L
.83275 .61767 L
F
0 g
.83275 .61767 m
.83478 .61755 L
.82881 .61581 L
.82679 .61619 L
.83275 .61767 L
s
0 .279 .279 .721 k
.83875 .61916 m
.84079 .6193 L
.83478 .61755 L
.83275 .61767 L
.83875 .61916 L
F
0 g
.83875 .61916 m
.84079 .6193 L
.83478 .61755 L
.83275 .61767 L
.83875 .61916 L
s
0 .232 .232 .768 k
.84477 .62066 m
.84682 .62105 L
.84079 .6193 L
.83875 .61916 L
.84477 .62066 L
F
0 g
.84477 .62066 m
.84682 .62105 L
.84079 .6193 L
.83875 .61916 L
.84477 .62066 L
s
0 .18 .18 .82 k
.85083 .62217 m
.85288 .62281 L
.84682 .62105 L
.84477 .62066 L
.85083 .62217 L
F
0 g
.85083 .62217 m
.85288 .62281 L
.84682 .62105 L
.84477 .62066 L
.85083 .62217 L
s
.726 .266 0 .274 k
.8569 .62367 m
.85897 .62458 L
.85288 .62281 L
.85083 .62217 L
.8569 .62367 L
F
0 g
.8569 .62367 m
.85897 .62458 L
.85288 .62281 L
.85083 .62217 L
.8569 .62367 L
s
.786 .288 0 .214 k
.86301 .62518 m
.86508 .62636 L
.85897 .62458 L
.8569 .62367 L
.86301 .62518 L
F
0 g
.86301 .62518 m
.86508 .62636 L
.85897 .62458 L
.8569 .62367 L
.86301 .62518 L
s
.838 .307 0 .162 k
.86913 .62671 m
.87123 .62815 L
.86508 .62636 L
.86301 .62518 L
.86913 .62671 L
F
0 g
.86913 .62671 m
.87123 .62815 L
.86508 .62636 L
.86301 .62518 L
.86913 .62671 L
s
.83 .322 0 .12 k
.87529 .62824 m
.8774 .62994 L
.87123 .62815 L
.86913 .62671 L
.87529 .62824 L
F
0 g
.87529 .62824 m
.8774 .62994 L
.87123 .62815 L
.86913 .62671 L
.87529 .62824 L
s
.806 .333 0 .089 k
.88147 .62977 m
.88359 .63174 L
.8774 .62994 L
.87529 .62824 L
.88147 .62977 L
F
0 g
.88147 .62977 m
.88359 .63174 L
.8774 .62994 L
.87529 .62824 L
.88147 .62977 L
s
.778 .341 0 .067 k
.88768 .63131 m
.88983 .63355 L
.88359 .63174 L
.88147 .62977 L
.88768 .63131 L
F
0 g
.88768 .63131 m
.88983 .63355 L
.88359 .63174 L
.88147 .62977 L
.88768 .63131 L
s
.746 .346 0 .053 k
.89392 .63286 m
.89607 .63536 L
.88983 .63355 L
.88768 .63131 L
.89392 .63286 L
F
0 g
.89392 .63286 m
.89607 .63536 L
.88983 .63355 L
.88768 .63131 L
.89392 .63286 L
s
.712 .348 0 .047 k
.90019 .63442 m
.90237 .6372 L
.89607 .63536 L
.89392 .63286 L
.90019 .63442 L
F
0 g
.90019 .63442 m
.90237 .6372 L
.89607 .63536 L
.89392 .63286 L
.90019 .63442 L
s
.677 .348 0 .046 k
.90648 .63598 m
.90868 .63903 L
.90237 .6372 L
.90019 .63442 L
.90648 .63598 L
F
0 g
.90648 .63598 m
.90868 .63903 L
.90237 .6372 L
.90019 .63442 L
.90648 .63598 L
s
.643 .347 0 .049 k
.9128 .63755 m
.91501 .64088 L
.90868 .63903 L
.90648 .63598 L
.9128 .63755 L
F
0 g
.9128 .63755 m
.91501 .64088 L
.90868 .63903 L
.90648 .63598 L
.9128 .63755 L
s
.609 .344 0 .056 k
.91915 .63912 m
.92139 .64273 L
.91501 .64088 L
.9128 .63755 L
.91915 .63912 L
F
0 g
.91915 .63912 m
.92139 .64273 L
.91501 .64088 L
.9128 .63755 L
.91915 .63912 L
s
.717 .373 0 .063 k
.39013 .81162 m
.39314 .8148 L
.38847 .81303 L
.38545 .81011 L
.39013 .81162 L
F
0 g
.39013 .81162 m
.39314 .8148 L
.38847 .81303 L
.38545 .81011 L
.39013 .81162 L
s
.679 .371 0 .064 k
.39482 .81314 m
.39781 .81658 L
.39314 .8148 L
.39013 .81162 L
.39482 .81314 L
F
0 g
.39482 .81314 m
.39781 .81658 L
.39314 .8148 L
.39013 .81162 L
.39482 .81314 L
s
.641 .368 0 .069 k
.39954 .81466 m
.40251 .81836 L
.39781 .81658 L
.39482 .81314 L
.39954 .81466 L
F
0 g
.39954 .81466 m
.40251 .81836 L
.39781 .81658 L
.39482 .81314 L
.39954 .81466 L
s
.605 .363 0 .077 k
.40427 .81619 m
.40723 .82017 L
.40251 .81836 L
.39954 .81466 L
.40427 .81619 L
F
0 g
.40427 .81619 m
.40723 .82017 L
.40251 .81836 L
.39954 .81466 L
.40427 .81619 L
s
.572 .358 0 .086 k
.40902 .81773 m
.41197 .82197 L
.40723 .82017 L
.40427 .81619 L
.40902 .81773 L
F
0 g
.40902 .81773 m
.41197 .82197 L
.40723 .82017 L
.40427 .81619 L
.40902 .81773 L
s
.54 .353 0 .097 k
.41379 .81927 m
.41673 .82378 L
.41197 .82197 L
.40902 .81773 L
.41379 .81927 L
F
0 g
.41379 .81927 m
.41673 .82378 L
.41197 .82197 L
.40902 .81773 L
.41379 .81927 L
s
.511 .347 0 .108 k
.41857 .82082 m
.4215 .82559 L
.41673 .82378 L
.41379 .81927 L
.41857 .82082 L
F
0 g
.41857 .82082 m
.4215 .82559 L
.41673 .82378 L
.41379 .81927 L
.41857 .82082 L
s
.484 .342 0 .119 k
.42337 .82237 m
.4263 .82741 L
.4215 .82559 L
.41857 .82082 L
.42337 .82237 L
F
0 g
.42337 .82237 m
.4263 .82741 L
.4215 .82559 L
.41857 .82082 L
.42337 .82237 L
s
.46 .337 0 .13 k
.42821 .82394 m
.43111 .82924 L
.4263 .82741 L
.42337 .82237 L
.42821 .82394 L
F
0 g
.42821 .82394 m
.43111 .82924 L
.4263 .82741 L
.42337 .82237 L
.42821 .82394 L
s
.437 .332 0 .141 k
.43305 .8255 m
.43594 .83108 L
.43111 .82924 L
.42821 .82394 L
.43305 .8255 L
F
0 g
.43305 .8255 m
.43594 .83108 L
.43111 .82924 L
.42821 .82394 L
.43305 .8255 L
s
.415 .327 0 .152 k
.43791 .82707 m
.4408 .83294 L
.43594 .83108 L
.43305 .8255 L
.43791 .82707 L
F
0 g
.43791 .82707 m
.4408 .83294 L
.43594 .83108 L
.43305 .8255 L
.43791 .82707 L
s
.396 .323 0 .162 k
.44279 .82865 m
.44568 .83478 L
.4408 .83294 L
.43791 .82707 L
.44279 .82865 L
F
0 g
.44279 .82865 m
.44568 .83478 L
.4408 .83294 L
.43791 .82707 L
.44279 .82865 L
s
.379 .319 0 .171 k
.4477 .83023 m
.45057 .83665 L
.44568 .83478 L
.44279 .82865 L
.4477 .83023 L
F
0 g
.4477 .83023 m
.45057 .83665 L
.44568 .83478 L
.44279 .82865 L
.4477 .83023 L
s
.361 .314 0 .181 k
.45262 .83183 m
.45549 .83852 L
.45057 .83665 L
.4477 .83023 L
.45262 .83183 L
F
0 g
.45262 .83183 m
.45549 .83852 L
.45057 .83665 L
.4477 .83023 L
.45262 .83183 L
s
.346 .31 0 .19 k
.45756 .83342 m
.46043 .84039 L
.45549 .83852 L
.45262 .83183 L
.45756 .83342 L
F
0 g
.45756 .83342 m
.46043 .84039 L
.45549 .83852 L
.45262 .83183 L
.45756 .83342 L
s
.332 .307 0 .198 k
.46252 .83503 m
.46538 .84229 L
.46043 .84039 L
.45756 .83342 L
.46252 .83503 L
F
0 g
.46252 .83503 m
.46538 .84229 L
.46043 .84039 L
.45756 .83342 L
.46252 .83503 L
s
.318 .303 0 .206 k
.4675 .83663 m
.47035 .84417 L
.46538 .84229 L
.46252 .83503 L
.4675 .83663 L
F
0 g
.4675 .83663 m
.47035 .84417 L
.46538 .84229 L
.46252 .83503 L
.4675 .83663 L
s
.307 .3 0 .213 k
.47251 .83826 m
.47535 .84607 L
.47035 .84417 L
.4675 .83663 L
.47251 .83826 L
F
0 g
.47251 .83826 m
.47535 .84607 L
.47035 .84417 L
.4675 .83663 L
.47251 .83826 L
s
.294 .296 0 .221 k
.47752 .83987 m
.48037 .84798 L
.47535 .84607 L
.47251 .83826 L
.47752 .83987 L
F
0 g
.47752 .83987 m
.48037 .84798 L
.47535 .84607 L
.47251 .83826 L
.47752 .83987 L
s
.284 .294 0 .227 k
.48256 .84151 m
.48541 .8499 L
.48037 .84798 L
.47752 .83987 L
.48256 .84151 L
F
0 g
.48256 .84151 m
.48541 .8499 L
.48037 .84798 L
.47752 .83987 L
.48256 .84151 L
s
.274 .291 0 .234 k
.48762 .84314 m
.49047 .85183 L
.48541 .8499 L
.48256 .84151 L
.48762 .84314 L
F
0 g
.48762 .84314 m
.49047 .85183 L
.48541 .8499 L
.48256 .84151 L
.48762 .84314 L
s
.264 .288 0 .24 k
.49271 .84479 m
.49555 .85376 L
.49047 .85183 L
.48762 .84314 L
.49271 .84479 L
F
0 g
.49271 .84479 m
.49555 .85376 L
.49047 .85183 L
.48762 .84314 L
.49271 .84479 L
s
.255 .286 0 .246 k
.49781 .84644 m
.50065 .8557 L
.49555 .85376 L
.49271 .84479 L
.49781 .84644 L
F
0 g
.49781 .84644 m
.50065 .8557 L
.49555 .85376 L
.49271 .84479 L
.49781 .84644 L
s
.247 .284 0 .251 k
.50293 .84809 m
.50578 .85764 L
.50065 .8557 L
.49781 .84644 L
.50293 .84809 L
F
0 g
.50293 .84809 m
.50578 .85764 L
.50065 .8557 L
.49781 .84644 L
.50293 .84809 L
s
.167 .236 0 .261 k
.50811 .84809 m
.51094 .85779 L
.50578 .85764 L
.50293 .84809 L
.50811 .84809 L
F
0 g
.50811 .84809 m
.51094 .85779 L
.50578 .85764 L
.50293 .84809 L
.50811 .84809 L
s
.011 .136 0 .289 k
.51334 .8432 m
.51619 .85263 L
.51094 .85779 L
.50811 .84809 L
.51334 .8432 L
F
0 g
.51334 .8432 m
.51619 .85263 L
.51094 .85779 L
.50811 .84809 L
.51334 .8432 L
s
.011 .134 0 .286 k
.51859 .8383 m
.52144 .84745 L
.51619 .85263 L
.51334 .8432 L
.51859 .8383 L
F
0 g
.51859 .8383 m
.52144 .84745 L
.51619 .85263 L
.51334 .8432 L
.51859 .8383 L
s
.011 .132 0 .283 k
.52384 .83338 m
.52669 .84227 L
.52144 .84745 L
.51859 .8383 L
.52384 .83338 L
F
0 g
.52384 .83338 m
.52669 .84227 L
.52144 .84745 L
.51859 .8383 L
.52384 .83338 L
s
.012 .131 0 .279 k
.52909 .82847 m
.53194 .83709 L
.52669 .84227 L
.52384 .83338 L
.52909 .82847 L
F
0 g
.52909 .82847 m
.53194 .83709 L
.52669 .84227 L
.52384 .83338 L
.52909 .82847 L
s
.012 .129 0 .276 k
.53434 .82355 m
.53719 .83191 L
.53194 .83709 L
.52909 .82847 L
.53434 .82355 L
F
0 g
.53434 .82355 m
.53719 .83191 L
.53194 .83709 L
.52909 .82847 L
.53434 .82355 L
s
.013 .127 0 .272 k
.53959 .81864 m
.54244 .82671 L
.53719 .83191 L
.53434 .82355 L
.53959 .81864 L
F
0 g
.53959 .81864 m
.54244 .82671 L
.53719 .83191 L
.53434 .82355 L
.53959 .81864 L
s
.013 .124 0 .269 k
.54484 .81372 m
.54768 .82154 L
.54244 .82671 L
.53959 .81864 L
.54484 .81372 L
F
0 g
.54484 .81372 m
.54768 .82154 L
.54244 .82671 L
.53959 .81864 L
.54484 .81372 L
s
.014 .122 0 .265 k
.55009 .80881 m
.55294 .81635 L
.54768 .82154 L
.54484 .81372 L
.55009 .80881 L
F
0 g
.55009 .80881 m
.55294 .81635 L
.54768 .82154 L
.54484 .81372 L
.55009 .80881 L
s
.015 .121 0 .26 k
.55535 .80388 m
.55819 .81116 L
.55294 .81635 L
.55009 .80881 L
.55535 .80388 L
F
0 g
.55535 .80388 m
.55819 .81116 L
.55294 .81635 L
.55009 .80881 L
.55535 .80388 L
s
.016 .118 0 .256 k
.5606 .79897 m
.56344 .80598 L
.55819 .81116 L
.55535 .80388 L
.5606 .79897 L
F
0 g
.5606 .79897 m
.56344 .80598 L
.55819 .81116 L
.55535 .80388 L
.5606 .79897 L
s
.016 .115 0 .252 k
.56586 .79404 m
.5687 .80079 L
.56344 .80598 L
.5606 .79897 L
.56586 .79404 L
F
0 g
.56586 .79404 m
.5687 .80079 L
.56344 .80598 L
.5606 .79897 L
.56586 .79404 L
s
.017 .113 0 .247 k
.57111 .78912 m
.57394 .7956 L
.5687 .80079 L
.56586 .79404 L
.57111 .78912 L
F
0 g
.57111 .78912 m
.57394 .7956 L
.5687 .80079 L
.56586 .79404 L
.57111 .78912 L
s
.018 .11 0 .242 k
.57638 .78419 m
.5792 .79041 L
.57394 .7956 L
.57111 .78912 L
.57638 .78419 L
F
0 g
.57638 .78419 m
.5792 .79041 L
.57394 .7956 L
.57111 .78912 L
.57638 .78419 L
s
.019 .107 0 .237 k
.58164 .77927 m
.58445 .78522 L
.5792 .79041 L
.57638 .78419 L
.58164 .77927 L
F
0 g
.58164 .77927 m
.58445 .78522 L
.5792 .79041 L
.57638 .78419 L
.58164 .77927 L
s
.02 .104 0 .232 k
.5869 .77434 m
.58971 .78003 L
.58445 .78522 L
.58164 .77927 L
.5869 .77434 L
F
0 g
.5869 .77434 m
.58971 .78003 L
.58445 .78522 L
.58164 .77927 L
.5869 .77434 L
s
.02 .1 0 .227 k
.59216 .76942 m
.59496 .77484 L
.58971 .78003 L
.5869 .77434 L
.59216 .76942 L
F
0 g
.59216 .76942 m
.59496 .77484 L
.58971 .78003 L
.5869 .77434 L
.59216 .76942 L
s
.022 .097 0 .221 k
.59743 .76448 m
.60021 .76965 L
.59496 .77484 L
.59216 .76942 L
.59743 .76448 L
F
0 g
.59743 .76448 m
.60021 .76965 L
.59496 .77484 L
.59216 .76942 L
.59743 .76448 L
s
.023 .093 0 .215 k
.60269 .75956 m
.60547 .76446 L
.60021 .76965 L
.59743 .76448 L
.60269 .75956 L
F
0 g
.60269 .75956 m
.60547 .76446 L
.60021 .76965 L
.59743 .76448 L
.60269 .75956 L
s
.024 .088 0 .209 k
.60796 .75462 m
.61072 .75927 L
.60547 .76446 L
.60269 .75956 L
.60796 .75462 L
F
0 g
.60796 .75462 m
.61072 .75927 L
.60547 .76446 L
.60269 .75956 L
.60796 .75462 L
s
.025 .083 0 .203 k
.61323 .7497 m
.61598 .75408 L
.61072 .75927 L
.60796 .75462 L
.61323 .7497 L
F
0 g
.61323 .7497 m
.61598 .75408 L
.61072 .75927 L
.60796 .75462 L
.61323 .7497 L
s
.027 .079 0 .196 k
.6185 .74476 m
.62124 .7489 L
.61598 .75408 L
.61323 .7497 L
.6185 .74476 L
F
0 g
.6185 .74476 m
.62124 .7489 L
.61598 .75408 L
.61323 .7497 L
.6185 .74476 L
s
.028 .074 0 .189 k
.62377 .73983 m
.6265 .74371 L
.62124 .7489 L
.6185 .74476 L
.62377 .73983 L
F
0 g
.62377 .73983 m
.6265 .74371 L
.62124 .7489 L
.6185 .74476 L
.62377 .73983 L
s
.03 .068 0 .182 k
.62904 .73489 m
.63175 .73852 L
.6265 .74371 L
.62377 .73983 L
.62904 .73489 L
F
0 g
.62904 .73489 m
.63175 .73852 L
.6265 .74371 L
.62377 .73983 L
.62904 .73489 L
s
.031 .062 0 .175 k
.63432 .72995 m
.63701 .73332 L
.63175 .73852 L
.62904 .73489 L
.63432 .72995 L
F
0 g
.63432 .72995 m
.63701 .73332 L
.63175 .73852 L
.62904 .73489 L
.63432 .72995 L
s
.033 .055 0 .167 k
.63959 .72501 m
.64226 .72813 L
.63701 .73332 L
.63432 .72995 L
.63959 .72501 L
F
0 g
.63959 .72501 m
.64226 .72813 L
.63701 .73332 L
.63432 .72995 L
.63959 .72501 L
s
.034 .048 0 .16 k
.64487 .72007 m
.64752 .72293 L
.64226 .72813 L
.63959 .72501 L
.64487 .72007 L
F
0 g
.64487 .72007 m
.64752 .72293 L
.64226 .72813 L
.63959 .72501 L
.64487 .72007 L
s
.037 .04 0 .152 k
.65014 .71513 m
.65278 .71774 L
.64752 .72293 L
.64487 .72007 L
.65014 .71513 L
F
0 g
.65014 .71513 m
.65278 .71774 L
.64752 .72293 L
.64487 .72007 L
.65014 .71513 L
s
.038 .031 0 .145 k
.65542 .71019 m
.65804 .71255 L
.65278 .71774 L
.65014 .71513 L
.65542 .71019 L
F
0 g
.65542 .71019 m
.65804 .71255 L
.65278 .71774 L
.65014 .71513 L
.65542 .71019 L
s
.041 .022 0 .137 k
.6607 .70524 m
.6633 .70735 L
.65804 .71255 L
.65542 .71019 L
.6607 .70524 L
F
0 g
.6607 .70524 m
.6633 .70735 L
.65804 .71255 L
.65542 .71019 L
.6607 .70524 L
s
.043 .011 0 .13 k
.66599 .7003 m
.66856 .70215 L
.6633 .70735 L
.6607 .70524 L
.66599 .7003 L
F
0 g
.66599 .7003 m
.66856 .70215 L
.6633 .70735 L
.6607 .70524 L
.66599 .7003 L
s
.046 0 0 .123 k
.67126 .69536 m
.67382 .69696 L
.66856 .70215 L
.66599 .7003 L
.67126 .69536 L
F
0 g
.67126 .69536 m
.67382 .69696 L
.66856 .70215 L
.66599 .7003 L
.67126 .69536 L
s
.061 0 .013 .104 k
.67654 .69041 m
.67909 .69176 L
.67382 .69696 L
.67126 .69536 L
.67654 .69041 L
F
0 g
.67654 .69041 m
.67909 .69176 L
.67382 .69696 L
.67126 .69536 L
.67654 .69041 L
s
.077 0 .026 .086 k
.68184 .68547 m
.68434 .68656 L
.67909 .69176 L
.67654 .69041 L
.68184 .68547 L
F
0 g
.68184 .68547 m
.68434 .68656 L
.67909 .69176 L
.67654 .69041 L
.68184 .68547 L
s
.095 0 .04 .068 k
.68712 .68051 m
.68961 .68137 L
.68434 .68656 L
.68184 .68547 L
.68712 .68051 L
F
0 g
.68712 .68051 m
.68961 .68137 L
.68434 .68656 L
.68184 .68547 L
.68712 .68051 L
s
.115 0 .057 .05 k
.6924 .67557 m
.69486 .67618 L
.68961 .68137 L
.68712 .68051 L
.6924 .67557 L
F
0 g
.6924 .67557 m
.69486 .67618 L
.68961 .68137 L
.68712 .68051 L
.6924 .67557 L
s
.134 0 .073 .035 k
.6977 .67061 m
.70013 .67098 L
.69486 .67618 L
.6924 .67557 L
.6977 .67061 L
F
0 g
.6977 .67061 m
.70013 .67098 L
.69486 .67618 L
.6924 .67557 L
.6977 .67061 L
s
.156 0 .092 .021 k
.70298 .66566 m
.70539 .66578 L
.70013 .67098 L
.6977 .67061 L
.70298 .66566 L
F
0 g
.70298 .66566 m
.70539 .66578 L
.70013 .67098 L
.6977 .67061 L
.70298 .66566 L
s
.18 0 .112 .01 k
.70827 .6607 m
.71066 .66058 L
.70539 .66578 L
.70298 .66566 L
.70827 .6607 L
F
0 g
.70827 .6607 m
.71066 .66058 L
.70539 .66578 L
.70298 .66566 L
.70827 .6607 L
s
.203 0 .132 .004 k
.71357 .65575 m
.71592 .65538 L
.71066 .66058 L
.70827 .6607 L
.71357 .65575 L
F
0 g
.71357 .65575 m
.71592 .65538 L
.71066 .66058 L
.70827 .6607 L
.71357 .65575 L
s
.228 0 .153 .003 k
.71886 .65079 m
.72119 .65018 L
.71592 .65538 L
.71357 .65575 L
.71886 .65079 L
F
0 g
.71886 .65079 m
.72119 .65018 L
.71592 .65538 L
.71357 .65575 L
.71886 .65079 L
s
.251 0 .174 .009 k
.72416 .64583 m
.72645 .64498 L
.72119 .65018 L
.71886 .65079 L
.72416 .64583 L
F
0 g
.72416 .64583 m
.72645 .64498 L
.72119 .65018 L
.71886 .65079 L
.72416 .64583 L
s
.275 0 .195 .022 k
.72946 .64088 m
.73171 .63978 L
.72645 .64498 L
.72416 .64583 L
.72946 .64088 L
F
0 g
.72946 .64088 m
.73171 .63978 L
.72645 .64498 L
.72416 .64583 L
.72946 .64088 L
s
.297 0 .215 .043 k
.73476 .63591 m
.73698 .63458 L
.73171 .63978 L
.72946 .64088 L
.73476 .63591 L
F
0 g
.73476 .63591 m
.73698 .63458 L
.73171 .63978 L
.72946 .64088 L
.73476 .63591 L
s
.316 0 .233 .072 k
.74005 .63096 m
.74225 .62938 L
.73698 .63458 L
.73476 .63591 L
.74005 .63096 L
F
0 g
.74005 .63096 m
.74225 .62938 L
.73698 .63458 L
.73476 .63591 L
.74005 .63096 L
s
.334 0 .25 .108 k
.74535 .626 m
.74751 .62418 L
.74225 .62938 L
.74005 .63096 L
.74535 .626 L
F
0 g
.74535 .626 m
.74751 .62418 L
.74225 .62938 L
.74005 .63096 L
.74535 .626 L
s
.348 0 .265 .15 k
.75065 .62103 m
.75278 .61897 L
.74751 .62418 L
.74535 .626 L
.75065 .62103 L
F
0 g
.75065 .62103 m
.75278 .61897 L
.74751 .62418 L
.74535 .626 L
.75065 .62103 L
s
.75595 .61607 m
.75804 .61378 L
.75278 .61897 L
.75065 .62103 L
.75595 .61607 L
F
.75595 .61607 m
.75804 .61378 L
.75278 .61897 L
.75065 .62103 L
.75595 .61607 L
s
.76127 .6111 m
.76331 .60858 L
.75804 .61378 L
.75595 .61607 L
.76127 .6111 L
F
.76127 .6111 m
.76331 .60858 L
.75804 .61378 L
.75595 .61607 L
.76127 .6111 L
s
.76657 .60616 m
.76858 .6034 L
.76331 .60858 L
.76127 .6111 L
.76657 .60616 L
F
.76657 .60616 m
.76858 .6034 L
.76331 .60858 L
.76127 .6111 L
.76657 .60616 L
s
0 .355 .355 .645 k
.77219 .60578 m
.77419 .60314 L
.76858 .6034 L
.76657 .60616 L
.77219 .60578 L
F
0 g
.77219 .60578 m
.77419 .60314 L
.76858 .6034 L
.76657 .60616 L
.77219 .60578 L
s
0 .485 .485 .515 k
.77793 .60695 m
.77993 .60456 L
.77419 .60314 L
.77219 .60578 L
.77793 .60695 L
F
0 g
.77793 .60695 m
.77993 .60456 L
.77419 .60314 L
.77219 .60578 L
.77793 .60695 L
s
0 .475 .475 .525 k
.7837 .60814 m
.7857 .60599 L
.77993 .60456 L
.77793 .60695 L
.7837 .60814 L
F
0 g
.7837 .60814 m
.7857 .60599 L
.77993 .60456 L
.77793 .60695 L
.7837 .60814 L
s
0 .462 .462 .538 k
.78949 .60933 m
.7915 .60743 L
.7857 .60599 L
.7837 .60814 L
.78949 .60933 L
F
0 g
.78949 .60933 m
.7915 .60743 L
.7857 .60599 L
.7837 .60814 L
.78949 .60933 L
s
0 .448 .448 .552 k
.79531 .61052 m
.79731 .60888 L
.7915 .60743 L
.78949 .60933 L
.79531 .61052 L
F
0 g
.79531 .61052 m
.79731 .60888 L
.7915 .60743 L
.78949 .60933 L
.79531 .61052 L
s
0 .43 .43 .57 k
.80115 .61173 m
.80316 .61033 L
.79731 .60888 L
.79531 .61052 L
.80115 .61173 L
F
0 g
.80115 .61173 m
.80316 .61033 L
.79731 .60888 L
.79531 .61052 L
.80115 .61173 L
s
0 .409 .409 .591 k
.80701 .61293 m
.80902 .61179 L
.80316 .61033 L
.80115 .61173 L
.80701 .61293 L
F
0 g
.80701 .61293 m
.80902 .61179 L
.80316 .61033 L
.80115 .61173 L
.80701 .61293 L
s
0 .385 .385 .615 k
.8129 .61414 m
.81492 .61325 L
.80902 .61179 L
.80701 .61293 L
.8129 .61414 L
F
0 g
.8129 .61414 m
.81492 .61325 L
.80902 .61179 L
.80701 .61293 L
.8129 .61414 L
s
0 .356 .356 .644 k
.81881 .61535 m
.82084 .61472 L
.81492 .61325 L
.8129 .61414 L
.81881 .61535 L
F
0 g
.81881 .61535 m
.82084 .61472 L
.81492 .61325 L
.8129 .61414 L
.81881 .61535 L
s
0 .322 .322 .678 k
.82475 .61657 m
.82679 .61619 L
.82084 .61472 L
.81881 .61535 L
.82475 .61657 L
F
0 g
.82475 .61657 m
.82679 .61619 L
.82084 .61472 L
.81881 .61535 L
.82475 .61657 L
s
0 .283 .283 .717 k
.83072 .6178 m
.83275 .61767 L
.82679 .61619 L
.82475 .61657 L
.83072 .6178 L
F
0 g
.83072 .6178 m
.83275 .61767 L
.82679 .61619 L
.82475 .61657 L
.83072 .6178 L
s
0 .239 .239 .761 k
.83671 .61903 m
.83875 .61916 L
.83275 .61767 L
.83072 .6178 L
.83671 .61903 L
F
0 g
.83671 .61903 m
.83875 .61916 L
.83275 .61767 L
.83072 .6178 L
.83671 .61903 L
s
0 .189 .189 .811 k
.84272 .62027 m
.84477 .62066 L
.83875 .61916 L
.83671 .61903 L
.84272 .62027 L
F
0 g
.84272 .62027 m
.84477 .62066 L
.83875 .61916 L
.83671 .61903 L
.84272 .62027 L
s
0 .135 .135 .865 k
.84876 .62151 m
.85083 .62217 L
.84477 .62066 L
.84272 .62027 L
.84876 .62151 L
F
0 g
.84876 .62151 m
.85083 .62217 L
.84477 .62066 L
.84272 .62027 L
.84876 .62151 L
s
.754 .254 0 .246 k
.85482 .62275 m
.8569 .62367 L
.85083 .62217 L
.84876 .62151 L
.85482 .62275 L
F
0 g
.85482 .62275 m
.8569 .62367 L
.85083 .62217 L
.84876 .62151 L
.85482 .62275 L
s
.812 .275 0 .188 k
.86092 .62401 m
.86301 .62518 L
.8569 .62367 L
.85482 .62275 L
.86092 .62401 L
F
0 g
.86092 .62401 m
.86301 .62518 L
.8569 .62367 L
.85482 .62275 L
.86092 .62401 L
s
.821 .293 0 .139 k
.86703 .62526 m
.86913 .62671 L
.86301 .62518 L
.86092 .62401 L
.86703 .62526 L
F
0 g
.86703 .62526 m
.86913 .62671 L
.86301 .62518 L
.86092 .62401 L
.86703 .62526 L
s
.804 .308 0 .1 k
.87317 .62652 m
.87529 .62824 L
.86913 .62671 L
.86703 .62526 L
.87317 .62652 L
F
0 g
.87317 .62652 m
.87529 .62824 L
.86913 .62671 L
.86703 .62526 L
.87317 .62652 L
s
.78 .319 0 .071 k
.87934 .62779 m
.88147 .62977 L
.87529 .62824 L
.87317 .62652 L
.87934 .62779 L
F
0 g
.87934 .62779 m
.88147 .62977 L
.87529 .62824 L
.87317 .62652 L
.87934 .62779 L
s
.751 .327 0 .052 k
.88553 .62906 m
.88768 .63131 L
.88147 .62977 L
.87934 .62779 L
.88553 .62906 L
F
0 g
.88553 .62906 m
.88768 .63131 L
.88147 .62977 L
.87934 .62779 L
.88553 .62906 L
s
.718 .33 0 .042 k
.89175 .63034 m
.89392 .63286 L
.88768 .63131 L
.88553 .62906 L
.89175 .63034 L
F
0 g
.89175 .63034 m
.89392 .63286 L
.88768 .63131 L
.88553 .62906 L
.89175 .63034 L
s
.684 .333 0 .038 k
.898 .63162 m
.90019 .63442 L
.89392 .63286 L
.89175 .63034 L
.898 .63162 L
F
0 g
.898 .63162 m
.90019 .63442 L
.89392 .63286 L
.89175 .63034 L
.898 .63162 L
s
.65 .333 0 .039 k
.90428 .63292 m
.90648 .63598 L
.90019 .63442 L
.898 .63162 L
.90428 .63292 L
F
0 g
.90428 .63292 m
.90648 .63598 L
.90019 .63442 L
.898 .63162 L
.90428 .63292 L
s
.616 .332 0 .044 k
.91058 .63421 m
.9128 .63755 L
.90648 .63598 L
.90428 .63292 L
.91058 .63421 L
F
0 g
.91058 .63421 m
.9128 .63755 L
.90648 .63598 L
.90428 .63292 L
.91058 .63421 L
s
.584 .331 0 .051 k
.91691 .63551 m
.91915 .63912 L
.9128 .63755 L
.91058 .63421 L
.91691 .63551 L
F
0 g
.91691 .63551 m
.91915 .63912 L
.9128 .63755 L
.91058 .63421 L
.91691 .63551 L
s
.673 .354 0 .051 k
.38711 .80842 m
.39013 .81162 L
.38545 .81011 L
.38241 .80718 L
.38711 .80842 L
F
0 g
.38711 .80842 m
.39013 .81162 L
.38545 .81011 L
.38241 .80718 L
.38711 .80842 L
s
.636 .352 0 .056 k
.39182 .80968 m
.39482 .81314 L
.39013 .81162 L
.38711 .80842 L
.39182 .80968 L
F
0 g
.39182 .80968 m
.39482 .81314 L
.39013 .81162 L
.38711 .80842 L
.39182 .80968 L
s
.601 .349 0 .063 k
.39655 .81094 m
.39954 .81466 L
.39482 .81314 L
.39182 .80968 L
.39655 .81094 L
F
0 g
.39655 .81094 m
.39954 .81466 L
.39482 .81314 L
.39182 .80968 L
.39655 .81094 L
s
.567 .345 0 .073 k
.40129 .81221 m
.40427 .81619 L
.39954 .81466 L
.39655 .81094 L
.40129 .81221 L
F
0 g
.40129 .81221 m
.40427 .81619 L
.39954 .81466 L
.39655 .81094 L
.40129 .81221 L
s
.535 .34 0 .084 k
.40605 .81348 m
.40902 .81773 L
.40427 .81619 L
.40129 .81221 L
.40605 .81348 L
F
0 g
.40605 .81348 m
.40902 .81773 L
.40427 .81619 L
.40129 .81221 L
.40605 .81348 L
s
.506 .336 0 .095 k
.41083 .81475 m
.41379 .81927 L
.40902 .81773 L
.40605 .81348 L
.41083 .81475 L
F
0 g
.41083 .81475 m
.41379 .81927 L
.40902 .81773 L
.40605 .81348 L
.41083 .81475 L
s
.479 .331 0 .107 k
.41563 .81603 m
.41857 .82082 L
.41379 .81927 L
.41083 .81475 L
.41563 .81603 L
F
0 g
.41563 .81603 m
.41857 .82082 L
.41379 .81927 L
.41083 .81475 L
.41563 .81603 L
s
.454 .327 0 .119 k
.42046 .81732 m
.42337 .82237 L
.41857 .82082 L
.41563 .81603 L
.42046 .81732 L
F
0 g
.42046 .81732 m
.42337 .82237 L
.41857 .82082 L
.41563 .81603 L
.42046 .81732 L
s
.431 .323 0 .13 k
.42529 .81861 m
.42821 .82394 L
.42337 .82237 L
.42046 .81732 L
.42529 .81861 L
F
0 g
.42529 .81861 m
.42821 .82394 L
.42337 .82237 L
.42046 .81732 L
.42529 .81861 L
s
.409 .317 0 .142 k
.43015 .8199 m
.43305 .8255 L
.42821 .82394 L
.42529 .81861 L
.43015 .8199 L
F
0 g
.43015 .8199 m
.43305 .8255 L
.42821 .82394 L
.42529 .81861 L
.43015 .8199 L
s
.391 .314 0 .152 k
.43501 .82119 m
.43791 .82707 L
.43305 .8255 L
.43015 .8199 L
.43501 .82119 L
F
0 g
.43501 .82119 m
.43791 .82707 L
.43305 .8255 L
.43015 .8199 L
.43501 .82119 L
s
.372 .309 0 .163 k
.43991 .8225 m
.44279 .82865 L
.43791 .82707 L
.43501 .82119 L
.43991 .8225 L
F
0 g
.43991 .8225 m
.44279 .82865 L
.43791 .82707 L
.43501 .82119 L
.43991 .8225 L
s
.356 .306 0 .172 k
.44481 .82381 m
.4477 .83023 L
.44279 .82865 L
.43991 .8225 L
.44481 .82381 L
F
0 g
.44481 .82381 m
.4477 .83023 L
.44279 .82865 L
.43991 .8225 L
.44481 .82381 L
s
.34 .302 0 .182 k
.44974 .82512 m
.45262 .83183 L
.4477 .83023 L
.44481 .82381 L
.44974 .82512 L
F
0 g
.44974 .82512 m
.45262 .83183 L
.4477 .83023 L
.44481 .82381 L
.44974 .82512 L
s
.326 .299 0 .19 k
.45469 .82644 m
.45756 .83342 L
.45262 .83183 L
.44974 .82512 L
.45469 .82644 L
F
0 g
.45469 .82644 m
.45756 .83342 L
.45262 .83183 L
.44974 .82512 L
.45469 .82644 L
s
.312 .295 0 .199 k
.45966 .82776 m
.46252 .83503 L
.45756 .83342 L
.45469 .82644 L
.45966 .82776 L
F
0 g
.45966 .82776 m
.46252 .83503 L
.45756 .83342 L
.45469 .82644 L
.45966 .82776 L
s
.3 .292 0 .207 k
.46465 .8291 m
.4675 .83663 L
.46252 .83503 L
.45966 .82776 L
.46465 .8291 L
F
0 g
.46465 .8291 m
.4675 .83663 L
.46252 .83503 L
.45966 .82776 L
.46465 .8291 L
s
.289 .29 0 .214 k
.46965 .83043 m
.47251 .83826 L
.4675 .83663 L
.46465 .8291 L
.46965 .83043 L
F
0 g
.46965 .83043 m
.47251 .83826 L
.4675 .83663 L
.46465 .8291 L
.46965 .83043 L
s
.278 .287 0 .221 k
.47468 .83177 m
.47752 .83987 L
.47251 .83826 L
.46965 .83043 L
.47468 .83177 L
F
0 g
.47468 .83177 m
.47752 .83987 L
.47251 .83826 L
.46965 .83043 L
.47468 .83177 L
s
.268 .284 0 .228 k
.47972 .83311 m
.48256 .84151 L
.47752 .83987 L
.47468 .83177 L
.47972 .83311 L
F
0 g
.47972 .83311 m
.48256 .84151 L
.47752 .83987 L
.47468 .83177 L
.47972 .83311 L
s
.259 .282 0 .234 k
.48478 .83446 m
.48762 .84314 L
.48256 .84151 L
.47972 .83311 L
.48478 .83446 L
F
0 g
.48478 .83446 m
.48762 .84314 L
.48256 .84151 L
.47972 .83311 L
.48478 .83446 L
s
.25 .28 0 .24 k
.48986 .83581 m
.49271 .84479 L
.48762 .84314 L
.48478 .83446 L
.48986 .83581 L
F
0 g
.48986 .83581 m
.49271 .84479 L
.48762 .84314 L
.48478 .83446 L
.48986 .83581 L
s
.242 .278 0 .246 k
.49497 .83717 m
.49781 .84644 L
.49271 .84479 L
.48986 .83581 L
.49497 .83717 L
F
0 g
.49497 .83717 m
.49781 .84644 L
.49271 .84479 L
.48986 .83581 L
.49497 .83717 L
s
.233 .275 0 .252 k
.5001 .83853 m
.50293 .84809 L
.49781 .84644 L
.49497 .83717 L
.5001 .83853 L
F
0 g
.5001 .83853 m
.50293 .84809 L
.49781 .84644 L
.49497 .83717 L
.5001 .83853 L
s
.161 .232 0 .262 k
.50525 .83839 m
.50811 .84809 L
.50293 .84809 L
.5001 .83853 L
.50525 .83839 L
F
0 g
.50525 .83839 m
.50811 .84809 L
.50293 .84809 L
.5001 .83853 L
.50525 .83839 L
s
.018 .141 0 .287 k
.51049 .83376 m
.51334 .8432 L
.50811 .84809 L
.50525 .83839 L
.51049 .83376 L
F
0 g
.51049 .83376 m
.51334 .8432 L
.50811 .84809 L
.50525 .83839 L
.51049 .83376 L
s
.018 .139 0 .284 k
.51574 .82914 m
.51859 .8383 L
.51334 .8432 L
.51049 .83376 L
.51574 .82914 L
F
0 g
.51574 .82914 m
.51859 .8383 L
.51334 .8432 L
.51049 .83376 L
.51574 .82914 L
s
.018 .137 0 .281 k
.52098 .82449 m
.52384 .83338 L
.51859 .8383 L
.51574 .82914 L
.52098 .82449 L
F
0 g
.52098 .82449 m
.52384 .83338 L
.51859 .8383 L
.51574 .82914 L
.52098 .82449 L
s
.019 .135 0 .278 k
.52623 .81984 m
.52909 .82847 L
.52384 .83338 L
.52098 .82449 L
.52623 .81984 L
F
0 g
.52623 .81984 m
.52909 .82847 L
.52384 .83338 L
.52098 .82449 L
.52623 .81984 L
s
.02 .134 0 .274 k
.53148 .8152 m
.53434 .82355 L
.52909 .82847 L
.52623 .81984 L
.53148 .8152 L
F
0 g
.53148 .8152 m
.53434 .82355 L
.52909 .82847 L
.52623 .81984 L
.53148 .8152 L
s
.021 .132 0 .27 k
.53673 .81055 m
.53959 .81864 L
.53434 .82355 L
.53148 .8152 L
.53673 .81055 L
F
0 g
.53673 .81055 m
.53959 .81864 L
.53434 .82355 L
.53148 .8152 L
.53673 .81055 L
s
.022 .13 0 .266 k
.54198 .8059 m
.54484 .81372 L
.53959 .81864 L
.53673 .81055 L
.54198 .8059 L
F
0 g
.54198 .8059 m
.54484 .81372 L
.53959 .81864 L
.53673 .81055 L
.54198 .8059 L
s
.022 .128 0 .262 k
.54724 .80125 m
.55009 .80881 L
.54484 .81372 L
.54198 .8059 L
.54724 .80125 L
F
0 g
.54724 .80125 m
.55009 .80881 L
.54484 .81372 L
.54198 .8059 L
.54724 .80125 L
s
.023 .126 0 .258 k
.5525 .7966 m
.55535 .80388 L
.55009 .80881 L
.54724 .80125 L
.5525 .7966 L
F
0 g
.5525 .7966 m
.55535 .80388 L
.55009 .80881 L
.54724 .80125 L
.5525 .7966 L
s
.024 .123 0 .254 k
.55776 .79194 m
.5606 .79897 L
.55535 .80388 L
.5525 .7966 L
.55776 .79194 L
F
0 g
.55776 .79194 m
.5606 .79897 L
.55535 .80388 L
.5525 .7966 L
.55776 .79194 L
s
.025 .121 0 .249 k
.56302 .78729 m
.56586 .79404 L
.5606 .79897 L
.55776 .79194 L
.56302 .78729 L
F
0 g
.56302 .78729 m
.56586 .79404 L
.5606 .79897 L
.55776 .79194 L
.56302 .78729 L
s
.026 .119 0 .244 k
.56828 .78263 m
.57111 .78912 L
.56586 .79404 L
.56302 .78729 L
.56828 .78263 L
F
0 g
.56828 .78263 m
.57111 .78912 L
.56586 .79404 L
.56302 .78729 L
.56828 .78263 L
s
.027 .116 0 .239 k
.57355 .77796 m
.57638 .78419 L
.57111 .78912 L
.56828 .78263 L
.57355 .77796 L
F
0 g
.57355 .77796 m
.57638 .78419 L
.57111 .78912 L
.56828 .78263 L
.57355 .77796 L
s
.028 .113 0 .234 k
.57882 .77331 m
.58164 .77927 L
.57638 .78419 L
.57355 .77796 L
.57882 .77331 L
F
0 g
.57882 .77331 m
.58164 .77927 L
.57638 .78419 L
.57355 .77796 L
.57882 .77331 L
s
.029 .109 0 .229 k
.58409 .76863 m
.5869 .77434 L
.58164 .77927 L
.57882 .77331 L
.58409 .76863 L
F
0 g
.58409 .76863 m
.5869 .77434 L
.58164 .77927 L
.57882 .77331 L
.58409 .76863 L
s
.031 .106 0 .223 k
.58936 .76397 m
.59216 .76942 L
.5869 .77434 L
.58409 .76863 L
.58936 .76397 L
F
0 g
.58936 .76397 m
.59216 .76942 L
.5869 .77434 L
.58409 .76863 L
.58936 .76397 L
s
.032 .103 0 .217 k
.59463 .7593 m
.59743 .76448 L
.59216 .76942 L
.58936 .76397 L
.59463 .7593 L
F
0 g
.59463 .7593 m
.59743 .76448 L
.59216 .76942 L
.58936 .76397 L
.59463 .7593 L
s
.034 .099 0 .211 k
.59991 .75463 m
.60269 .75956 L
.59743 .76448 L
.59463 .7593 L
.59991 .75463 L
F
0 g
.59991 .75463 m
.60269 .75956 L
.59743 .76448 L
.59463 .7593 L
.59991 .75463 L
s
.035 .094 0 .205 k
.60519 .74996 m
.60796 .75462 L
.60269 .75956 L
.59991 .75463 L
.60519 .74996 L
F
0 g
.60519 .74996 m
.60796 .75462 L
.60269 .75956 L
.59991 .75463 L
.60519 .74996 L
s
.037 .09 0 .198 k
.61046 .74528 m
.61323 .7497 L
.60796 .75462 L
.60519 .74996 L
.61046 .74528 L
F
0 g
.61046 .74528 m
.61323 .7497 L
.60796 .75462 L
.60519 .74996 L
.61046 .74528 L
s
.039 .086 0 .191 k
.61575 .74061 m
.6185 .74476 L
.61323 .7497 L
.61046 .74528 L
.61575 .74061 L
F
0 g
.61575 .74061 m
.6185 .74476 L
.61323 .7497 L
.61046 .74528 L
.61575 .74061 L
s
.041 .08 0 .184 k
.62103 .73593 m
.62377 .73983 L
.6185 .74476 L
.61575 .74061 L
.62103 .73593 L
F
0 g
.62103 .73593 m
.62377 .73983 L
.6185 .74476 L
.61575 .74061 L
.62103 .73593 L
s
.043 .075 0 .176 k
.62632 .73125 m
.62904 .73489 L
.62377 .73983 L
.62103 .73593 L
.62632 .73125 L
F
0 g
.62632 .73125 m
.62904 .73489 L
.62377 .73983 L
.62103 .73593 L
.62632 .73125 L
s
.045 .069 0 .169 k
.63161 .72657 m
.63432 .72995 L
.62904 .73489 L
.62632 .73125 L
.63161 .72657 L
F
0 g
.63161 .72657 m
.63432 .72995 L
.62904 .73489 L
.62632 .73125 L
.63161 .72657 L
s
.047 .062 0 .161 k
.6369 .72189 m
.63959 .72501 L
.63432 .72995 L
.63161 .72657 L
.6369 .72189 L
F
0 g
.6369 .72189 m
.63959 .72501 L
.63432 .72995 L
.63161 .72657 L
.6369 .72189 L
s
.05 .055 0 .153 k
.64219 .7172 m
.64487 .72007 L
.63959 .72501 L
.6369 .72189 L
.64219 .7172 L
F
0 g
.64219 .7172 m
.64487 .72007 L
.63959 .72501 L
.6369 .72189 L
.64219 .7172 L
s
.052 .047 0 .145 k
.6475 .71251 m
.65014 .71513 L
.64487 .72007 L
.64219 .7172 L
.6475 .71251 L
F
0 g
.6475 .71251 m
.65014 .71513 L
.64487 .72007 L
.64219 .7172 L
.6475 .71251 L
s
.055 .039 0 .137 k
.65279 .70783 m
.65542 .71019 L
.65014 .71513 L
.6475 .71251 L
.65279 .70783 L
F
0 g
.65279 .70783 m
.65542 .71019 L
.65014 .71513 L
.6475 .71251 L
.65279 .70783 L
s
.058 .029 0 .129 k
.65809 .70313 m
.6607 .70524 L
.65542 .71019 L
.65279 .70783 L
.65809 .70313 L
F
0 g
.65809 .70313 m
.6607 .70524 L
.65542 .71019 L
.65279 .70783 L
.65809 .70313 L
s
.062 .019 0 .121 k
.66339 .69844 m
.66599 .7003 L
.6607 .70524 L
.65809 .70313 L
.66339 .69844 L
F
0 g
.66339 .69844 m
.66599 .7003 L
.6607 .70524 L
.65809 .70313 L
.66339 .69844 L
s
.065 .008 0 .114 k
.6687 .69375 m
.67126 .69536 L
.66599 .7003 L
.66339 .69844 L
.6687 .69375 L
F
0 g
.6687 .69375 m
.67126 .69536 L
.66599 .7003 L
.66339 .69844 L
.6687 .69375 L
s
.073 0 .004 .103 k
.674 .68905 m
.67654 .69041 L
.67126 .69536 L
.6687 .69375 L
.674 .68905 L
F
0 g
.674 .68905 m
.67654 .69041 L
.67126 .69536 L
.6687 .69375 L
.674 .68905 L
s
.09 0 .017 .085 k
.67931 .68435 m
.68184 .68547 L
.67654 .69041 L
.674 .68905 L
.67931 .68435 L
F
0 g
.67931 .68435 m
.68184 .68547 L
.67654 .69041 L
.674 .68905 L
.67931 .68435 L
s
.109 0 .032 .066 k
.68462 .67965 m
.68712 .68051 L
.68184 .68547 L
.67931 .68435 L
.68462 .67965 L
F
0 g
.68462 .67965 m
.68712 .68051 L
.68184 .68547 L
.67931 .68435 L
.68462 .67965 L
s
.129 0 .048 .049 k
.68994 .67495 m
.6924 .67557 L
.68712 .68051 L
.68462 .67965 L
.68994 .67495 L
F
0 g
.68994 .67495 m
.6924 .67557 L
.68712 .68051 L
.68462 .67965 L
.68994 .67495 L
s
.151 0 .065 .033 k
.69525 .67024 m
.6977 .67061 L
.6924 .67557 L
.68994 .67495 L
.69525 .67024 L
F
0 g
.69525 .67024 m
.6977 .67061 L
.6924 .67557 L
.68994 .67495 L
.69525 .67024 L
s
.174 0 .084 .02 k
.70057 .66554 m
.70298 .66566 L
.6977 .67061 L
.69525 .67024 L
.70057 .66554 L
F
0 g
.70057 .66554 m
.70298 .66566 L
.6977 .67061 L
.69525 .67024 L
.70057 .66554 L
s
.198 0 .104 .01 k
.70588 .66083 m
.70827 .6607 L
.70298 .66566 L
.70057 .66554 L
.70588 .66083 L
F
0 g
.70588 .66083 m
.70827 .6607 L
.70298 .66566 L
.70057 .66554 L
.70588 .66083 L
s
.223 0 .124 .005 k
.71121 .65612 m
.71357 .65575 L
.70827 .6607 L
.70588 .66083 L
.71121 .65612 L
F
0 g
.71121 .65612 m
.71357 .65575 L
.70827 .6607 L
.70588 .66083 L
.71121 .65612 L
s
.248 0 .145 .006 k
.71653 .65141 m
.71886 .65079 L
.71357 .65575 L
.71121 .65612 L
.71653 .65141 L
F
0 g
.71653 .65141 m
.71886 .65079 L
.71357 .65575 L
.71121 .65612 L
.71653 .65141 L
s
.272 0 .166 .014 k
.72185 .64669 m
.72416 .64583 L
.71886 .65079 L
.71653 .65141 L
.72185 .64669 L
F
0 g
.72185 .64669 m
.72416 .64583 L
.71886 .65079 L
.71653 .65141 L
.72185 .64669 L
s
.296 0 .187 .03 k
.72718 .64199 m
.72946 .64088 L
.72416 .64583 L
.72185 .64669 L
.72718 .64199 L
F
0 g
.72718 .64199 m
.72946 .64088 L
.72416 .64583 L
.72185 .64669 L
.72718 .64199 L
s
.318 0 .207 .054 k
.73251 .63726 m
.73476 .63591 L
.72946 .64088 L
.72718 .64199 L
.73251 .63726 L
F
0 g
.73251 .63726 m
.73476 .63591 L
.72946 .64088 L
.72718 .64199 L
.73251 .63726 L
s
.337 0 .225 .086 k
.73785 .63255 m
.74005 .63096 L
.73476 .63591 L
.73251 .63726 L
.73785 .63255 L
F
0 g
.73785 .63255 m
.74005 .63096 L
.73476 .63591 L
.73251 .63726 L
.73785 .63255 L
s
.352 0 .241 .126 k
.74317 .62782 m
.74535 .626 L
.74005 .63096 L
.73785 .63255 L
.74317 .62782 L
F
0 g
.74317 .62782 m
.74535 .626 L
.74005 .63096 L
.73785 .63255 L
.74317 .62782 L
s
.366 0 .255 .171 k
.74851 .6231 m
.75065 .62103 L
.74535 .626 L
.74317 .62782 L
.74851 .6231 L
F
0 g
.74851 .6231 m
.75065 .62103 L
.74535 .626 L
.74317 .62782 L
.74851 .6231 L
s
.75385 .61838 m
.75595 .61607 L
.75065 .62103 L
.74851 .6231 L
.75385 .61838 L
F
.75385 .61838 m
.75595 .61607 L
.75065 .62103 L
.74851 .6231 L
.75385 .61838 L
s
.75919 .61365 m
.76127 .6111 L
.75595 .61607 L
.75385 .61838 L
.75919 .61365 L
F
.75919 .61365 m
.76127 .6111 L
.75595 .61607 L
.75385 .61838 L
.75919 .61365 L
s
.76454 .60894 m
.76657 .60616 L
.76127 .6111 L
.75919 .61365 L
.76454 .60894 L
F
.76454 .60894 m
.76657 .60616 L
.76127 .6111 L
.75919 .61365 L
.76454 .60894 L
s
0 .342 .342 .658 k
.77017 .60844 m
.77219 .60578 L
.76657 .60616 L
.76454 .60894 L
.77017 .60844 L
F
0 g
.77017 .60844 m
.77219 .60578 L
.76657 .60616 L
.76454 .60894 L
.77017 .60844 L
s
0 .465 .465 .535 k
.77591 .60937 m
.77793 .60695 L
.77219 .60578 L
.77017 .60844 L
.77591 .60937 L
F
0 g
.77591 .60937 m
.77793 .60695 L
.77219 .60578 L
.77017 .60844 L
.77591 .60937 L
s
0 .453 .453 .547 k
.78169 .6103 m
.7837 .60814 L
.77793 .60695 L
.77591 .60937 L
.78169 .6103 L
F
0 g
.78169 .6103 m
.7837 .60814 L
.77793 .60695 L
.77591 .60937 L
.78169 .6103 L
s
0 .439 .439 .561 k
.78747 .61124 m
.78949 .60933 L
.7837 .60814 L
.78169 .6103 L
.78747 .61124 L
F
0 g
.78747 .61124 m
.78949 .60933 L
.7837 .60814 L
.78169 .6103 L
.78747 .61124 L
s
0 .423 .423 .577 k
.79329 .61218 m
.79531 .61052 L
.78949 .60933 L
.78747 .61124 L
.79329 .61218 L
F
0 g
.79329 .61218 m
.79531 .61052 L
.78949 .60933 L
.78747 .61124 L
.79329 .61218 L
s
0 .403 .403 .597 k
.79912 .61313 m
.80115 .61173 L
.79531 .61052 L
.79329 .61218 L
.79912 .61313 L
F
0 g
.79912 .61313 m
.80115 .61173 L
.79531 .61052 L
.79329 .61218 L
.79912 .61313 L
s
0 .381 .381 .619 k
.80499 .61408 m
.80701 .61293 L
.80115 .61173 L
.79912 .61313 L
.80499 .61408 L
F
0 g
.80499 .61408 m
.80701 .61293 L
.80115 .61173 L
.79912 .61313 L
.80499 .61408 L
s
0 .354 .354 .646 k
.81086 .61504 m
.8129 .61414 L
.80701 .61293 L
.80499 .61408 L
.81086 .61504 L
F
0 g
.81086 .61504 m
.8129 .61414 L
.80701 .61293 L
.80499 .61408 L
.81086 .61504 L
s
0 .322 .322 .678 k
.81678 .616 m
.81881 .61535 L
.8129 .61414 L
.81086 .61504 L
.81678 .616 L
F
0 g
.81678 .616 m
.81881 .61535 L
.8129 .61414 L
.81086 .61504 L
.81678 .616 L
s
0 .286 .286 .714 k
.82271 .61696 m
.82475 .61657 L
.81881 .61535 L
.81678 .616 L
.82271 .61696 L
F
0 g
.82271 .61696 m
.82475 .61657 L
.81881 .61535 L
.81678 .616 L
.82271 .61696 L
s
0 .244 .244 .756 k
.82867 .61793 m
.83072 .6178 L
.82475 .61657 L
.82271 .61696 L
.82867 .61793 L
F
0 g
.82867 .61793 m
.83072 .6178 L
.82475 .61657 L
.82271 .61696 L
.82867 .61793 L
s
0 .197 .197 .803 k
.83465 .6189 m
.83671 .61903 L
.83072 .6178 L
.82867 .61793 L
.83465 .6189 L
F
0 g
.83465 .6189 m
.83671 .61903 L
.83072 .6178 L
.82867 .61793 L
.83465 .6189 L
s
0 .145 .145 .855 k
.84065 .61986 m
.84272 .62027 L
.83671 .61903 L
.83465 .6189 L
.84065 .61986 L
F
0 g
.84065 .61986 m
.84272 .62027 L
.83671 .61903 L
.83465 .6189 L
.84065 .61986 L
s
.716 .218 0 .284 k
.84668 .62084 m
.84876 .62151 L
.84272 .62027 L
.84065 .61986 L
.84668 .62084 L
F
0 g
.84668 .62084 m
.84876 .62151 L
.84272 .62027 L
.84065 .61986 L
.84668 .62084 L
s
.78 .241 0 .22 k
.85273 .62183 m
.85482 .62275 L
.84876 .62151 L
.84668 .62084 L
.85273 .62183 L
F
0 g
.85273 .62183 m
.85482 .62275 L
.84876 .62151 L
.84668 .62084 L
.85273 .62183 L
s
.808 .262 0 .163 k
.85881 .62281 m
.86092 .62401 L
.85482 .62275 L
.85273 .62183 L
.85881 .62281 L
F
0 g
.85881 .62281 m
.86092 .62401 L
.85482 .62275 L
.85273 .62183 L
.85881 .62281 L
s
.796 .279 0 .117 k
.86492 .6238 m
.86703 .62526 L
.86092 .62401 L
.85881 .62281 L
.86492 .6238 L
F
0 g
.86492 .6238 m
.86703 .62526 L
.86092 .62401 L
.85881 .62281 L
.86492 .6238 L
s
.777 .293 0 .081 k
.87104 .6248 m
.87317 .62652 L
.86703 .62526 L
.86492 .6238 L
.87104 .6248 L
F
0 g
.87104 .6248 m
.87317 .62652 L
.86703 .62526 L
.86492 .6238 L
.87104 .6248 L
s
.751 .303 0 .056 k
.8772 .6258 m
.87934 .62779 L
.87317 .62652 L
.87104 .6248 L
.8772 .6258 L
F
0 g
.8772 .6258 m
.87934 .62779 L
.87317 .62652 L
.87104 .6248 L
.8772 .6258 L
s
.721 .311 0 .04 k
.88337 .6268 m
.88553 .62906 L
.87934 .62779 L
.8772 .6258 L
.88337 .6268 L
F
0 g
.88337 .6268 m
.88553 .62906 L
.87934 .62779 L
.8772 .6258 L
.88337 .6268 L
s
.688 .315 0 .032 k
.88958 .62781 m
.89175 .63034 L
.88553 .62906 L
.88337 .6268 L
.88958 .62781 L
F
0 g
.88958 .62781 m
.89175 .63034 L
.88553 .62906 L
.88337 .6268 L
.88958 .62781 L
s
.655 .318 0 .03 k
.89581 .62881 m
.898 .63162 L
.89175 .63034 L
.88958 .62781 L
.89581 .62881 L
F
0 g
.89581 .62881 m
.898 .63162 L
.89175 .63034 L
.88958 .62781 L
.89581 .62881 L
s
.622 .318 0 .033 k
.90207 .62983 m
.90428 .63292 L
.898 .63162 L
.89581 .62881 L
.90207 .62983 L
F
0 g
.90207 .62983 m
.90428 .63292 L
.898 .63162 L
.89581 .62881 L
.90207 .62983 L
s
.589 .318 0 .039 k
.90834 .63085 m
.91058 .63421 L
.90428 .63292 L
.90207 .62983 L
.90834 .63085 L
F
0 g
.90834 .63085 m
.91058 .63421 L
.90428 .63292 L
.90207 .62983 L
.90834 .63085 L
s
.558 .316 0 .048 k
.91465 .63188 m
.91691 .63551 L
.91058 .63421 L
.90834 .63085 L
.91465 .63188 L
F
0 g
.91465 .63188 m
.91691 .63551 L
.91058 .63421 L
.90834 .63085 L
.91465 .63188 L
s
.629 .335 0 .043 k
.38408 .80523 m
.38711 .80842 L
.38241 .80718 L
.37937 .80424 L
.38408 .80523 L
F
0 g
.38408 .80523 m
.38711 .80842 L
.38241 .80718 L
.37937 .80424 L
.38408 .80523 L
s
.594 .333 0 .05 k
.3888 .80621 m
.39182 .80968 L
.38711 .80842 L
.38408 .80523 L
.3888 .80621 L
F
0 g
.3888 .80621 m
.39182 .80968 L
.38711 .80842 L
.38408 .80523 L
.3888 .80621 L
s
.561 .33 0 .06 k
.39355 .80721 m
.39655 .81094 L
.39182 .80968 L
.3888 .80621 L
.39355 .80721 L
F
0 g
.39355 .80721 m
.39655 .81094 L
.39182 .80968 L
.3888 .80621 L
.39355 .80721 L
s
.529 .327 0 .071 k
.39831 .80821 m
.40129 .81221 L
.39655 .81094 L
.39355 .80721 L
.39831 .80821 L
F
0 g
.39831 .80821 m
.40129 .81221 L
.39655 .81094 L
.39355 .80721 L
.39831 .80821 L
s
.5 .323 0 .083 k
.40308 .80922 m
.40605 .81348 L
.40129 .81221 L
.39831 .80821 L
.40308 .80922 L
F
0 g
.40308 .80922 m
.40605 .81348 L
.40129 .81221 L
.39831 .80821 L
.40308 .80922 L
s
.472 .319 0 .096 k
.40788 .81022 m
.41083 .81475 L
.40605 .81348 L
.40308 .80922 L
.40788 .81022 L
F
0 g
.40788 .81022 m
.41083 .81475 L
.40605 .81348 L
.40308 .80922 L
.40788 .81022 L
s
.448 .315 0 .108 k
.41269 .81124 m
.41563 .81603 L
.41083 .81475 L
.40788 .81022 L
.41269 .81124 L
F
0 g
.41269 .81124 m
.41563 .81603 L
.41083 .81475 L
.40788 .81022 L
.41269 .81124 L
s
.425 .311 0 .12 k
.41752 .81224 m
.42046 .81732 L
.41563 .81603 L
.41269 .81124 L
.41752 .81224 L
F
0 g
.41752 .81224 m
.42046 .81732 L
.41563 .81603 L
.41269 .81124 L
.41752 .81224 L
s
.403 .307 0 .132 k
.42237 .81326 m
.42529 .81861 L
.42046 .81732 L
.41752 .81224 L
.42237 .81326 L
F
0 g
.42237 .81326 m
.42529 .81861 L
.42046 .81732 L
.41752 .81224 L
.42237 .81326 L
s
.384 .304 0 .143 k
.42722 .81428 m
.43015 .8199 L
.42529 .81861 L
.42237 .81326 L
.42722 .81428 L
F
0 g
.42722 .81428 m
.43015 .8199 L
.42529 .81861 L
.42237 .81326 L
.42722 .81428 L
s
.366 .3 0 .154 k
.43211 .81531 m
.43501 .82119 L
.43015 .8199 L
.42722 .81428 L
.43211 .81531 L
F
0 g
.43211 .81531 m
.43501 .82119 L
.43015 .8199 L
.42722 .81428 L
.43211 .81531 L
s
.349 .297 0 .164 k
.43701 .81634 m
.43991 .8225 L
.43501 .82119 L
.43211 .81531 L
.43701 .81634 L
F
0 g
.43701 .81634 m
.43991 .8225 L
.43501 .82119 L
.43211 .81531 L
.43701 .81634 L
s
.334 .293 0 .174 k
.44192 .81738 m
.44481 .82381 L
.43991 .8225 L
.43701 .81634 L
.44192 .81738 L
F
0 g
.44192 .81738 m
.44481 .82381 L
.43991 .8225 L
.43701 .81634 L
.44192 .81738 L
s
.32 .29 0 .183 k
.44687 .8184 m
.44974 .82512 L
.44481 .82381 L
.44192 .81738 L
.44687 .8184 L
F
0 g
.44687 .8184 m
.44974 .82512 L
.44481 .82381 L
.44192 .81738 L
.44687 .8184 L
s
.306 .287 0 .192 k
.45182 .81945 m
.45469 .82644 L
.44974 .82512 L
.44687 .8184 L
.45182 .81945 L
F
0 g
.45182 .81945 m
.45469 .82644 L
.44974 .82512 L
.44687 .8184 L
.45182 .81945 L
s
.294 .285 0 .2 k
.45679 .82049 m
.45966 .82776 L
.45469 .82644 L
.45182 .81945 L
.45679 .82049 L
F
0 g
.45679 .82049 m
.45966 .82776 L
.45469 .82644 L
.45182 .81945 L
.45679 .82049 L
s
.283 .282 0 .208 k
.46179 .82154 m
.46465 .8291 L
.45966 .82776 L
.45679 .82049 L
.46179 .82154 L
F
0 g
.46179 .82154 m
.46465 .8291 L
.45966 .82776 L
.45679 .82049 L
.46179 .82154 L
s
.272 .28 0 .215 k
.4668 .82259 m
.46965 .83043 L
.46465 .8291 L
.46179 .82154 L
.4668 .82259 L
F
0 g
.4668 .82259 m
.46965 .83043 L
.46465 .8291 L
.46179 .82154 L
.4668 .82259 L
s
.262 .278 0 .222 k
.47182 .82365 m
.47468 .83177 L
.46965 .83043 L
.4668 .82259 L
.47182 .82365 L
F
0 g
.47182 .82365 m
.47468 .83177 L
.46965 .83043 L
.4668 .82259 L
.47182 .82365 L
s
.253 .275 0 .229 k
.47687 .82471 m
.47972 .83311 L
.47468 .83177 L
.47182 .82365 L
.47687 .82471 L
F
0 g
.47687 .82471 m
.47972 .83311 L
.47468 .83177 L
.47182 .82365 L
.47687 .82471 L
s
.244 .273 0 .235 k
.48193 .82577 m
.48478 .83446 L
.47972 .83311 L
.47687 .82471 L
.48193 .82577 L
F
0 g
.48193 .82577 m
.48478 .83446 L
.47972 .83311 L
.47687 .82471 L
.48193 .82577 L
s
.236 .271 0 .241 k
.48702 .82683 m
.48986 .83581 L
.48478 .83446 L
.48193 .82577 L
.48702 .82683 L
F
0 g
.48702 .82683 m
.48986 .83581 L
.48478 .83446 L
.48193 .82577 L
.48702 .82683 L
s
.228 .269 0 .247 k
.49213 .82791 m
.49497 .83717 L
.48986 .83581 L
.48702 .82683 L
.49213 .82791 L
F
0 g
.49213 .82791 m
.49497 .83717 L
.48986 .83581 L
.48702 .82683 L
.49213 .82791 L
s
.221 .268 0 .252 k
.49724 .82898 m
.5001 .83853 L
.49497 .83717 L
.49213 .82791 L
.49724 .82898 L
F
0 g
.49724 .82898 m
.5001 .83853 L
.49497 .83717 L
.49213 .82791 L
.49724 .82898 L
s
.157 .23 0 .262 k
.50241 .82868 m
.50525 .83839 L
.5001 .83853 L
.49724 .82898 L
.50241 .82868 L
F
0 g
.50241 .82868 m
.50525 .83839 L
.5001 .83853 L
.49724 .82898 L
.50241 .82868 L
s
.024 .145 0 .286 k
.50764 .82434 m
.51049 .83376 L
.50525 .83839 L
.50241 .82868 L
.50764 .82434 L
F
0 g
.50764 .82434 m
.51049 .83376 L
.50525 .83839 L
.50241 .82868 L
.50764 .82434 L
s
.025 .143 0 .283 k
.51288 .81996 m
.51574 .82914 L
.51049 .83376 L
.50764 .82434 L
.51288 .81996 L
F
0 g
.51288 .81996 m
.51574 .82914 L
.51049 .83376 L
.50764 .82434 L
.51288 .81996 L
s
.026 .142 0 .279 k
.51813 .81559 m
.52098 .82449 L
.51574 .82914 L
.51288 .81996 L
.51813 .81559 L
F
0 g
.51813 .81559 m
.52098 .82449 L
.51574 .82914 L
.51288 .81996 L
.51813 .81559 L
s
.026 .14 0 .276 k
.52337 .81122 m
.52623 .81984 L
.52098 .82449 L
.51813 .81559 L
.52337 .81122 L
F
0 g
.52337 .81122 m
.52623 .81984 L
.52098 .82449 L
.51813 .81559 L
.52337 .81122 L
s
.028 .139 0 .272 k
.52862 .80684 m
.53148 .8152 L
.52623 .81984 L
.52337 .81122 L
.52862 .80684 L
F
0 g
.52862 .80684 m
.53148 .8152 L
.52623 .81984 L
.52337 .81122 L
.52862 .80684 L
s
.029 .137 0 .268 k
.53387 .80245 m
.53673 .81055 L
.53148 .8152 L
.52862 .80684 L
.53387 .80245 L
F
0 g
.53387 .80245 m
.53673 .81055 L
.53148 .8152 L
.52862 .80684 L
.53387 .80245 L
s
.03 .135 0 .264 k
.53913 .79807 m
.54198 .8059 L
.53673 .81055 L
.53387 .80245 L
.53913 .79807 L
F
0 g
.53913 .79807 m
.54198 .8059 L
.53673 .81055 L
.53387 .80245 L
.53913 .79807 L
s
.031 .133 0 .26 k
.54438 .79369 m
.54724 .80125 L
.54198 .8059 L
.53913 .79807 L
.54438 .79369 L
F
0 g
.54438 .79369 m
.54724 .80125 L
.54198 .8059 L
.53913 .79807 L
.54438 .79369 L
s
.031 .131 0 .256 k
.54964 .7893 m
.5525 .7966 L
.54724 .80125 L
.54438 .79369 L
.54964 .7893 L
F
0 g
.54964 .7893 m
.5525 .7966 L
.54724 .80125 L
.54438 .79369 L
.54964 .7893 L
s
.033 .129 0 .251 k
.55491 .78491 m
.55776 .79194 L
.5525 .7966 L
.54964 .7893 L
.55491 .78491 L
F
0 g
.55491 .78491 m
.55776 .79194 L
.5525 .7966 L
.54964 .7893 L
.55491 .78491 L
s
.034 .127 0 .246 k
.56017 .78051 m
.56302 .78729 L
.55776 .79194 L
.55491 .78491 L
.56017 .78051 L
F
0 g
.56017 .78051 m
.56302 .78729 L
.55776 .79194 L
.55491 .78491 L
.56017 .78051 L
s
.036 .124 0 .241 k
.56544 .77612 m
.56828 .78263 L
.56302 .78729 L
.56017 .78051 L
.56544 .77612 L
F
0 g
.56544 .77612 m
.56828 .78263 L
.56302 .78729 L
.56017 .78051 L
.56544 .77612 L
s
.037 .122 0 .236 k
.57071 .77172 m
.57355 .77796 L
.56828 .78263 L
.56544 .77612 L
.57071 .77172 L
F
0 g
.57071 .77172 m
.57355 .77796 L
.56828 .78263 L
.56544 .77612 L
.57071 .77172 L
s
.038 .119 0 .231 k
.57599 .76732 m
.57882 .77331 L
.57355 .77796 L
.57071 .77172 L
.57599 .76732 L
F
0 g
.57599 .76732 m
.57882 .77331 L
.57355 .77796 L
.57071 .77172 L
.57599 .76732 L
s
.04 .116 0 .225 k
.58127 .76291 m
.58409 .76863 L
.57882 .77331 L
.57599 .76732 L
.58127 .76291 L
F
0 g
.58127 .76291 m
.58409 .76863 L
.57882 .77331 L
.57599 .76732 L
.58127 .76291 L
s
.042 .113 0 .219 k
.58655 .75851 m
.58936 .76397 L
.58409 .76863 L
.58127 .76291 L
.58655 .75851 L
F
0 g
.58655 .75851 m
.58936 .76397 L
.58409 .76863 L
.58127 .76291 L
.58655 .75851 L
s
.043 .109 0 .213 k
.59183 .75411 m
.59463 .7593 L
.58936 .76397 L
.58655 .75851 L
.59183 .75411 L
F
0 g
.59183 .75411 m
.59463 .7593 L
.58936 .76397 L
.58655 .75851 L
.59183 .75411 L
s
.045 .105 0 .207 k
.59712 .74969 m
.59991 .75463 L
.59463 .7593 L
.59183 .75411 L
.59712 .74969 L
F
0 g
.59712 .74969 m
.59991 .75463 L
.59463 .7593 L
.59183 .75411 L
.59712 .74969 L
s
.047 .102 0 .2 k
.60241 .74528 m
.60519 .74996 L
.59991 .75463 L
.59712 .74969 L
.60241 .74528 L
F
0 g
.60241 .74528 m
.60519 .74996 L
.59991 .75463 L
.59712 .74969 L
.60241 .74528 L
s
.049 .098 0 .193 k
.60769 .74087 m
.61046 .74528 L
.60519 .74996 L
.60241 .74528 L
.60769 .74087 L
F
0 g
.60769 .74087 m
.61046 .74528 L
.60519 .74996 L
.60241 .74528 L
.60769 .74087 L
s
.052 .093 0 .186 k
.613 .73645 m
.61575 .74061 L
.61046 .74528 L
.60769 .74087 L
.613 .73645 L
F
0 g
.613 .73645 m
.61575 .74061 L
.61046 .74528 L
.60769 .74087 L
.613 .73645 L
s
.054 .088 0 .178 k
.61829 .73202 m
.62103 .73593 L
.61575 .74061 L
.613 .73645 L
.61829 .73202 L
F
0 g
.61829 .73202 m
.62103 .73593 L
.61575 .74061 L
.613 .73645 L
.61829 .73202 L
s
.056 .082 0 .171 k
.62359 .7276 m
.62632 .73125 L
.62103 .73593 L
.61829 .73202 L
.62359 .7276 L
F
0 g
.62359 .7276 m
.62632 .73125 L
.62103 .73593 L
.61829 .73202 L
.62359 .7276 L
s
.059 .076 0 .163 k
.6289 .72317 m
.63161 .72657 L
.62632 .73125 L
.62359 .7276 L
.6289 .72317 L
F
0 g
.6289 .72317 m
.63161 .72657 L
.62632 .73125 L
.62359 .7276 L
.6289 .72317 L
s
.063 .071 0 .154 k
.6342 .71875 m
.6369 .72189 L
.63161 .72657 L
.6289 .72317 L
.6342 .71875 L
F
0 g
.6342 .71875 m
.6369 .72189 L
.63161 .72657 L
.6289 .72317 L
.6342 .71875 L
s
.065 .063 0 .146 k
.63951 .71432 m
.64219 .7172 L
.6369 .72189 L
.6342 .71875 L
.63951 .71432 L
F
0 g
.63951 .71432 m
.64219 .7172 L
.6369 .72189 L
.6342 .71875 L
.63951 .71432 L
s
.069 .056 0 .137 k
.64483 .70989 m
.6475 .71251 L
.64219 .7172 L
.63951 .71432 L
.64483 .70989 L
F
0 g
.64483 .70989 m
.6475 .71251 L
.64219 .7172 L
.63951 .71432 L
.64483 .70989 L
s
.072 .047 0 .129 k
.65014 .70545 m
.65279 .70783 L
.6475 .71251 L
.64483 .70989 L
.65014 .70545 L
F
0 g
.65014 .70545 m
.65279 .70783 L
.6475 .71251 L
.64483 .70989 L
.65014 .70545 L
s
.077 .039 0 .12 k
.65546 .70101 m
.65809 .70313 L
.65279 .70783 L
.65014 .70545 L
.65546 .70101 L
F
0 g
.65546 .70101 m
.65809 .70313 L
.65279 .70783 L
.65014 .70545 L
.65546 .70101 L
s
.081 .028 0 .112 k
.66079 .69657 m
.66339 .69844 L
.65809 .70313 L
.65546 .70101 L
.66079 .69657 L
F
0 g
.66079 .69657 m
.66339 .69844 L
.65809 .70313 L
.65546 .70101 L
.66079 .69657 L
s
.086 .018 0 .104 k
.66611 .69212 m
.6687 .69375 L
.66339 .69844 L
.66079 .69657 L
.66611 .69212 L
F
0 g
.66611 .69212 m
.6687 .69375 L
.66339 .69844 L
.66079 .69657 L
.66611 .69212 L
s
.09 .005 0 .098 k
.67144 .68768 m
.674 .68905 L
.6687 .69375 L
.66611 .69212 L
.67144 .68768 L
F
0 g
.67144 .68768 m
.674 .68905 L
.6687 .69375 L
.66611 .69212 L
.67144 .68768 L
s
.103 0 .008 .084 k
.67678 .68323 m
.67931 .68435 L
.674 .68905 L
.67144 .68768 L
.67678 .68323 L
F
0 g
.67678 .68323 m
.67931 .68435 L
.674 .68905 L
.67144 .68768 L
.67678 .68323 L
s
.123 0 .023 .065 k
.68211 .67879 m
.68462 .67965 L
.67931 .68435 L
.67678 .68323 L
.68211 .67879 L
F
0 g
.68211 .67879 m
.68462 .67965 L
.67931 .68435 L
.67678 .68323 L
.68211 .67879 L
s
.145 0 .039 .048 k
.68745 .67433 m
.68994 .67495 L
.68462 .67965 L
.68211 .67879 L
.68745 .67433 L
F
0 g
.68745 .67433 m
.68994 .67495 L
.68462 .67965 L
.68211 .67879 L
.68745 .67433 L
s
.167 0 .056 .033 k
.69279 .66988 m
.69525 .67024 L
.68994 .67495 L
.68745 .67433 L
.69279 .66988 L
F
0 g
.69279 .66988 m
.69525 .67024 L
.68994 .67495 L
.68745 .67433 L
.69279 .66988 L
s
.192 0 .075 .02 k
.69813 .66541 m
.70057 .66554 L
.69525 .67024 L
.69279 .66988 L
.69813 .66541 L
F
0 g
.69813 .66541 m
.70057 .66554 L
.69525 .67024 L
.69279 .66988 L
.69813 .66541 L
s
.216 0 .094 .012 k
.70348 .66096 m
.70588 .66083 L
.70057 .66554 L
.69813 .66541 L
.70348 .66096 L
F
0 g
.70348 .66096 m
.70588 .66083 L
.70057 .66554 L
.69813 .66541 L
.70348 .66096 L
s
.243 0 .115 .008 k
.70882 .65649 m
.71121 .65612 L
.70588 .66083 L
.70348 .66096 L
.70882 .65649 L
F
0 g
.70882 .65649 m
.71121 .65612 L
.70588 .66083 L
.70348 .66096 L
.70882 .65649 L
s
.268 0 .136 .011 k
.71418 .65203 m
.71653 .65141 L
.71121 .65612 L
.70882 .65649 L
.71418 .65203 L
F
0 g
.71418 .65203 m
.71653 .65141 L
.71121 .65612 L
.70882 .65649 L
.71418 .65203 L
s
.293 0 .157 .022 k
.71953 .64757 m
.72185 .64669 L
.71653 .65141 L
.71418 .65203 L
.71953 .64757 L
F
0 g
.71953 .64757 m
.72185 .64669 L
.71653 .65141 L
.71418 .65203 L
.71953 .64757 L
s
.316 0 .178 .041 k
.72489 .64309 m
.72718 .64199 L
.72185 .64669 L
.71953 .64757 L
.72489 .64309 L
F
0 g
.72489 .64309 m
.72718 .64199 L
.72185 .64669 L
.71953 .64757 L
.72489 .64309 L
s
.338 0 .198 .068 k
.73025 .63862 m
.73251 .63726 L
.72718 .64199 L
.72489 .64309 L
.73025 .63862 L
F
0 g
.73025 .63862 m
.73251 .63726 L
.72718 .64199 L
.72489 .64309 L
.73025 .63862 L
s
.356 0 .215 .104 k
.73562 .63414 m
.73785 .63255 L
.73251 .63726 L
.73025 .63862 L
.73562 .63414 L
F
0 g
.73562 .63414 m
.73785 .63255 L
.73251 .63726 L
.73025 .63862 L
.73562 .63414 L
s
.372 0 .231 .146 k
.74099 .62967 m
.74317 .62782 L
.73785 .63255 L
.73562 .63414 L
.74099 .62967 L
F
0 g
.74099 .62967 m
.74317 .62782 L
.73785 .63255 L
.73562 .63414 L
.74099 .62967 L
s
.74636 .62518 m
.74851 .6231 L
.74317 .62782 L
.74099 .62967 L
.74636 .62518 L
F
.74636 .62518 m
.74851 .6231 L
.74317 .62782 L
.74099 .62967 L
.74636 .62518 L
s
.75173 .6207 m
.75385 .61838 L
.74851 .6231 L
.74636 .62518 L
.75173 .6207 L
F
.75173 .6207 m
.75385 .61838 L
.74851 .6231 L
.74636 .62518 L
.75173 .6207 L
s
.75711 .61621 m
.75919 .61365 L
.75385 .61838 L
.75173 .6207 L
.75711 .61621 L
F
.75711 .61621 m
.75919 .61365 L
.75385 .61838 L
.75173 .6207 L
.75711 .61621 L
s
.76249 .61174 m
.76454 .60894 L
.75919 .61365 L
.75711 .61621 L
.76249 .61174 L
F
.76249 .61174 m
.76454 .60894 L
.75919 .61365 L
.75711 .61621 L
.76249 .61174 L
s
0 .328 .328 .672 k
.76814 .61112 m
.77017 .60844 L
.76454 .60894 L
.76249 .61174 L
.76814 .61112 L
F
0 g
.76814 .61112 m
.77017 .60844 L
.76454 .60894 L
.76249 .61174 L
.76814 .61112 L
s
0 .444 .444 .556 k
.77388 .6118 m
.77591 .60937 L
.77017 .60844 L
.76814 .61112 L
.77388 .6118 L
F
0 g
.77388 .6118 m
.77591 .60937 L
.77017 .60844 L
.76814 .61112 L
.77388 .6118 L
s
0 .431 .431 .569 k
.77965 .61248 m
.78169 .6103 L
.77591 .60937 L
.77388 .6118 L
.77965 .61248 L
F
0 g
.77965 .61248 m
.78169 .6103 L
.77591 .60937 L
.77388 .6118 L
.77965 .61248 L
s
0 .415 .415 .585 k
.78544 .61317 m
.78747 .61124 L
.78169 .6103 L
.77965 .61248 L
.78544 .61317 L
F
0 g
.78544 .61317 m
.78747 .61124 L
.78169 .6103 L
.77965 .61248 L
.78544 .61317 L
s
0 .397 .397 .603 k
.79125 .61385 m
.79329 .61218 L
.78747 .61124 L
.78544 .61317 L
.79125 .61385 L
F
0 g
.79125 .61385 m
.79329 .61218 L
.78747 .61124 L
.78544 .61317 L
.79125 .61385 L
s
0 .375 .375 .625 k
.79709 .61455 m
.79912 .61313 L
.79329 .61218 L
.79125 .61385 L
.79709 .61455 L
F
0 g
.79709 .61455 m
.79912 .61313 L
.79329 .61218 L
.79125 .61385 L
.79709 .61455 L
s
0 .35 .35 .65 k
.80294 .61524 m
.80499 .61408 L
.79912 .61313 L
.79709 .61455 L
.80294 .61524 L
F
0 g
.80294 .61524 m
.80499 .61408 L
.79912 .61313 L
.79709 .61455 L
.80294 .61524 L
s
0 .321 .321 .679 k
.80882 .61594 m
.81086 .61504 L
.80499 .61408 L
.80294 .61524 L
.80882 .61594 L
F
0 g
.80882 .61594 m
.81086 .61504 L
.80499 .61408 L
.80294 .61524 L
.80882 .61594 L
s
0 .287 .287 .713 k
.81472 .61665 m
.81678 .616 L
.81086 .61504 L
.80882 .61594 L
.81472 .61665 L
F
0 g
.81472 .61665 m
.81678 .616 L
.81086 .61504 L
.80882 .61594 L
.81472 .61665 L
s
0 .248 .248 .752 k
.82066 .61734 m
.82271 .61696 L
.81678 .616 L
.81472 .61665 L
.82066 .61734 L
F
0 g
.82066 .61734 m
.82271 .61696 L
.81678 .616 L
.81472 .61665 L
.82066 .61734 L
s
0 .203 .203 .797 k
.8266 .61805 m
.82867 .61793 L
.82271 .61696 L
.82066 .61734 L
.8266 .61805 L
F
0 g
.8266 .61805 m
.82867 .61793 L
.82271 .61696 L
.82066 .61734 L
.8266 .61805 L
s
0 .154 .154 .846 k
.83258 .61876 m
.83465 .6189 L
.82867 .61793 L
.8266 .61805 L
.83258 .61876 L
F
0 g
.83258 .61876 m
.83465 .6189 L
.82867 .61793 L
.8266 .61805 L
.83258 .61876 L
s
0 .099 .099 .901 k
.83857 .61947 m
.84065 .61986 L
.83465 .6189 L
.83258 .61876 L
.83857 .61947 L
F
0 g
.83857 .61947 m
.84065 .61986 L
.83465 .6189 L
.83258 .61876 L
.83857 .61947 L
s
.743 .205 0 .257 k
.84459 .62019 m
.84668 .62084 L
.84065 .61986 L
.83857 .61947 L
.84459 .62019 L
F
0 g
.84459 .62019 m
.84668 .62084 L
.84065 .61986 L
.83857 .61947 L
.84459 .62019 L
s
.788 .227 0 .194 k
.85063 .6209 m
.85273 .62183 L
.84668 .62084 L
.84459 .62019 L
.85063 .6209 L
F
0 g
.85063 .6209 m
.85273 .62183 L
.84668 .62084 L
.84459 .62019 L
.85063 .6209 L
s
.782 .247 0 .14 k
.8567 .62162 m
.85881 .62281 L
.85273 .62183 L
.85063 .6209 L
.8567 .62162 L
F
0 g
.8567 .62162 m
.85881 .62281 L
.85273 .62183 L
.85063 .6209 L
.8567 .62162 L
s
.769 .265 0 .096 k
.86279 .62234 m
.86492 .6238 L
.85881 .62281 L
.8567 .62162 L
.86279 .62234 L
F
0 g
.86279 .62234 m
.86492 .6238 L
.85881 .62281 L
.8567 .62162 L
.86279 .62234 L
s
.748 .278 0 .064 k
.8689 .62307 m
.87104 .6248 L
.86492 .6238 L
.86279 .62234 L
.8689 .62307 L
F
0 g
.8689 .62307 m
.87104 .6248 L
.86492 .6238 L
.86279 .62234 L
.8689 .62307 L
s
.721 .288 0 .042 k
.87504 .6238 m
.8772 .6258 L
.87104 .6248 L
.8689 .62307 L
.87504 .6238 L
F
0 g
.87504 .6238 m
.8772 .6258 L
.87104 .6248 L
.8689 .62307 L
.87504 .6238 L
s
.691 .295 0 .029 k
.8812 .62453 m
.88337 .6268 L
.8772 .6258 L
.87504 .6238 L
.8812 .62453 L
F
0 g
.8812 .62453 m
.88337 .6268 L
.8772 .6258 L
.87504 .6238 L
.8812 .62453 L
s
.659 .3 0 .023 k
.88739 .62526 m
.88958 .62781 L
.88337 .6268 L
.8812 .62453 L
.88739 .62526 L
F
0 g
.88739 .62526 m
.88958 .62781 L
.88337 .6268 L
.8812 .62453 L
.88739 .62526 L
s
.626 .303 0 .023 k
.8936 .626 m
.89581 .62881 L
.88958 .62781 L
.88739 .62526 L
.8936 .626 L
F
0 g
.8936 .626 m
.89581 .62881 L
.88958 .62781 L
.88739 .62526 L
.8936 .626 L
s
.593 .304 0 .028 k
.89983 .62674 m
.90207 .62983 L
.89581 .62881 L
.8936 .626 L
.89983 .62674 L
F
0 g
.89983 .62674 m
.90207 .62983 L
.89581 .62881 L
.8936 .626 L
.89983 .62674 L
s
.562 .303 0 .036 k
.9061 .62748 m
.90834 .63085 L
.90207 .62983 L
.89983 .62674 L
.9061 .62748 L
F
0 g
.9061 .62748 m
.90834 .63085 L
.90207 .62983 L
.89983 .62674 L
.9061 .62748 L
s
.531 .302 0 .046 k
.91239 .62823 m
.91465 .63188 L
.90834 .63085 L
.9061 .62748 L
.91239 .62823 L
F
0 g
.91239 .62823 m
.91465 .63188 L
.90834 .63085 L
.9061 .62748 L
.91239 .62823 L
s
.586 .316 0 .038 k
.38103 .80201 m
.38408 .80523 L
.37937 .80424 L
.37631 .80128 L
.38103 .80201 L
F
0 g
.38103 .80201 m
.38408 .80523 L
.37937 .80424 L
.37631 .80128 L
.38103 .80201 L
s
.553 .314 0 .048 k
.38578 .80274 m
.3888 .80621 L
.38408 .80523 L
.38103 .80201 L
.38578 .80274 L
F
0 g
.38578 .80274 m
.3888 .80621 L
.38408 .80523 L
.38103 .80201 L
.38578 .80274 L
s
.522 .312 0 .059 k
.39054 .80347 m
.39355 .80721 L
.3888 .80621 L
.38578 .80274 L
.39054 .80347 L
F
0 g
.39054 .80347 m
.39355 .80721 L
.3888 .80621 L
.38578 .80274 L
.39054 .80347 L
s
.492 .309 0 .072 k
.39531 .80421 m
.39831 .80821 L
.39355 .80721 L
.39054 .80347 L
.39531 .80421 L
F
0 g
.39531 .80421 m
.39831 .80821 L
.39355 .80721 L
.39054 .80347 L
.39531 .80421 L
s
.466 .306 0 .084 k
.40011 .80494 m
.40308 .80922 L
.39831 .80821 L
.39531 .80421 L
.40011 .80494 L
F
0 g
.40011 .80494 m
.40308 .80922 L
.39831 .80821 L
.39531 .80421 L
.40011 .80494 L
s
.44 .303 0 .097 k
.40491 .80567 m
.40788 .81022 L
.40308 .80922 L
.40011 .80494 L
.40491 .80567 L
F
0 g
.40491 .80567 m
.40788 .81022 L
.40308 .80922 L
.40011 .80494 L
.40491 .80567 L
s
.417 .299 0 .11 k
.40974 .80642 m
.41269 .81124 L
.40788 .81022 L
.40491 .80567 L
.40974 .80642 L
F
0 g
.40974 .80642 m
.41269 .81124 L
.40788 .81022 L
.40491 .80567 L
.40974 .80642 L
s
.396 .296 0 .122 k
.41458 .80716 m
.41752 .81224 L
.41269 .81124 L
.40974 .80642 L
.41458 .80716 L
F
0 g
.41458 .80716 m
.41752 .81224 L
.41269 .81124 L
.40974 .80642 L
.41458 .80716 L
s
.376 .293 0 .134 k
.41944 .80791 m
.42237 .81326 L
.41752 .81224 L
.41458 .80716 L
.41944 .80791 L
F
0 g
.41944 .80791 m
.42237 .81326 L
.41752 .81224 L
.41458 .80716 L
.41944 .80791 L
s
.359 .29 0 .145 k
.42431 .80866 m
.42722 .81428 L
.42237 .81326 L
.41944 .80791 L
.42431 .80866 L
F
0 g
.42431 .80866 m
.42722 .81428 L
.42237 .81326 L
.41944 .80791 L
.42431 .80866 L
s
.343 .288 0 .155 k
.4292 .80941 m
.43211 .81531 L
.42722 .81428 L
.42431 .80866 L
.4292 .80941 L
F
0 g
.4292 .80941 m
.43211 .81531 L
.42722 .81428 L
.42431 .80866 L
.4292 .80941 L
s
.327 .284 0 .166 k
.43411 .81017 m
.43701 .81634 L
.43211 .81531 L
.4292 .80941 L
.43411 .81017 L
F
0 g
.43411 .81017 m
.43701 .81634 L
.43211 .81531 L
.4292 .80941 L
.43411 .81017 L
s
.313 .282 0 .175 k
.43904 .81092 m
.44192 .81738 L
.43701 .81634 L
.43411 .81017 L
.43904 .81092 L
F
0 g
.43904 .81092 m
.44192 .81738 L
.43701 .81634 L
.43411 .81017 L
.43904 .81092 L
s
.3 .28 0 .184 k
.44398 .81168 m
.44687 .8184 L
.44192 .81738 L
.43904 .81092 L
.44398 .81168 L
F
0 g
.44398 .81168 m
.44687 .8184 L
.44192 .81738 L
.43904 .81092 L
.44398 .81168 L
s
.288 .277 0 .193 k
.44894 .81244 m
.45182 .81945 L
.44687 .8184 L
.44398 .81168 L
.44894 .81244 L
F
0 g
.44894 .81244 m
.45182 .81945 L
.44687 .8184 L
.44398 .81168 L
.44894 .81244 L
s
.277 .275 0 .201 k
.45393 .81321 m
.45679 .82049 L
.45182 .81945 L
.44894 .81244 L
.45393 .81321 L
F
0 g
.45393 .81321 m
.45679 .82049 L
.45182 .81945 L
.44894 .81244 L
.45393 .81321 L
s
.266 .272 0 .209 k
.45892 .81398 m
.46179 .82154 L
.45679 .82049 L
.45393 .81321 L
.45892 .81398 L
F
0 g
.45892 .81398 m
.46179 .82154 L
.45679 .82049 L
.45393 .81321 L
.45892 .81398 L
s
.256 .271 0 .216 k
.46394 .81475 m
.4668 .82259 L
.46179 .82154 L
.45892 .81398 L
.46394 .81475 L
F
0 g
.46394 .81475 m
.4668 .82259 L
.46179 .82154 L
.45892 .81398 L
.46394 .81475 L
s
.247 .269 0 .223 k
.46896 .81552 m
.47182 .82365 L
.4668 .82259 L
.46394 .81475 L
.46896 .81552 L
F
0 g
.46896 .81552 m
.47182 .82365 L
.4668 .82259 L
.46394 .81475 L
.46896 .81552 L
s
.238 .266 0 .23 k
.47402 .8163 m
.47687 .82471 L
.47182 .82365 L
.46896 .81552 L
.47402 .8163 L
F
0 g
.47402 .8163 m
.47687 .82471 L
.47182 .82365 L
.46896 .81552 L
.47402 .8163 L
s
.23 .265 0 .236 k
.47909 .81707 m
.48193 .82577 L
.47687 .82471 L
.47402 .8163 L
.47909 .81707 L
F
0 g
.47909 .81707 m
.48193 .82577 L
.47687 .82471 L
.47402 .8163 L
.47909 .81707 L
s
.223 .263 0 .242 k
.48417 .81786 m
.48702 .82683 L
.48193 .82577 L
.47909 .81707 L
.48417 .81786 L
F
0 g
.48417 .81786 m
.48702 .82683 L
.48193 .82577 L
.47909 .81707 L
.48417 .81786 L
s
.215 .261 0 .248 k
.48928 .81864 m
.49213 .82791 L
.48702 .82683 L
.48417 .81786 L
.48928 .81864 L
F
0 g
.48928 .81864 m
.49213 .82791 L
.48702 .82683 L
.48417 .81786 L
.48928 .81864 L
s
.209 .26 0 .253 k
.4944 .81942 m
.49724 .82898 L
.49213 .82791 L
.48928 .81864 L
.4944 .81942 L
F
0 g
.4944 .81942 m
.49724 .82898 L
.49213 .82791 L
.48928 .81864 L
.4944 .81942 L
s
.151 .226 0 .263 k
.49956 .81898 m
.50241 .82868 L
.49724 .82898 L
.4944 .81942 L
.49956 .81898 L
F
0 g
.49956 .81898 m
.50241 .82868 L
.49724 .82898 L
.4944 .81942 L
.49956 .81898 L
s
.032 .15 0 .284 k
.5048 .8149 m
.50764 .82434 L
.50241 .82868 L
.49956 .81898 L
.5048 .8149 L
F
0 g
.5048 .8149 m
.50764 .82434 L
.50241 .82868 L
.49956 .81898 L
.5048 .8149 L
s
.032 .148 0 .281 k
.51003 .81079 m
.51288 .81996 L
.50764 .82434 L
.5048 .8149 L
.51003 .81079 L
F
0 g
.51003 .81079 m
.51288 .81996 L
.50764 .82434 L
.5048 .8149 L
.51003 .81079 L
s
.034 .147 0 .277 k
.51527 .80668 m
.51813 .81559 L
.51288 .81996 L
.51003 .81079 L
.51527 .80668 L
F
0 g
.51527 .80668 m
.51813 .81559 L
.51288 .81996 L
.51003 .81079 L
.51527 .80668 L
s
.034 .145 0 .274 k
.52051 .80258 m
.52337 .81122 L
.51813 .81559 L
.51527 .80668 L
.52051 .80258 L
F
0 g
.52051 .80258 m
.52337 .81122 L
.51813 .81559 L
.51527 .80668 L
.52051 .80258 L
s
.036 .144 0 .27 k
.52576 .79847 m
.52862 .80684 L
.52337 .81122 L
.52051 .80258 L
.52576 .79847 L
F
0 g
.52576 .79847 m
.52862 .80684 L
.52337 .81122 L
.52051 .80258 L
.52576 .79847 L
s
.037 .142 0 .266 k
.53101 .79435 m
.53387 .80245 L
.52862 .80684 L
.52576 .79847 L
.53101 .79435 L
F
0 g
.53101 .79435 m
.53387 .80245 L
.52862 .80684 L
.52576 .79847 L
.53101 .79435 L
s
.038 .14 0 .262 k
.53627 .79023 m
.53913 .79807 L
.53387 .80245 L
.53101 .79435 L
.53627 .79023 L
F
0 g
.53627 .79023 m
.53913 .79807 L
.53387 .80245 L
.53101 .79435 L
.53627 .79023 L
s
.039 .138 0 .258 k
.54153 .78611 m
.54438 .79369 L
.53913 .79807 L
.53627 .79023 L
.54153 .78611 L
F
0 g
.54153 .78611 m
.54438 .79369 L
.53913 .79807 L
.53627 .79023 L
.54153 .78611 L
s
.041 .137 0 .253 k
.54678 .78199 m
.54964 .7893 L
.54438 .79369 L
.54153 .78611 L
.54678 .78199 L
F
0 g
.54678 .78199 m
.54964 .7893 L
.54438 .79369 L
.54153 .78611 L
.54678 .78199 L
s
.042 .135 0 .248 k
.55205 .77786 m
.55491 .78491 L
.54964 .7893 L
.54678 .78199 L
.55205 .77786 L
F
0 g
.55205 .77786 m
.55491 .78491 L
.54964 .7893 L
.54678 .78199 L
.55205 .77786 L
s
.044 .133 0 .243 k
.55733 .77374 m
.56017 .78051 L
.55491 .78491 L
.55205 .77786 L
.55733 .77374 L
F
0 g
.55733 .77374 m
.56017 .78051 L
.55491 .78491 L
.55205 .77786 L
.55733 .77374 L
s
.046 .13 0 .238 k
.5626 .7696 m
.56544 .77612 L
.56017 .78051 L
.55733 .77374 L
.5626 .7696 L
F
0 g
.5626 .7696 m
.56544 .77612 L
.56017 .78051 L
.55733 .77374 L
.5626 .7696 L
s
.047 .128 0 .233 k
.56787 .76546 m
.57071 .77172 L
.56544 .77612 L
.5626 .7696 L
.56787 .76546 L
F
0 g
.56787 .76546 m
.57071 .77172 L
.56544 .77612 L
.5626 .7696 L
.56787 .76546 L
s
.049 .125 0 .227 k
.57315 .76132 m
.57599 .76732 L
.57071 .77172 L
.56787 .76546 L
.57315 .76132 L
F
0 g
.57315 .76132 m
.57599 .76732 L
.57071 .77172 L
.56787 .76546 L
.57315 .76132 L
s
.05 .122 0 .222 k
.57844 .75718 m
.58127 .76291 L
.57599 .76732 L
.57315 .76132 L
.57844 .75718 L
F
0 g
.57844 .75718 m
.58127 .76291 L
.57599 .76732 L
.57315 .76132 L
.57844 .75718 L
s
.053 .12 0 .215 k
.58373 .75304 m
.58655 .75851 L
.58127 .76291 L
.57844 .75718 L
.58373 .75304 L
F
0 g
.58373 .75304 m
.58655 .75851 L
.58127 .76291 L
.57844 .75718 L
.58373 .75304 L
s
.055 .116 0 .209 k
.58902 .74888 m
.59183 .75411 L
.58655 .75851 L
.58373 .75304 L
.58902 .74888 L
F
0 g
.58902 .74888 m
.59183 .75411 L
.58655 .75851 L
.58373 .75304 L
.58902 .74888 L
s
.058 .113 0 .202 k
.59431 .74473 m
.59712 .74969 L
.59183 .75411 L
.58902 .74888 L
.59431 .74473 L
F
0 g
.59431 .74473 m
.59712 .74969 L
.59183 .75411 L
.58902 .74888 L
.59431 .74473 L
s
.06 .109 0 .195 k
.59961 .74058 m
.60241 .74528 L
.59712 .74969 L
.59431 .74473 L
.59961 .74058 L
F
0 g
.59961 .74058 m
.60241 .74528 L
.59712 .74969 L
.59431 .74473 L
.59961 .74058 L
s
.062 .105 0 .188 k
.60492 .73643 m
.60769 .74087 L
.60241 .74528 L
.59961 .74058 L
.60492 .73643 L
F
0 g
.60492 .73643 m
.60769 .74087 L
.60241 .74528 L
.59961 .74058 L
.60492 .73643 L
s
.065 .1 0 .181 k
.61023 .73227 m
.613 .73645 L
.60769 .74087 L
.60492 .73643 L
.61023 .73227 L
F
0 g
.61023 .73227 m
.613 .73645 L
.60769 .74087 L
.60492 .73643 L
.61023 .73227 L
s
.068 .095 0 .173 k
.61554 .72811 m
.61829 .73202 L
.613 .73645 L
.61023 .73227 L
.61554 .72811 L
F
0 g
.61554 .72811 m
.61829 .73202 L
.613 .73645 L
.61023 .73227 L
.61554 .72811 L
s
.071 .09 0 .165 k
.62085 .72394 m
.62359 .7276 L
.61829 .73202 L
.61554 .72811 L
.62085 .72394 L
F
0 g
.62085 .72394 m
.62359 .7276 L
.61829 .73202 L
.61554 .72811 L
.62085 .72394 L
s
.075 .085 0 .156 k
.62617 .71977 m
.6289 .72317 L
.62359 .7276 L
.62085 .72394 L
.62617 .71977 L
F
0 g
.62617 .71977 m
.6289 .72317 L
.62359 .7276 L
.62085 .72394 L
.62617 .71977 L
s
.078 .078 0 .148 k
.63149 .71559 m
.6342 .71875 L
.6289 .72317 L
.62617 .71977 L
.63149 .71559 L
F
0 g
.63149 .71559 m
.6342 .71875 L
.6289 .72317 L
.62617 .71977 L
.63149 .71559 L
s
.082 .071 0 .139 k
.63682 .71142 m
.63951 .71432 L
.6342 .71875 L
.63149 .71559 L
.63682 .71142 L
F
0 g
.63682 .71142 m
.63951 .71432 L
.6342 .71875 L
.63149 .71559 L
.63682 .71142 L
s
.086 .064 0 .13 k
.64216 .70724 m
.64483 .70989 L
.63951 .71432 L
.63682 .71142 L
.64216 .70724 L
F
0 g
.64216 .70724 m
.64483 .70989 L
.63951 .71432 L
.63682 .71142 L
.64216 .70724 L
s
.091 .056 0 .121 k
.64749 .70306 m
.65014 .70545 L
.64483 .70989 L
.64216 .70724 L
.64749 .70306 L
F
0 g
.64749 .70306 m
.65014 .70545 L
.64483 .70989 L
.64216 .70724 L
.64749 .70306 L
s
.095 .047 0 .112 k
.65283 .69888 m
.65546 .70101 L
.65014 .70545 L
.64749 .70306 L
.65283 .69888 L
F
0 g
.65283 .69888 m
.65546 .70101 L
.65014 .70545 L
.64749 .70306 L
.65283 .69888 L
s
.101 .037 0 .103 k
.65817 .69469 m
.66079 .69657 L
.65546 .70101 L
.65283 .69888 L
.65817 .69469 L
F
0 g
.65817 .69469 m
.66079 .69657 L
.65546 .70101 L
.65283 .69888 L
.65817 .69469 L
s
.106 .026 0 .095 k
.66352 .6905 m
.66611 .69212 L
.66079 .69657 L
.65817 .69469 L
.66352 .6905 L
F
0 g
.66352 .6905 m
.66611 .69212 L
.66079 .69657 L
.65817 .69469 L
.66352 .6905 L
s
.112 .014 0 .088 k
.66887 .68631 m
.67144 .68768 L
.66611 .69212 L
.66352 .6905 L
.66887 .68631 L
F
0 g
.66887 .68631 m
.67144 .68768 L
.66611 .69212 L
.66352 .6905 L
.66887 .68631 L
s
.119 .001 0 .082 k
.67423 .68211 m
.67678 .68323 L
.67144 .68768 L
.66887 .68631 L
.67423 .68211 L
F
0 g
.67423 .68211 m
.67678 .68323 L
.67144 .68768 L
.66887 .68631 L
.67423 .68211 L
s
.138 0 .013 .065 k
.67958 .67792 m
.68211 .67879 L
.67678 .68323 L
.67423 .68211 L
.67958 .67792 L
F
0 g
.67958 .67792 m
.68211 .67879 L
.67678 .68323 L
.67423 .68211 L
.67958 .67792 L
s
.161 0 .029 .048 k
.68494 .67371 m
.68745 .67433 L
.68211 .67879 L
.67958 .67792 L
.68494 .67371 L
F
0 g
.68494 .67371 m
.68745 .67433 L
.68211 .67879 L
.67958 .67792 L
.68494 .67371 L
s
.185 0 .047 .033 k
.69031 .66951 m
.69279 .66988 L
.68745 .67433 L
.68494 .67371 L
.69031 .66951 L
F
0 g
.69031 .66951 m
.69279 .66988 L
.68745 .67433 L
.68494 .67371 L
.69031 .66951 L
s
.211 0 .065 .021 k
.69568 .6653 m
.69813 .66541 L
.69279 .66988 L
.69031 .66951 L
.69568 .6653 L
F
0 g
.69568 .6653 m
.69813 .66541 L
.69279 .66988 L
.69031 .66951 L
.69568 .6653 L
s
.237 0 .085 .014 k
.70105 .66109 m
.70348 .66096 L
.69813 .66541 L
.69568 .6653 L
.70105 .66109 L
F
0 g
.70105 .66109 m
.70348 .66096 L
.69813 .66541 L
.69568 .6653 L
.70105 .66109 L
s
.263 0 .105 .013 k
.70643 .65687 m
.70882 .65649 L
.70348 .66096 L
.70105 .66109 L
.70643 .65687 L
F
0 g
.70643 .65687 m
.70882 .65649 L
.70348 .66096 L
.70105 .66109 L
.70643 .65687 L
s
.29 0 .127 .018 k
.71182 .65266 m
.71418 .65203 L
.70882 .65649 L
.70643 .65687 L
.71182 .65266 L
F
0 g
.71182 .65266 m
.71418 .65203 L
.70882 .65649 L
.70643 .65687 L
.71182 .65266 L
s
.314 0 .147 .032 k
.7172 .64844 m
.71953 .64757 L
.71418 .65203 L
.71182 .65266 L
.7172 .64844 L
F
0 g
.7172 .64844 m
.71953 .64757 L
.71418 .65203 L
.71182 .65266 L
.7172 .64844 L
s
.338 0 .168 .054 k
.72259 .64421 m
.72489 .64309 L
.71953 .64757 L
.7172 .64844 L
.72259 .64421 L
F
0 g
.72259 .64421 m
.72489 .64309 L
.71953 .64757 L
.7172 .64844 L
.72259 .64421 L
s
.358 0 .187 .085 k
.72798 .63998 m
.73025 .63862 L
.72489 .64309 L
.72259 .64421 L
.72798 .63998 L
F
0 g
.72798 .63998 m
.73025 .63862 L
.72489 .64309 L
.72259 .64421 L
.72798 .63998 L
s
.376 0 .205 .123 k
.73338 .63575 m
.73562 .63414 L
.73025 .63862 L
.72798 .63998 L
.73338 .63575 L
F
0 g
.73338 .63575 m
.73562 .63414 L
.73025 .63862 L
.72798 .63998 L
.73338 .63575 L
s
.39 0 .22 .169 k
.73878 .63152 m
.74099 .62967 L
.73562 .63414 L
.73338 .63575 L
.73878 .63152 L
F
0 g
.73878 .63152 m
.74099 .62967 L
.73562 .63414 L
.73338 .63575 L
.73878 .63152 L
s
.74418 .62728 m
.74636 .62518 L
.74099 .62967 L
.73878 .63152 L
.74418 .62728 L
F
.74418 .62728 m
.74636 .62518 L
.74099 .62967 L
.73878 .63152 L
.74418 .62728 L
s
.74959 .62304 m
.75173 .6207 L
.74636 .62518 L
.74418 .62728 L
.74959 .62304 L
F
.74959 .62304 m
.75173 .6207 L
.74636 .62518 L
.74418 .62728 L
.74959 .62304 L
s
.75501 .6188 m
.75711 .61621 L
.75173 .6207 L
.74959 .62304 L
.75501 .6188 L
F
.75501 .6188 m
.75711 .61621 L
.75173 .6207 L
.74959 .62304 L
.75501 .6188 L
s
.76043 .61457 m
.76249 .61174 L
.75711 .61621 L
.75501 .6188 L
.76043 .61457 L
F
.76043 .61457 m
.76249 .61174 L
.75711 .61621 L
.75501 .6188 L
.76043 .61457 L
s
0 .315 .315 .685 k
.76608 .61381 m
.76814 .61112 L
.76249 .61174 L
.76043 .61457 L
.76608 .61381 L
F
0 g
.76608 .61381 m
.76814 .61112 L
.76249 .61174 L
.76043 .61457 L
.76608 .61381 L
s
0 .421 .421 .579 k
.77182 .61425 m
.77388 .6118 L
.76814 .61112 L
.76608 .61381 L
.77182 .61425 L
F
0 g
.77182 .61425 m
.77388 .6118 L
.76814 .61112 L
.76608 .61381 L
.77182 .61425 L
s
0 .407 .407 .593 k
.77759 .61468 m
.77965 .61248 L
.77388 .6118 L
.77182 .61425 L
.77759 .61468 L
F
0 g
.77759 .61468 m
.77965 .61248 L
.77388 .6118 L
.77182 .61425 L
.77759 .61468 L
s
0 .389 .389 .611 k
.78338 .6151 m
.78544 .61317 L
.77965 .61248 L
.77759 .61468 L
.78338 .6151 L
F
0 g
.78338 .6151 m
.78544 .61317 L
.77965 .61248 L
.77759 .61468 L
.78338 .6151 L
s
0 .369 .369 .631 k
.7892 .61554 m
.79125 .61385 L
.78544 .61317 L
.78338 .6151 L
.7892 .61554 L
F
0 g
.7892 .61554 m
.79125 .61385 L
.78544 .61317 L
.78338 .6151 L
.7892 .61554 L
s
0 .345 .345 .655 k
.79503 .61598 m
.79709 .61455 L
.79125 .61385 L
.7892 .61554 L
.79503 .61598 L
F
0 g
.79503 .61598 m
.79709 .61455 L
.79125 .61385 L
.7892 .61554 L
.79503 .61598 L
s
0 .318 .318 .682 k
.80088 .61641 m
.80294 .61524 L
.79709 .61455 L
.79503 .61598 L
.80088 .61641 L
F
0 g
.80088 .61641 m
.80294 .61524 L
.79709 .61455 L
.79503 .61598 L
.80088 .61641 L
s
0 .286 .286 .714 k
.80676 .61685 m
.80882 .61594 L
.80294 .61524 L
.80088 .61641 L
.80676 .61685 L
F
0 g
.80676 .61685 m
.80882 .61594 L
.80294 .61524 L
.80088 .61641 L
.80676 .61685 L
s
0 .25 .25 .75 k
.81266 .61729 m
.81472 .61665 L
.80882 .61594 L
.80676 .61685 L
.81266 .61729 L
F
0 g
.81266 .61729 m
.81472 .61665 L
.80882 .61594 L
.80676 .61685 L
.81266 .61729 L
s
0 .208 .208 .792 k
.81858 .61773 m
.82066 .61734 L
.81472 .61665 L
.81266 .61729 L
.81858 .61773 L
F
0 g
.81858 .61773 m
.82066 .61734 L
.81472 .61665 L
.81266 .61729 L
.81858 .61773 L
s
0 .16 .16 .84 k
.82452 .61817 m
.8266 .61805 L
.82066 .61734 L
.81858 .61773 L
.82452 .61817 L
F
0 g
.82452 .61817 m
.8266 .61805 L
.82066 .61734 L
.81858 .61773 L
.82452 .61817 L
s
0 .108 .108 .892 k
.83049 .61862 m
.83258 .61876 L
.8266 .61805 L
.82452 .61817 L
.83049 .61862 L
F
0 g
.83049 .61862 m
.83258 .61876 L
.8266 .61805 L
.82452 .61817 L
.83049 .61862 L
s
0 .052 .052 .948 k
.83647 .61907 m
.83857 .61947 L
.83258 .61876 L
.83049 .61862 L
.83647 .61907 L
F
0 g
.83647 .61907 m
.83857 .61947 L
.83258 .61876 L
.83049 .61862 L
.83647 .61907 L
s
.762 .19 0 .231 k
.84248 .61951 m
.84459 .62019 L
.83857 .61947 L
.83647 .61907 L
.84248 .61951 L
F
0 g
.84248 .61951 m
.84459 .62019 L
.83857 .61947 L
.83647 .61907 L
.84248 .61951 L
s
.762 .212 0 .17 k
.84852 .61996 m
.85063 .6209 L
.84459 .62019 L
.84248 .61951 L
.84852 .61996 L
F
0 g
.84852 .61996 m
.85063 .6209 L
.84459 .62019 L
.84248 .61951 L
.84852 .61996 L
s
.754 .232 0 .119 k
.85457 .62042 m
.8567 .62162 L
.85063 .6209 L
.84852 .61996 L
.85457 .62042 L
F
0 g
.85457 .62042 m
.8567 .62162 L
.85063 .6209 L
.84852 .61996 L
.85457 .62042 L
s
.739 .249 0 .078 k
.86065 .62087 m
.86279 .62234 L
.8567 .62162 L
.85457 .62042 L
.86065 .62087 L
F
0 g
.86065 .62087 m
.86279 .62234 L
.8567 .62162 L
.85457 .62042 L
.86065 .62087 L
s
.717 .262 0 .049 k
.86675 .62133 m
.8689 .62307 L
.86279 .62234 L
.86065 .62087 L
.86675 .62133 L
F
0 g
.86675 .62133 m
.8689 .62307 L
.86279 .62234 L
.86065 .62087 L
.86675 .62133 L
s
.69 .272 0 .03 k
.87287 .62179 m
.87504 .6238 L
.8689 .62307 L
.86675 .62133 L
.87287 .62179 L
F
0 g
.87287 .62179 m
.87504 .6238 L
.8689 .62307 L
.86675 .62133 L
.87287 .62179 L
s
.659 .279 0 .02 k
.87902 .62224 m
.8812 .62453 L
.87504 .6238 L
.87287 .62179 L
.87902 .62224 L
F
0 g
.87902 .62224 m
.8812 .62453 L
.87504 .6238 L
.87287 .62179 L
.87902 .62224 L
s
.628 .284 0 .016 k
.8852 .6227 m
.88739 .62526 L
.8812 .62453 L
.87902 .62224 L
.8852 .6227 L
F
0 g
.8852 .6227 m
.88739 .62526 L
.8812 .62453 L
.87902 .62224 L
.8852 .6227 L
s
.595 .286 0 .019 k
.89138 .62317 m
.8936 .626 L
.88739 .62526 L
.8852 .6227 L
.89138 .62317 L
F
0 g
.89138 .62317 m
.8936 .626 L
.88739 .62526 L
.8852 .6227 L
.89138 .62317 L
s
.564 .288 0 .025 k
.8976 .62363 m
.89983 .62674 L
.8936 .626 L
.89138 .62317 L
.8976 .62363 L
F
0 g
.8976 .62363 m
.89983 .62674 L
.8936 .626 L
.89138 .62317 L
.8976 .62363 L
s
.534 .288 0 .034 k
.90384 .6241 m
.9061 .62748 L
.89983 .62674 L
.8976 .62363 L
.90384 .6241 L
F
0 g
.90384 .6241 m
.9061 .62748 L
.89983 .62674 L
.8976 .62363 L
.90384 .6241 L
s
.506 .288 0 .044 k
.91011 .62457 m
.91239 .62823 L
.9061 .62748 L
.90384 .6241 L
.91011 .62457 L
F
0 g
.91011 .62457 m
.91239 .62823 L
.9061 .62748 L
.90384 .6241 L
.91011 .62457 L
s
.543 .296 0 .037 k
.37799 .79878 m
.38103 .80201 L
.37631 .80128 L
.37324 .79832 L
.37799 .79878 L
F
0 g
.37799 .79878 m
.38103 .80201 L
.37631 .80128 L
.37324 .79832 L
.37799 .79878 L
s
.513 .296 0 .048 k
.38274 .79924 m
.38578 .80274 L
.38103 .80201 L
.37799 .79878 L
.38274 .79924 L
F
0 g
.38274 .79924 m
.38578 .80274 L
.38103 .80201 L
.37799 .79878 L
.38274 .79924 L
s
.484 .294 0 .06 k
.38752 .79971 m
.39054 .80347 L
.38578 .80274 L
.38274 .79924 L
.38752 .79971 L
F
0 g
.38752 .79971 m
.39054 .80347 L
.38578 .80274 L
.38274 .79924 L
.38752 .79971 L
s
.457 .292 0 .073 k
.39231 .80018 m
.39531 .80421 L
.39054 .80347 L
.38752 .79971 L
.39231 .80018 L
F
0 g
.39231 .80018 m
.39531 .80421 L
.39054 .80347 L
.38752 .79971 L
.39231 .80018 L
s
.433 .29 0 .086 k
.39711 .80065 m
.40011 .80494 L
.39531 .80421 L
.39231 .80018 L
.39711 .80065 L
F
0 g
.39711 .80065 m
.40011 .80494 L
.39531 .80421 L
.39231 .80018 L
.39711 .80065 L
s
.41 .288 0 .099 k
.40194 .80112 m
.40491 .80567 L
.40011 .80494 L
.39711 .80065 L
.40194 .80112 L
F
0 g
.40194 .80112 m
.40491 .80567 L
.40011 .80494 L
.39711 .80065 L
.40194 .80112 L
s
.389 .285 0 .112 k
.40677 .80159 m
.40974 .80642 L
.40491 .80567 L
.40194 .80112 L
.40677 .80159 L
F
0 g
.40677 .80159 m
.40974 .80642 L
.40491 .80567 L
.40194 .80112 L
.40677 .80159 L
s
.369 .282 0 .124 k
.41163 .80206 m
.41458 .80716 L
.40974 .80642 L
.40677 .80159 L
.41163 .80206 L
F
0 g
.41163 .80206 m
.41458 .80716 L
.40974 .80642 L
.40677 .80159 L
.41163 .80206 L
s
.351 .28 0 .136 k
.4165 .80254 m
.41944 .80791 L
.41458 .80716 L
.41163 .80206 L
.4165 .80254 L
F
0 g
.4165 .80254 m
.41944 .80791 L
.41458 .80716 L
.41163 .80206 L
.4165 .80254 L
s
.335 .277 0 .147 k
.42138 .80302 m
.42431 .80866 L
.41944 .80791 L
.4165 .80254 L
.42138 .80302 L
F
0 g
.42138 .80302 m
.42431 .80866 L
.41944 .80791 L
.4165 .80254 L
.42138 .80302 L
s
.32 .275 0 .158 k
.42629 .8035 m
.4292 .80941 L
.42431 .80866 L
.42138 .80302 L
.42629 .8035 L
F
0 g
.42629 .8035 m
.4292 .80941 L
.42431 .80866 L
.42138 .80302 L
.42629 .8035 L
s
.306 .272 0 .168 k
.43121 .80398 m
.43411 .81017 L
.4292 .80941 L
.42629 .8035 L
.43121 .80398 L
F
0 g
.43121 .80398 m
.43411 .81017 L
.4292 .80941 L
.42629 .8035 L
.43121 .80398 L
s
.293 .271 0 .177 k
.43615 .80446 m
.43904 .81092 L
.43411 .81017 L
.43121 .80398 L
.43615 .80446 L
F
0 g
.43615 .80446 m
.43904 .81092 L
.43411 .81017 L
.43121 .80398 L
.43615 .80446 L
s
.281 .269 0 .186 k
.44109 .80494 m
.44398 .81168 L
.43904 .81092 L
.43615 .80446 L
.44109 .80494 L
F
0 g
.44109 .80494 m
.44398 .81168 L
.43904 .81092 L
.43615 .80446 L
.44109 .80494 L
s
.269 .266 0 .195 k
.44607 .80543 m
.44894 .81244 L
.44398 .81168 L
.44109 .80494 L
.44607 .80543 L
F
0 g
.44607 .80543 m
.44894 .81244 L
.44398 .81168 L
.44109 .80494 L
.44607 .80543 L
s
.259 .264 0 .203 k
.45105 .80592 m
.45393 .81321 L
.44894 .81244 L
.44607 .80543 L
.45105 .80592 L
F
0 g
.45105 .80592 m
.45393 .81321 L
.44894 .81244 L
.44607 .80543 L
.45105 .80592 L
s
.249 .262 0 .211 k
.45605 .8064 m
.45892 .81398 L
.45393 .81321 L
.45105 .80592 L
.45605 .8064 L
F
0 g
.45605 .8064 m
.45892 .81398 L
.45393 .81321 L
.45105 .80592 L
.45605 .8064 L
s
.24 .261 0 .218 k
.46108 .80689 m
.46394 .81475 L
.45892 .81398 L
.45605 .8064 L
.46108 .80689 L
F
0 g
.46108 .80689 m
.46394 .81475 L
.45892 .81398 L
.45605 .8064 L
.46108 .80689 L
s
.232 .259 0 .225 k
.46612 .80739 m
.46896 .81552 L
.46394 .81475 L
.46108 .80689 L
.46612 .80739 L
F
0 g
.46612 .80739 m
.46896 .81552 L
.46394 .81475 L
.46108 .80689 L
.46612 .80739 L
s
.224 .258 0 .231 k
.47117 .80788 m
.47402 .8163 L
.46896 .81552 L
.46612 .80739 L
.47117 .80788 L
F
0 g
.47117 .80788 m
.47402 .8163 L
.46896 .81552 L
.46612 .80739 L
.47117 .80788 L
s
.217 .256 0 .237 k
.47624 .80838 m
.47909 .81707 L
.47402 .8163 L
.47117 .80788 L
.47624 .80838 L
F
0 g
.47624 .80838 m
.47909 .81707 L
.47402 .8163 L
.47117 .80788 L
.47624 .80838 L
s
.209 .255 0 .243 k
.48133 .80887 m
.48417 .81786 L
.47909 .81707 L
.47624 .80838 L
.48133 .80887 L
F
0 g
.48133 .80887 m
.48417 .81786 L
.47909 .81707 L
.47624 .80838 L
.48133 .80887 L
s
.202 .253 0 .249 k
.48644 .80937 m
.48928 .81864 L
.48417 .81786 L
.48133 .80887 L
.48644 .80937 L
F
0 g
.48644 .80937 m
.48928 .81864 L
.48417 .81786 L
.48133 .80887 L
.48644 .80937 L
s
.196 .252 0 .254 k
.49156 .80987 m
.4944 .81942 L
.48928 .81864 L
.48644 .80937 L
.49156 .80987 L
F
0 g
.49156 .80987 m
.4944 .81942 L
.48928 .81864 L
.48644 .80937 L
.49156 .80987 L
s
.146 .223 0 .263 k
.49672 .80927 m
.49956 .81898 L
.4944 .81942 L
.49156 .80987 L
.49672 .80927 L
F
0 g
.49672 .80927 m
.49956 .81898 L
.4944 .81942 L
.49156 .80987 L
.49672 .80927 L
s
.039 .154 0 .283 k
.50194 .80545 m
.5048 .8149 L
.49956 .81898 L
.49672 .80927 L
.50194 .80545 L
F
0 g
.50194 .80545 m
.5048 .8149 L
.49956 .81898 L
.49672 .80927 L
.50194 .80545 L
s
.04 .154 0 .279 k
.50718 .80162 m
.51003 .81079 L
.5048 .8149 L
.50194 .80545 L
.50718 .80162 L
F
0 g
.50718 .80162 m
.51003 .81079 L
.5048 .8149 L
.50194 .80545 L
.50718 .80162 L
s
.041 .152 0 .276 k
.51241 .79777 m
.51527 .80668 L
.51003 .81079 L
.50718 .80162 L
.51241 .79777 L
F
0 g
.51241 .79777 m
.51527 .80668 L
.51003 .81079 L
.50718 .80162 L
.51241 .79777 L
s
.042 .15 0 .272 k
.51766 .79394 m
.52051 .80258 L
.51527 .80668 L
.51241 .79777 L
.51766 .79394 L
F
0 g
.51766 .79394 m
.52051 .80258 L
.51527 .80668 L
.51241 .79777 L
.51766 .79394 L
s
.044 .149 0 .268 k
.5229 .79009 m
.52576 .79847 L
.52051 .80258 L
.51766 .79394 L
.5229 .79009 L
F
0 g
.5229 .79009 m
.52576 .79847 L
.52051 .80258 L
.51766 .79394 L
.5229 .79009 L
s
.045 .147 0 .264 k
.52815 .78624 m
.53101 .79435 L
.52576 .79847 L
.5229 .79009 L
.52815 .78624 L
F
0 g
.52815 .78624 m
.53101 .79435 L
.52576 .79847 L
.5229 .79009 L
.52815 .78624 L
s
.046 .146 0 .26 k
.5334 .78238 m
.53627 .79023 L
.53101 .79435 L
.52815 .78624 L
.5334 .78238 L
F
0 g
.5334 .78238 m
.53627 .79023 L
.53101 .79435 L
.52815 .78624 L
.5334 .78238 L
s
.048 .144 0 .255 k
.53866 .77852 m
.54153 .78611 L
.53627 .79023 L
.5334 .78238 L
.53866 .77852 L
F
0 g
.53866 .77852 m
.54153 .78611 L
.53627 .79023 L
.5334 .78238 L
.53866 .77852 L
s
.05 .143 0 .25 k
.54392 .77466 m
.54678 .78199 L
.54153 .78611 L
.53866 .77852 L
.54392 .77466 L
F
0 g
.54392 .77466 m
.54678 .78199 L
.54153 .78611 L
.53866 .77852 L
.54392 .77466 L
s
.051 .14 0 .246 k
.54919 .7708 m
.55205 .77786 L
.54678 .78199 L
.54392 .77466 L
.54919 .7708 L
F
0 g
.54919 .7708 m
.55205 .77786 L
.54678 .78199 L
.54392 .77466 L
.54919 .7708 L
s
.053 .138 0 .241 k
.55447 .76693 m
.55733 .77374 L
.55205 .77786 L
.54919 .7708 L
.55447 .76693 L
F
0 g
.55447 .76693 m
.55733 .77374 L
.55205 .77786 L
.54919 .7708 L
.55447 .76693 L
s
.056 .137 0 .235 k
.55974 .76306 m
.5626 .7696 L
.55733 .77374 L
.55447 .76693 L
.55974 .76306 L
F
0 g
.55974 .76306 m
.5626 .7696 L
.55733 .77374 L
.55447 .76693 L
.55974 .76306 L
s
.057 .134 0 .23 k
.56502 .7592 m
.56787 .76546 L
.5626 .7696 L
.55974 .76306 L
.56502 .7592 L
F
0 g
.56502 .7592 m
.56787 .76546 L
.5626 .7696 L
.55974 .76306 L
.56502 .7592 L
s
.059 .132 0 .224 k
.57031 .75531 m
.57315 .76132 L
.56787 .76546 L
.56502 .7592 L
.57031 .75531 L
F
0 g
.57031 .75531 m
.57315 .76132 L
.56787 .76546 L
.56502 .7592 L
.57031 .75531 L
s
.062 .129 0 .218 k
.5756 .75143 m
.57844 .75718 L
.57315 .76132 L
.57031 .75531 L
.5756 .75143 L
F
0 g
.5756 .75143 m
.57844 .75718 L
.57315 .76132 L
.57031 .75531 L
.5756 .75143 L
s
.064 .126 0 .212 k
.5809 .74754 m
.58373 .75304 L
.57844 .75718 L
.5756 .75143 L
.5809 .74754 L
F
0 g
.5809 .74754 m
.58373 .75304 L
.57844 .75718 L
.5756 .75143 L
.5809 .74754 L
s
.067 .123 0 .205 k
.5862 .74366 m
.58902 .74888 L
.58373 .75304 L
.5809 .74754 L
.5862 .74366 L
F
0 g
.5862 .74366 m
.58902 .74888 L
.58373 .75304 L
.5809 .74754 L
.5862 .74366 L
s
.07 .12 0 .198 k
.59151 .73977 m
.59431 .74473 L
.58902 .74888 L
.5862 .74366 L
.59151 .73977 L
F
0 g
.59151 .73977 m
.59431 .74473 L
.58902 .74888 L
.5862 .74366 L
.59151 .73977 L
s
.072 .116 0 .191 k
.59682 .73587 m
.59961 .74058 L
.59431 .74473 L
.59151 .73977 L
.59682 .73587 L
F
0 g
.59682 .73587 m
.59961 .74058 L
.59431 .74473 L
.59151 .73977 L
.59682 .73587 L
s
.076 .112 0 .183 k
.60214 .73198 m
.60492 .73643 L
.59961 .74058 L
.59682 .73587 L
.60214 .73198 L
F
0 g
.60214 .73198 m
.60492 .73643 L
.59961 .74058 L
.59682 .73587 L
.60214 .73198 L
s
.079 .108 0 .175 k
.60746 .72808 m
.61023 .73227 L
.60492 .73643 L
.60214 .73198 L
.60746 .72808 L
F
0 g
.60746 .72808 m
.61023 .73227 L
.60492 .73643 L
.60214 .73198 L
.60746 .72808 L
s
.083 .104 0 .167 k
.61277 .72417 m
.61554 .72811 L
.61023 .73227 L
.60746 .72808 L
.61277 .72417 L
F
0 g
.61277 .72417 m
.61554 .72811 L
.61023 .73227 L
.60746 .72808 L
.61277 .72417 L
s
.086 .098 0 .159 k
.6181 .72026 m
.62085 .72394 L
.61554 .72811 L
.61277 .72417 L
.6181 .72026 L
F
0 g
.6181 .72026 m
.62085 .72394 L
.61554 .72811 L
.61277 .72417 L
.6181 .72026 L
s
.09 .093 0 .15 k
.62344 .71635 m
.62617 .71977 L
.62085 .72394 L
.6181 .72026 L
.62344 .71635 L
F
0 g
.62344 .71635 m
.62617 .71977 L
.62085 .72394 L
.6181 .72026 L
.62344 .71635 L
s
.095 .087 0 .141 k
.62878 .71243 m
.63149 .71559 L
.62617 .71977 L
.62344 .71635 L
.62878 .71243 L
F
0 g
.62878 .71243 m
.63149 .71559 L
.62617 .71977 L
.62344 .71635 L
.62878 .71243 L
s
.1 .081 0 .131 k
.63412 .70851 m
.63682 .71142 L
.63149 .71559 L
.62878 .71243 L
.63412 .70851 L
F
0 g
.63412 .70851 m
.63682 .71142 L
.63149 .71559 L
.62878 .71243 L
.63412 .70851 L
s
.105 .073 0 .122 k
.63947 .70459 m
.64216 .70724 L
.63682 .71142 L
.63412 .70851 L
.63947 .70459 L
F
0 g
.63947 .70459 m
.64216 .70724 L
.63682 .71142 L
.63412 .70851 L
.63947 .70459 L
s
.111 .066 0 .112 k
.64482 .70066 m
.64749 .70306 L
.64216 .70724 L
.63947 .70459 L
.64482 .70066 L
F
0 g
.64482 .70066 m
.64749 .70306 L
.64216 .70724 L
.63947 .70459 L
.64482 .70066 L
s
.116 .057 0 .103 k
.65018 .69674 m
.65283 .69888 L
.64749 .70306 L
.64482 .70066 L
.65018 .69674 L
F
0 g
.65018 .69674 m
.65283 .69888 L
.64749 .70306 L
.64482 .70066 L
.65018 .69674 L
s
.122 .047 0 .094 k
.65554 .6928 m
.65817 .69469 L
.65283 .69888 L
.65018 .69674 L
.65554 .6928 L
F
0 g
.65554 .6928 m
.65817 .69469 L
.65283 .69888 L
.65018 .69674 L
.65554 .6928 L
s
.128 .036 0 .086 k
.66091 .68887 m
.66352 .6905 L
.65817 .69469 L
.65554 .6928 L
.66091 .68887 L
F
0 g
.66091 .68887 m
.66352 .6905 L
.65817 .69469 L
.65554 .6928 L
.66091 .68887 L
s
.136 .024 0 .078 k
.66628 .68493 m
.66887 .68631 L
.66352 .6905 L
.66091 .68887 L
.66628 .68493 L
F
0 g
.66628 .68493 m
.66887 .68631 L
.66352 .6905 L
.66091 .68887 L
.66628 .68493 L
s
.143 .011 0 .072 k
.67166 .68098 m
.67423 .68211 L
.66887 .68631 L
.66628 .68493 L
.67166 .68098 L
F
0 g
.67166 .68098 m
.67423 .68211 L
.66887 .68631 L
.66628 .68493 L
.67166 .68098 L
s
.154 0 .003 .065 k
.67704 .67704 m
.67958 .67792 L
.67423 .68211 L
.67166 .68098 L
.67704 .67704 L
F
0 g
.67704 .67704 m
.67958 .67792 L
.67423 .68211 L
.67166 .68098 L
.67704 .67704 L
s
.179 0 .02 .048 k
.68242 .67309 m
.68494 .67371 L
.67958 .67792 L
.67704 .67704 L
.68242 .67309 L
F
0 g
.68242 .67309 m
.68494 .67371 L
.67958 .67792 L
.67704 .67704 L
.68242 .67309 L
s
.204 0 .037 .034 k
.68782 .66914 m
.69031 .66951 L
.68494 .67371 L
.68242 .67309 L
.68782 .66914 L
F
0 g
.68782 .66914 m
.69031 .66951 L
.68494 .67371 L
.68242 .67309 L
.68782 .66914 L
s
.23 0 .055 .024 k
.69321 .66517 m
.69568 .6653 L
.69031 .66951 L
.68782 .66914 L
.69321 .66517 L
F
0 g
.69321 .66517 m
.69568 .6653 L
.69031 .66951 L
.68782 .66914 L
.69321 .66517 L
s
.257 0 .075 .018 k
.69861 .66121 m
.70105 .66109 L
.69568 .6653 L
.69321 .66517 L
.69861 .66121 L
F
0 g
.69861 .66121 m
.70105 .66109 L
.69568 .6653 L
.69321 .66517 L
.69861 .66121 L
s
.284 0 .095 .019 k
.70402 .65725 m
.70643 .65687 L
.70105 .66109 L
.69861 .66121 L
.70402 .65725 L
F
0 g
.70402 .65725 m
.70643 .65687 L
.70105 .66109 L
.69861 .66121 L
.70402 .65725 L
s
.311 0 .116 .027 k
.70944 .65328 m
.71182 .65266 L
.70643 .65687 L
.70402 .65725 L
.70944 .65328 L
F
0 g
.70944 .65328 m
.71182 .65266 L
.70643 .65687 L
.70402 .65725 L
.70944 .65328 L
s
.336 0 .137 .044 k
.71484 .64931 m
.7172 .64844 L
.71182 .65266 L
.70944 .65328 L
.71484 .64931 L
F
0 g
.71484 .64931 m
.7172 .64844 L
.71182 .65266 L
.70944 .65328 L
.71484 .64931 L
s
.36 0 .158 .069 k
.72027 .64533 m
.72259 .64421 L
.7172 .64844 L
.71484 .64931 L
.72027 .64533 L
F
0 g
.72027 .64533 m
.72259 .64421 L
.7172 .64844 L
.71484 .64931 L
.72027 .64533 L
s
.38 0 .177 .103 k
.72569 .64136 m
.72798 .63998 L
.72259 .64421 L
.72027 .64533 L
.72569 .64136 L
F
0 g
.72569 .64136 m
.72798 .63998 L
.72259 .64421 L
.72027 .64533 L
.72569 .64136 L
s
.396 0 .194 .145 k
.73112 .63737 m
.73338 .63575 L
.72798 .63998 L
.72569 .64136 L
.73112 .63737 L
F
0 g
.73112 .63737 m
.73338 .63575 L
.72798 .63998 L
.72569 .64136 L
.73112 .63737 L
s
.409 0 .21 .193 k
.73655 .63339 m
.73878 .63152 L
.73338 .63575 L
.73112 .63737 L
.73655 .63339 L
F
0 g
.73655 .63339 m
.73878 .63152 L
.73338 .63575 L
.73112 .63737 L
.73655 .63339 L
s
.742 .62939 m
.74418 .62728 L
.73878 .63152 L
.73655 .63339 L
.742 .62939 L
F
.742 .62939 m
.74418 .62728 L
.73878 .63152 L
.73655 .63339 L
.742 .62939 L
s
.74744 .62541 m
.74959 .62304 L
.74418 .62728 L
.742 .62939 L
.74744 .62541 L
F
.74744 .62541 m
.74959 .62304 L
.74418 .62728 L
.742 .62939 L
.74744 .62541 L
s
.75289 .62141 m
.75501 .6188 L
.74959 .62304 L
.74744 .62541 L
.75289 .62141 L
F
.75289 .62141 m
.75501 .6188 L
.74959 .62304 L
.74744 .62541 L
.75289 .62141 L
s
.75834 .61742 m
.76043 .61457 L
.75501 .6188 L
.75289 .62141 L
.75834 .61742 L
F
.75834 .61742 m
.76043 .61457 L
.75501 .6188 L
.75289 .62141 L
.75834 .61742 L
s
0 .301 .301 .699 k
.76401 .61653 m
.76608 .61381 L
.76043 .61457 L
.75834 .61742 L
.76401 .61653 L
F
0 g
.76401 .61653 m
.76608 .61381 L
.76043 .61457 L
.75834 .61742 L
.76401 .61653 L
s
0 .398 .398 .602 k
.76975 .61671 m
.77182 .61425 L
.76608 .61381 L
.76401 .61653 L
.76975 .61671 L
F
0 g
.76975 .61671 m
.77182 .61425 L
.76608 .61381 L
.76401 .61653 L
.76975 .61671 L
s
0 .381 .381 .619 k
.77552 .61688 m
.77759 .61468 L
.77182 .61425 L
.76975 .61671 L
.77552 .61688 L
F
0 g
.77552 .61688 m
.77759 .61468 L
.77182 .61425 L
.76975 .61671 L
.77552 .61688 L
s
0 .362 .362 .638 k
.78132 .61706 m
.78338 .6151 L
.77759 .61468 L
.77552 .61688 L
.78132 .61706 L
F
0 g
.78132 .61706 m
.78338 .6151 L
.77759 .61468 L
.77552 .61688 L
.78132 .61706 L
s
0 .34 .34 .66 k
.78713 .61723 m
.7892 .61554 L
.78338 .6151 L
.78132 .61706 L
.78713 .61723 L
F
0 g
.78713 .61723 m
.7892 .61554 L
.78338 .6151 L
.78132 .61706 L
.78713 .61723 L
s
0 .314 .314 .686 k
.79296 .61741 m
.79503 .61598 L
.7892 .61554 L
.78713 .61723 L
.79296 .61741 L
F
0 g
.79296 .61741 m
.79503 .61598 L
.7892 .61554 L
.78713 .61723 L
.79296 .61741 L
s
0 .284 .284 .716 k
.79881 .61758 m
.80088 .61641 L
.79503 .61598 L
.79296 .61741 L
.79881 .61758 L
F
0 g
.79881 .61758 m
.80088 .61641 L
.79503 .61598 L
.79296 .61741 L
.79881 .61758 L
s
0 .25 .25 .75 k
.80469 .61777 m
.80676 .61685 L
.80088 .61641 L
.79881 .61758 L
.80469 .61777 L
F
0 g
.80469 .61777 m
.80676 .61685 L
.80088 .61641 L
.79881 .61758 L
.80469 .61777 L
s
0 .21 .21 .79 k
.81058 .61795 m
.81266 .61729 L
.80676 .61685 L
.80469 .61777 L
.81058 .61795 L
F
0 g
.81058 .61795 m
.81266 .61729 L
.80676 .61685 L
.80469 .61777 L
.81058 .61795 L
s
0 .165 .165 .835 k
.81649 .61812 m
.81858 .61773 L
.81266 .61729 L
.81058 .61795 L
.81649 .61812 L
F
0 g
.81649 .61812 m
.81858 .61773 L
.81266 .61729 L
.81058 .61795 L
.81649 .61812 L
s
0 .116 .116 .884 k
.82243 .6183 m
.82452 .61817 L
.81858 .61773 L
.81649 .61812 L
.82243 .6183 L
F
0 g
.82243 .6183 m
.82452 .61817 L
.81858 .61773 L
.81649 .61812 L
.82243 .6183 L
s
0 .061 .061 .939 k
.82839 .61849 m
.83049 .61862 L
.82452 .61817 L
.82243 .6183 L
.82839 .61849 L
F
0 g
.82839 .61849 m
.83049 .61862 L
.82452 .61817 L
.82243 .6183 L
.82839 .61849 L
s
.727 .152 0 .273 k
.83437 .61866 m
.83647 .61907 L
.83049 .61862 L
.82839 .61849 L
.83437 .61866 L
F
0 g
.83437 .61866 m
.83647 .61907 L
.83049 .61862 L
.82839 .61849 L
.83437 .61866 L
s
.737 .176 0 .206 k
.84036 .61884 m
.84248 .61951 L
.83647 .61907 L
.83437 .61866 L
.84036 .61884 L
F
0 g
.84036 .61884 m
.84248 .61951 L
.83647 .61907 L
.83437 .61866 L
.84036 .61884 L
s
.735 .198 0 .147 k
.84639 .61903 m
.84852 .61996 L
.84248 .61951 L
.84036 .61884 L
.84639 .61903 L
F
0 g
.84639 .61903 m
.84852 .61996 L
.84248 .61951 L
.84036 .61884 L
.84639 .61903 L
s
.725 .216 0 .099 k
.85243 .61921 m
.85457 .62042 L
.84852 .61996 L
.84639 .61903 L
.85243 .61921 L
F
0 g
.85243 .61921 m
.85457 .62042 L
.84852 .61996 L
.84639 .61903 L
.85243 .61921 L
s
.708 .232 0 .062 k
.8585 .6194 m
.86065 .62087 L
.85457 .62042 L
.85243 .61921 L
.8585 .6194 L
F
0 g
.8585 .6194 m
.86065 .62087 L
.85457 .62042 L
.85243 .61921 L
.8585 .6194 L
s
.685 .245 0 .036 k
.86459 .61958 m
.86675 .62133 L
.86065 .62087 L
.8585 .6194 L
.86459 .61958 L
F
0 g
.86459 .61958 m
.86675 .62133 L
.86065 .62087 L
.8585 .6194 L
.86459 .61958 L
s
.657 .255 0 .02 k
.8707 .61977 m
.87287 .62179 L
.86675 .62133 L
.86459 .61958 L
.8707 .61977 L
F
0 g
.8707 .61977 m
.87287 .62179 L
.86675 .62133 L
.86459 .61958 L
.8707 .61977 L
s
.628 .263 0 .012 k
.87683 .61995 m
.87902 .62224 L
.87287 .62179 L
.8707 .61977 L
.87683 .61995 L
F
0 g
.87683 .61995 m
.87902 .62224 L
.87287 .62179 L
.8707 .61977 L
.87683 .61995 L
s
.597 .268 0 .011 k
.88298 .62014 m
.8852 .6227 L
.87902 .62224 L
.87683 .61995 L
.88298 .62014 L
F
0 g
.88298 .62014 m
.8852 .6227 L
.87902 .62224 L
.87683 .61995 L
.88298 .62014 L
s
.566 .271 0 .015 k
.88916 .62033 m
.89138 .62317 L
.8852 .6227 L
.88298 .62014 L
.88916 .62033 L
F
0 g
.88916 .62033 m
.89138 .62317 L
.8852 .6227 L
.88298 .62014 L
.88916 .62033 L
s
.535 .273 0 .023 k
.89536 .62051 m
.8976 .62363 L
.89138 .62317 L
.88916 .62033 L
.89536 .62051 L
F
0 g
.89536 .62051 m
.8976 .62363 L
.89138 .62317 L
.88916 .62033 L
.89536 .62051 L
s
.506 .273 0 .033 k
.90158 .6207 m
.90384 .6241 L
.8976 .62363 L
.89536 .62051 L
.90158 .6207 L
F
0 g
.90158 .6207 m
.90384 .6241 L
.8976 .62363 L
.89536 .62051 L
.90158 .6207 L
s
.479 .274 0 .044 k
.90783 .62088 m
.91011 .62457 L
.90384 .6241 L
.90158 .6207 L
.90783 .62088 L
F
0 g
.90783 .62088 m
.91011 .62457 L
.90384 .6241 L
.90158 .6207 L
.90783 .62088 L
s
.503 .279 0 .037 k
.37492 .79554 m
.37799 .79878 L
.37324 .79832 L
.37015 .79535 L
.37492 .79554 L
F
0 g
.37492 .79554 m
.37799 .79878 L
.37324 .79832 L
.37015 .79535 L
.37492 .79554 L
s
.474 .277 0 .05 k
.37969 .79575 m
.38274 .79924 L
.37799 .79878 L
.37492 .79554 L
.37969 .79575 L
F
0 g
.37969 .79575 m
.38274 .79924 L
.37799 .79878 L
.37492 .79554 L
.37969 .79575 L
s
.448 .277 0 .063 k
.38448 .79594 m
.38752 .79971 L
.38274 .79924 L
.37969 .79575 L
.38448 .79594 L
F
0 g
.38448 .79594 m
.38752 .79971 L
.38274 .79924 L
.37969 .79575 L
.38448 .79594 L
s
.423 .276 0 .076 k
.38929 .79615 m
.39231 .80018 L
.38752 .79971 L
.38448 .79594 L
.38929 .79615 L
F
0 g
.38929 .79615 m
.39231 .80018 L
.38752 .79971 L
.38448 .79594 L
.38929 .79615 L
s
.4 .273 0 .09 k
.39411 .79634 m
.39711 .80065 L
.39231 .80018 L
.38929 .79615 L
.39411 .79634 L
F
0 g
.39411 .79634 m
.39711 .80065 L
.39231 .80018 L
.38929 .79615 L
.39411 .79634 L
s
.38 .272 0 .103 k
.39894 .79655 m
.40194 .80112 L
.39711 .80065 L
.39411 .79634 L
.39894 .79655 L
F
0 g
.39894 .79655 m
.40194 .80112 L
.39711 .80065 L
.39411 .79634 L
.39894 .79655 L
s
.361 .27 0 .115 k
.40381 .79675 m
.40677 .80159 L
.40194 .80112 L
.39894 .79655 L
.40381 .79675 L
F
0 g
.40381 .79675 m
.40677 .80159 L
.40194 .80112 L
.39894 .79655 L
.40381 .79675 L
s
.344 .269 0 .127 k
.40867 .79696 m
.41163 .80206 L
.40677 .80159 L
.40381 .79675 L
.40867 .79696 L
F
0 g
.40867 .79696 m
.41163 .80206 L
.40677 .80159 L
.40381 .79675 L
.40867 .79696 L
s
.327 .266 0 .139 k
.41355 .79716 m
.4165 .80254 L
.41163 .80206 L
.40867 .79696 L
.41355 .79716 L
F
0 g
.41355 .79716 m
.4165 .80254 L
.41163 .80206 L
.40867 .79696 L
.41355 .79716 L
s
.312 .265 0 .15 k
.41845 .79736 m
.42138 .80302 L
.4165 .80254 L
.41355 .79716 L
.41845 .79736 L
F
0 g
.41845 .79736 m
.42138 .80302 L
.4165 .80254 L
.41355 .79716 L
.41845 .79736 L
s
.299 .263 0 .16 k
.42337 .79757 m
.42629 .8035 L
.42138 .80302 L
.41845 .79736 L
.42337 .79757 L
F
0 g
.42337 .79757 m
.42629 .8035 L
.42138 .80302 L
.41845 .79736 L
.42337 .79757 L
s
.286 .261 0 .17 k
.42829 .79778 m
.43121 .80398 L
.42629 .8035 L
.42337 .79757 L
.42829 .79778 L
F
0 g
.42829 .79778 m
.43121 .80398 L
.42629 .8035 L
.42337 .79757 L
.42829 .79778 L
s
.273 .259 0 .18 k
.43324 .79799 m
.43615 .80446 L
.43121 .80398 L
.42829 .79778 L
.43324 .79799 L
F
0 g
.43324 .79799 m
.43615 .80446 L
.43121 .80398 L
.42829 .79778 L
.43324 .79799 L
s
.263 .258 0 .188 k
.4382 .79819 m
.44109 .80494 L
.43615 .80446 L
.43324 .79799 L
.4382 .79819 L
F
0 g
.4382 .79819 m
.44109 .80494 L
.43615 .80446 L
.43324 .79799 L
.4382 .79819 L
s
.252 .256 0 .197 k
.44318 .7984 m
.44607 .80543 L
.44109 .80494 L
.4382 .79819 L
.44318 .7984 L
F
0 g
.44318 .7984 m
.44607 .80543 L
.44109 .80494 L
.4382 .79819 L
.44318 .7984 L
s
.242 .254 0 .205 k
.44817 .79862 m
.45105 .80592 L
.44607 .80543 L
.44318 .7984 L
.44817 .79862 L
F
0 g
.44817 .79862 m
.45105 .80592 L
.44607 .80543 L
.44318 .7984 L
.44817 .79862 L
s
.234 .253 0 .212 k
.45319 .79882 m
.45605 .8064 L
.45105 .80592 L
.44817 .79862 L
.45319 .79882 L
F
0 g
.45319 .79882 m
.45605 .8064 L
.45105 .80592 L
.44817 .79862 L
.45319 .79882 L
s
.226 .252 0 .219 k
.45821 .79903 m
.46108 .80689 L
.45605 .8064 L
.45319 .79882 L
.45821 .79903 L
F
0 g
.45821 .79903 m
.46108 .80689 L
.45605 .8064 L
.45319 .79882 L
.45821 .79903 L
s
.217 .251 0 .226 k
.46326 .79924 m
.46612 .80739 L
.46108 .80689 L
.45821 .79903 L
.46326 .79924 L
F
0 g
.46326 .79924 m
.46612 .80739 L
.46108 .80689 L
.45821 .79903 L
.46326 .79924 L
s
.211 .25 0 .232 k
.46831 .79946 m
.47117 .80788 L
.46612 .80739 L
.46326 .79924 L
.46831 .79946 L
F
0 g
.46831 .79946 m
.47117 .80788 L
.46612 .80739 L
.46326 .79924 L
.46831 .79946 L
s
.203 .248 0 .239 k
.47339 .79966 m
.47624 .80838 L
.47117 .80788 L
.46831 .79946 L
.47339 .79966 L
F
0 g
.47339 .79966 m
.47624 .80838 L
.47117 .80788 L
.46831 .79946 L
.47339 .79966 L
s
.197 .247 0 .244 k
.47848 .79988 m
.48133 .80887 L
.47624 .80838 L
.47339 .79966 L
.47848 .79988 L
F
0 g
.47848 .79988 m
.48133 .80887 L
.47624 .80838 L
.47339 .79966 L
.47848 .79988 L
s
.19 .245 0 .25 k
.48359 .80009 m
.48644 .80937 L
.48133 .80887 L
.47848 .79988 L
.48359 .80009 L
F
0 g
.48359 .80009 m
.48644 .80937 L
.48133 .80887 L
.47848 .79988 L
.48359 .80009 L
s
.184 .245 0 .255 k
.48871 .80031 m
.49156 .80987 L
.48644 .80937 L
.48359 .80009 L
.48871 .80031 L
F
0 g
.48871 .80031 m
.49156 .80987 L
.48644 .80937 L
.48359 .80009 L
.48871 .80031 L
s
.141 .219 0 .264 k
.49387 .79956 m
.49672 .80927 L
.49156 .80987 L
.48871 .80031 L
.49387 .79956 L
F
0 g
.49387 .79956 m
.49672 .80927 L
.49156 .80987 L
.48871 .80031 L
.49387 .79956 L
s
.047 .16 0 .281 k
.49909 .79601 m
.50194 .80545 L
.49672 .80927 L
.49387 .79956 L
.49909 .79601 L
F
0 g
.49909 .79601 m
.50194 .80545 L
.49672 .80927 L
.49387 .79956 L
.49909 .79601 L
s
.047 .158 0 .278 k
.50432 .79244 m
.50718 .80162 L
.50194 .80545 L
.49909 .79601 L
.50432 .79244 L
F
0 g
.50432 .79244 m
.50718 .80162 L
.50194 .80545 L
.49909 .79601 L
.50432 .79244 L
s
.049 .157 0 .274 k
.50956 .78886 m
.51241 .79777 L
.50718 .80162 L
.50432 .79244 L
.50956 .78886 L
F
0 g
.50956 .78886 m
.51241 .79777 L
.50718 .80162 L
.50432 .79244 L
.50956 .78886 L
s
.051 .156 0 .27 k
.51479 .78529 m
.51766 .79394 L
.51241 .79777 L
.50956 .78886 L
.51479 .78529 L
F
0 g
.51479 .78529 m
.51766 .79394 L
.51241 .79777 L
.50956 .78886 L
.51479 .78529 L
s
.052 .155 0 .266 k
.52004 .7817 m
.5229 .79009 L
.51766 .79394 L
.51479 .78529 L
.52004 .7817 L
F
0 g
.52004 .7817 m
.5229 .79009 L
.51766 .79394 L
.51479 .78529 L
.52004 .7817 L
s
.054 .153 0 .262 k
.52528 .77811 m
.52815 .78624 L
.5229 .79009 L
.52004 .7817 L
.52528 .77811 L
F
0 g
.52528 .77811 m
.52815 .78624 L
.5229 .79009 L
.52004 .7817 L
.52528 .77811 L
s
.056 .152 0 .257 k
.53053 .77453 m
.5334 .78238 L
.52815 .78624 L
.52528 .77811 L
.53053 .77453 L
F
0 g
.53053 .77453 m
.5334 .78238 L
.52815 .78624 L
.52528 .77811 L
.53053 .77453 L
s
.057 .15 0 .253 k
.53579 .77094 m
.53866 .77852 L
.5334 .78238 L
.53053 .77453 L
.53579 .77094 L
F
0 g
.53579 .77094 m
.53866 .77852 L
.5334 .78238 L
.53053 .77453 L
.53579 .77094 L
s
.059 .148 0 .248 k
.54106 .76733 m
.54392 .77466 L
.53866 .77852 L
.53579 .77094 L
.54106 .76733 L
F
0 g
.54106 .76733 m
.54392 .77466 L
.53866 .77852 L
.53579 .77094 L
.54106 .76733 L
s
.061 .147 0 .243 k
.54633 .76373 m
.54919 .7708 L
.54392 .77466 L
.54106 .76733 L
.54633 .76373 L
F
0 g
.54633 .76373 m
.54919 .7708 L
.54392 .77466 L
.54106 .76733 L
.54633 .76373 L
s
.063 .144 0 .238 k
.5516 .76013 m
.55447 .76693 L
.54919 .7708 L
.54633 .76373 L
.5516 .76013 L
F
0 g
.5516 .76013 m
.55447 .76693 L
.54919 .7708 L
.54633 .76373 L
.5516 .76013 L
s
.066 .143 0 .232 k
.55688 .75652 m
.55974 .76306 L
.55447 .76693 L
.5516 .76013 L
.55688 .75652 L
F
0 g
.55688 .75652 m
.55974 .76306 L
.55447 .76693 L
.5516 .76013 L
.55688 .75652 L
s
.068 .14 0 .227 k
.56218 .75291 m
.56502 .7592 L
.55974 .76306 L
.55688 .75652 L
.56218 .75291 L
F
0 g
.56218 .75291 m
.56502 .7592 L
.55974 .76306 L
.55688 .75652 L
.56218 .75291 L
s
.07 .138 0 .221 k
.56747 .74929 m
.57031 .75531 L
.56502 .7592 L
.56218 .75291 L
.56747 .74929 L
F
0 g
.56747 .74929 m
.57031 .75531 L
.56502 .7592 L
.56218 .75291 L
.56747 .74929 L
s
.074 .136 0 .214 k
.57276 .74567 m
.5756 .75143 L
.57031 .75531 L
.56747 .74929 L
.57276 .74567 L
F
0 g
.57276 .74567 m
.5756 .75143 L
.57031 .75531 L
.56747 .74929 L
.57276 .74567 L
s
.076 .133 0 .208 k
.57806 .74204 m
.5809 .74754 L
.5756 .75143 L
.57276 .74567 L
.57806 .74204 L
F
0 g
.57806 .74204 m
.5809 .74754 L
.5756 .75143 L
.57276 .74567 L
.57806 .74204 L
s
.079 .13 0 .201 k
.58337 .73842 m
.5862 .74366 L
.5809 .74754 L
.57806 .74204 L
.58337 .73842 L
F
0 g
.58337 .73842 m
.5862 .74366 L
.5809 .74754 L
.57806 .74204 L
.58337 .73842 L
s
.082 .127 0 .194 k
.58869 .73479 m
.59151 .73977 L
.5862 .74366 L
.58337 .73842 L
.58869 .73479 L
F
0 g
.58869 .73479 m
.59151 .73977 L
.5862 .74366 L
.58337 .73842 L
.58869 .73479 L
s
.086 .124 0 .186 k
.59401 .73115 m
.59682 .73587 L
.59151 .73977 L
.58869 .73479 L
.59401 .73115 L
F
0 g
.59401 .73115 m
.59682 .73587 L
.59151 .73977 L
.58869 .73479 L
.59401 .73115 L
s
.09 .12 0 .178 k
.59933 .72751 m
.60214 .73198 L
.59682 .73587 L
.59401 .73115 L
.59933 .72751 L
F
0 g
.59933 .72751 m
.60214 .73198 L
.59682 .73587 L
.59401 .73115 L
.59933 .72751 L
s
.093 .116 0 .17 k
.60467 .72387 m
.60746 .72808 L
.60214 .73198 L
.59933 .72751 L
.60467 .72387 L
F
0 g
.60467 .72387 m
.60746 .72808 L
.60214 .73198 L
.59933 .72751 L
.60467 .72387 L
s
.098 .112 0 .161 k
.61 .72022 m
.61277 .72417 L
.60746 .72808 L
.60467 .72387 L
.61 .72022 L
F
0 g
.61 .72022 m
.61277 .72417 L
.60746 .72808 L
.60467 .72387 L
.61 .72022 L
s
.102 .107 0 .153 k
.61534 .71658 m
.6181 .72026 L
.61277 .72417 L
.61 .72022 L
.61534 .71658 L
F
0 g
.61534 .71658 m
.6181 .72026 L
.61277 .72417 L
.61 .72022 L
.61534 .71658 L
s
.107 .102 0 .143 k
.6207 .71291 m
.62344 .71635 L
.6181 .72026 L
.61534 .71658 L
.6207 .71291 L
F
0 g
.6207 .71291 m
.62344 .71635 L
.6181 .72026 L
.61534 .71658 L
.6207 .71291 L
s
.112 .096 0 .134 k
.62605 .70926 m
.62878 .71243 L
.62344 .71635 L
.6207 .71291 L
.62605 .70926 L
F
0 g
.62605 .70926 m
.62878 .71243 L
.62344 .71635 L
.6207 .71291 L
.62605 .70926 L
s
.118 .09 0 .124 k
.63141 .7056 m
.63412 .70851 L
.62878 .71243 L
.62605 .70926 L
.63141 .7056 L
F
0 g
.63141 .7056 m
.63412 .70851 L
.62878 .71243 L
.62605 .70926 L
.63141 .7056 L
s
.124 .083 0 .114 k
.63677 .70193 m
.63947 .70459 L
.63412 .70851 L
.63141 .7056 L
.63677 .70193 L
F
0 g
.63677 .70193 m
.63947 .70459 L
.63412 .70851 L
.63141 .7056 L
.63677 .70193 L
s
.13 .075 0 .104 k
.64214 .69825 m
.64482 .70066 L
.63947 .70459 L
.63677 .70193 L
.64214 .69825 L
F
0 g
.64214 .69825 m
.64482 .70066 L
.63947 .70459 L
.63677 .70193 L
.64214 .69825 L
s
.137 .067 0 .094 k
.64751 .69458 m
.65018 .69674 L
.64482 .70066 L
.64214 .69825 L
.64751 .69458 L
F
0 g
.64751 .69458 m
.65018 .69674 L
.64482 .70066 L
.64214 .69825 L
.64751 .69458 L
s
.144 .057 0 .085 k
.6529 .6909 m
.65554 .6928 L
.65018 .69674 L
.64751 .69458 L
.6529 .6909 L
F
0 g
.6529 .6909 m
.65554 .6928 L
.65018 .69674 L
.64751 .69458 L
.6529 .6909 L
s
.152 .047 0 .076 k
.65828 .68722 m
.66091 .68887 L
.65554 .6928 L
.6529 .6909 L
.65828 .68722 L
F
0 g
.65828 .68722 m
.66091 .68887 L
.65554 .6928 L
.6529 .6909 L
.65828 .68722 L
s
.161 .035 0 .068 k
.66368 .68354 m
.66628 .68493 L
.66091 .68887 L
.65828 .68722 L
.66368 .68354 L
F
0 g
.66368 .68354 m
.66628 .68493 L
.66091 .68887 L
.65828 .68722 L
.66368 .68354 L
s
.17 .022 0 .062 k
.66908 .67984 m
.67166 .68098 L
.66628 .68493 L
.66368 .68354 L
.66908 .67984 L
F
0 g
.66908 .67984 m
.67166 .68098 L
.66628 .68493 L
.66368 .68354 L
.66908 .67984 L
s
.178 .007 0 .059 k
.67448 .67616 m
.67704 .67704 L
.67166 .68098 L
.66908 .67984 L
.67448 .67616 L
F
0 g
.67448 .67616 m
.67704 .67704 L
.67166 .68098 L
.66908 .67984 L
.67448 .67616 L
s
.196 0 .008 .05 k
.67989 .67245 m
.68242 .67309 L
.67704 .67704 L
.67448 .67616 L
.67989 .67245 L
F
0 g
.67989 .67245 m
.68242 .67309 L
.67704 .67704 L
.67448 .67616 L
.67989 .67245 L
s
.223 0 .025 .037 k
.68531 .66875 m
.68782 .66914 L
.68242 .67309 L
.67989 .67245 L
.68531 .66875 L
F
0 g
.68531 .66875 m
.68782 .66914 L
.68242 .67309 L
.67989 .67245 L
.68531 .66875 L
s
.251 0 .045 .027 k
.69073 .66505 m
.69321 .66517 L
.68782 .66914 L
.68531 .66875 L
.69073 .66505 L
F
0 g
.69073 .66505 m
.69321 .66517 L
.68782 .66914 L
.68531 .66875 L
.69073 .66505 L
s
.279 0 .064 .024 k
.69616 .66134 m
.69861 .66121 L
.69321 .66517 L
.69073 .66505 L
.69616 .66134 L
F
0 g
.69616 .66134 m
.69861 .66121 L
.69321 .66517 L
.69073 .66505 L
.69616 .66134 L
s
.307 0 .084 .027 k
.70159 .65763 m
.70402 .65725 L
.69861 .66121 L
.69616 .66134 L
.70159 .65763 L
F
0 g
.70159 .65763 m
.70402 .65725 L
.69861 .66121 L
.69616 .66134 L
.70159 .65763 L
s
.334 0 .106 .038 k
.70704 .65391 m
.70944 .65328 L
.70402 .65725 L
.70159 .65763 L
.70704 .65391 L
F
0 g
.70704 .65391 m
.70944 .65328 L
.70402 .65725 L
.70159 .65763 L
.70704 .65391 L
s
.359 0 .127 .058 k
.71248 .65019 m
.71484 .64931 L
.70944 .65328 L
.70704 .65391 L
.71248 .65019 L
F
0 g
.71248 .65019 m
.71484 .64931 L
.70944 .65328 L
.70704 .65391 L
.71248 .65019 L
s
.382 0 .147 .087 k
.71793 .64647 m
.72027 .64533 L
.71484 .64931 L
.71248 .65019 L
.71793 .64647 L
F
0 g
.71793 .64647 m
.72027 .64533 L
.71484 .64931 L
.71248 .65019 L
.71793 .64647 L
s
.4 0 .166 .125 k
.72338 .64274 m
.72569 .64136 L
.72027 .64533 L
.71793 .64647 L
.72338 .64274 L
F
0 g
.72338 .64274 m
.72569 .64136 L
.72027 .64533 L
.71793 .64647 L
.72338 .64274 L
s
.415 0 .182 .17 k
.72884 .63901 m
.73112 .63737 L
.72569 .64136 L
.72338 .64274 L
.72884 .63901 L
F
0 g
.72884 .63901 m
.73112 .63737 L
.72569 .64136 L
.72338 .64274 L
.72884 .63901 L
s
.73431 .63527 m
.73655 .63339 L
.73112 .63737 L
.72884 .63901 L
.73431 .63527 L
F
.73431 .63527 m
.73655 .63339 L
.73112 .63737 L
.72884 .63901 L
.73431 .63527 L
s
.73979 .63153 m
.742 .62939 L
.73655 .63339 L
.73431 .63527 L
.73979 .63153 L
F
.73979 .63153 m
.742 .62939 L
.73655 .63339 L
.73431 .63527 L
.73979 .63153 L
s
.74527 .62779 m
.74744 .62541 L
.742 .62939 L
.73979 .63153 L
.74527 .62779 L
F
.74527 .62779 m
.74744 .62541 L
.742 .62939 L
.73979 .63153 L
.74527 .62779 L
s
.75076 .62404 m
.75289 .62141 L
.74744 .62541 L
.74527 .62779 L
.75076 .62404 L
F
.75076 .62404 m
.75289 .62141 L
.74744 .62541 L
.74527 .62779 L
.75076 .62404 L
s
.75625 .6203 m
.75834 .61742 L
.75289 .62141 L
.75076 .62404 L
.75625 .6203 L
F
.75625 .6203 m
.75834 .61742 L
.75289 .62141 L
.75076 .62404 L
.75625 .6203 L
s
0 .286 .286 .714 k
.76192 .61929 m
.76401 .61653 L
.75834 .61742 L
.75625 .6203 L
.76192 .61929 L
F
0 g
.76192 .61929 m
.76401 .61653 L
.75834 .61742 L
.75625 .6203 L
.76192 .61929 L
s
0 .373 .373 .627 k
.76767 .6192 m
.76975 .61671 L
.76401 .61653 L
.76192 .61929 L
.76767 .6192 L
F
0 g
.76767 .6192 m
.76975 .61671 L
.76401 .61653 L
.76192 .61929 L
.76767 .6192 L
s
0 .355 .355 .645 k
.77344 .61911 m
.77552 .61688 L
.76975 .61671 L
.76767 .6192 L
.77344 .61911 L
F
0 g
.77344 .61911 m
.77552 .61688 L
.76975 .61671 L
.76767 .6192 L
.77344 .61911 L
s
0 .333 .333 .667 k
.77923 .61902 m
.78132 .61706 L
.77552 .61688 L
.77344 .61911 L
.77923 .61902 L
F
0 g
.77923 .61902 m
.78132 .61706 L
.77552 .61688 L
.77344 .61911 L
.77923 .61902 L
s
0 .309 .309 .691 k
.78505 .61894 m
.78713 .61723 L
.78132 .61706 L
.77923 .61902 L
.78505 .61894 L
F
0 g
.78505 .61894 m
.78713 .61723 L
.78132 .61706 L
.77923 .61902 L
.78505 .61894 L
s
0 .281 .281 .719 k
.79088 .61886 m
.79296 .61741 L
.78713 .61723 L
.78505 .61894 L
.79088 .61886 L
F
0 g
.79088 .61886 m
.79296 .61741 L
.78713 .61723 L
.78505 .61894 L
.79088 .61886 L
s
0 .248 .248 .752 k
.79672 .61878 m
.79881 .61758 L
.79296 .61741 L
.79088 .61886 L
.79672 .61878 L
F
0 g
.79672 .61878 m
.79881 .61758 L
.79296 .61741 L
.79088 .61886 L
.79672 .61878 L
s
0 .211 .211 .789 k
.8026 .61869 m
.80469 .61777 L
.79881 .61758 L
.79672 .61878 L
.8026 .61869 L
F
0 g
.8026 .61869 m
.80469 .61777 L
.79881 .61758 L
.79672 .61878 L
.8026 .61869 L
s
0 .169 .169 .831 k
.80848 .6186 m
.81058 .61795 L
.80469 .61777 L
.8026 .61869 L
.80848 .6186 L
F
0 g
.80848 .6186 m
.81058 .61795 L
.80469 .61777 L
.8026 .61869 L
.80848 .6186 L
s
0 .121 .121 .879 k
.8144 .61852 m
.81649 .61812 L
.81058 .61795 L
.80848 .6186 L
.8144 .61852 L
F
0 g
.8144 .61852 m
.81649 .61812 L
.81058 .61795 L
.80848 .6186 L
.8144 .61852 L
s
0 .069 .069 .931 k
.82033 .61843 m
.82243 .6183 L
.81649 .61812 L
.8144 .61852 L
.82033 .61843 L
F
0 g
.82033 .61843 m
.82243 .6183 L
.81649 .61812 L
.8144 .61852 L
.82033 .61843 L
s
0 .012 .012 .988 k
.82628 .61835 m
.82839 .61849 L
.82243 .6183 L
.82033 .61843 L
.82628 .61835 L
F
0 g
.82628 .61835 m
.82839 .61849 L
.82243 .6183 L
.82033 .61843 L
.82628 .61835 L
s
.705 .137 0 .248 k
.83225 .61826 m
.83437 .61866 L
.82839 .61849 L
.82628 .61835 L
.83225 .61826 L
F
0 g
.83225 .61826 m
.83437 .61866 L
.82839 .61849 L
.82628 .61835 L
.83225 .61826 L
s
.709 .16 0 .183 k
.83824 .61817 m
.84036 .61884 L
.83437 .61866 L
.83225 .61826 L
.83824 .61817 L
F
0 g
.83824 .61817 m
.84036 .61884 L
.83437 .61866 L
.83225 .61826 L
.83824 .61817 L
s
.705 .181 0 .127 k
.84425 .61808 m
.84639 .61903 L
.84036 .61884 L
.83824 .61817 L
.84425 .61808 L
F
0 g
.84425 .61808 m
.84639 .61903 L
.84036 .61884 L
.83824 .61817 L
.84425 .61808 L
s
.694 .2 0 .082 k
.85029 .61799 m
.85243 .61921 L
.84639 .61903 L
.84425 .61808 L
.85029 .61799 L
F
0 g
.85029 .61799 m
.85243 .61921 L
.84639 .61903 L
.84425 .61808 L
.85029 .61799 L
s
.675 .216 0 .048 k
.85634 .61791 m
.8585 .6194 L
.85243 .61921 L
.85029 .61799 L
.85634 .61791 L
F
0 g
.85634 .61791 m
.8585 .6194 L
.85243 .61921 L
.85029 .61799 L
.85634 .61791 L
s
.652 .229 0 .025 k
.86241 .61782 m
.86459 .61958 L
.8585 .6194 L
.85634 .61791 L
.86241 .61782 L
F
0 g
.86241 .61782 m
.86459 .61958 L
.8585 .6194 L
.85634 .61791 L
.86241 .61782 L
s
.624 .239 0 .012 k
.86851 .61773 m
.8707 .61977 L
.86459 .61958 L
.86241 .61782 L
.86851 .61773 L
F
0 g
.86851 .61773 m
.8707 .61977 L
.86459 .61958 L
.86241 .61782 L
.86851 .61773 L
s
.595 .246 0 .007 k
.87463 .61764 m
.87683 .61995 L
.8707 .61977 L
.86851 .61773 L
.87463 .61764 L
F
0 g
.87463 .61764 m
.87683 .61995 L
.8707 .61977 L
.86851 .61773 L
.87463 .61764 L
s
.565 .251 0 .008 k
.88076 .61755 m
.88298 .62014 L
.87683 .61995 L
.87463 .61764 L
.88076 .61755 L
F
0 g
.88076 .61755 m
.88298 .62014 L
.87683 .61995 L
.87463 .61764 L
.88076 .61755 L
s
.535 .255 0 .013 k
.88692 .61747 m
.88916 .62033 L
.88298 .62014 L
.88076 .61755 L
.88692 .61747 L
F
0 g
.88692 .61747 m
.88916 .62033 L
.88298 .62014 L
.88076 .61755 L
.88692 .61747 L
s
.506 .257 0 .022 k
.89311 .61738 m
.89536 .62051 L
.88916 .62033 L
.88692 .61747 L
.89311 .61738 L
F
0 g
.89311 .61738 m
.89536 .62051 L
.88916 .62033 L
.88692 .61747 L
.89311 .61738 L
s
.479 .259 0 .032 k
.8993 .61728 m
.90158 .6207 L
.89536 .62051 L
.89311 .61738 L
.8993 .61728 L
F
0 g
.8993 .61728 m
.90158 .6207 L
.89536 .62051 L
.89311 .61738 L
.8993 .61728 L
s
.454 .26 0 .044 k
.90553 .61719 m
.90783 .62088 L
.90158 .6207 L
.8993 .61728 L
.90553 .61719 L
F
0 g
.90553 .61719 m
.90783 .62088 L
.90158 .6207 L
.8993 .61728 L
.90553 .61719 L
s
.463 .26 0 .04 k
.37184 .79229 m
.37492 .79554 L
.37015 .79535 L
.36706 .79236 L
.37184 .79229 L
F
0 g
.37184 .79229 m
.37492 .79554 L
.37015 .79535 L
.36706 .79236 L
.37184 .79229 L
s
.437 .261 0 .053 k
.37663 .79223 m
.37969 .79575 L
.37492 .79554 L
.37184 .79229 L
.37663 .79223 L
F
0 g
.37663 .79223 m
.37969 .79575 L
.37492 .79554 L
.37184 .79229 L
.37663 .79223 L
s
.413 .26 0 .067 k
.38145 .79216 m
.38448 .79594 L
.37969 .79575 L
.37663 .79223 L
.38145 .79216 L
F
0 g
.38145 .79216 m
.38448 .79594 L
.37969 .79575 L
.37663 .79223 L
.38145 .79216 L
s
.391 .26 0 .08 k
.38627 .79209 m
.38929 .79615 L
.38448 .79594 L
.38145 .79216 L
.38627 .79209 L
F
0 g
.38627 .79209 m
.38929 .79615 L
.38448 .79594 L
.38145 .79216 L
.38627 .79209 L
s
.37 .258 0 .094 k
.39111 .79204 m
.39411 .79634 L
.38929 .79615 L
.38627 .79209 L
.39111 .79204 L
F
0 g
.39111 .79204 m
.39411 .79634 L
.38929 .79615 L
.38627 .79209 L
.39111 .79204 L
s
.351 .257 0 .107 k
.39596 .79196 m
.39894 .79655 L
.39411 .79634 L
.39111 .79204 L
.39596 .79196 L
F
0 g
.39596 .79196 m
.39894 .79655 L
.39411 .79634 L
.39111 .79204 L
.39596 .79196 L
s
.334 .256 0 .119 k
.40082 .7919 m
.40381 .79675 L
.39894 .79655 L
.39596 .79196 L
.40082 .7919 L
F
0 g
.40082 .7919 m
.40381 .79675 L
.39894 .79655 L
.39596 .79196 L
.40082 .7919 L
s
.318 .255 0 .131 k
.40571 .79183 m
.40867 .79696 L
.40381 .79675 L
.40082 .7919 L
.40571 .79183 L
F
0 g
.40571 .79183 m
.40867 .79696 L
.40381 .79675 L
.40082 .7919 L
.40571 .79183 L
s
.304 .254 0 .142 k
.4106 .79177 m
.41355 .79716 L
.40867 .79696 L
.40571 .79183 L
.4106 .79177 L
F
0 g
.4106 .79177 m
.41355 .79716 L
.40867 .79696 L
.40571 .79183 L
.4106 .79177 L
s
.29 .253 0 .153 k
.41551 .7917 m
.41845 .79736 L
.41355 .79716 L
.4106 .79177 L
.41551 .7917 L
F
0 g
.41551 .7917 m
.41845 .79736 L
.41355 .79716 L
.4106 .79177 L
.41551 .7917 L
s
.278 .251 0 .163 k
.42043 .79164 m
.42337 .79757 L
.41845 .79736 L
.41551 .7917 L
.42043 .79164 L
F
0 g
.42043 .79164 m
.42337 .79757 L
.41845 .79736 L
.41551 .7917 L
.42043 .79164 L
s
.266 .25 0 .173 k
.42538 .79157 m
.42829 .79778 L
.42337 .79757 L
.42043 .79164 L
.42538 .79157 L
F
0 g
.42538 .79157 m
.42829 .79778 L
.42337 .79757 L
.42043 .79164 L
.42538 .79157 L
s
.255 .249 0 .182 k
.43033 .7915 m
.43324 .79799 L
.42829 .79778 L
.42538 .79157 L
.43033 .7915 L
F
0 g
.43033 .7915 m
.43324 .79799 L
.42829 .79778 L
.42538 .79157 L
.43033 .7915 L
s
.244 .247 0 .191 k
.43531 .79143 m
.4382 .79819 L
.43324 .79799 L
.43033 .7915 L
.43531 .79143 L
F
0 g
.43531 .79143 m
.4382 .79819 L
.43324 .79799 L
.43033 .7915 L
.43531 .79143 L
s
.235 .246 0 .199 k
.44029 .79136 m
.44318 .7984 L
.4382 .79819 L
.43531 .79143 L
.44029 .79136 L
F
0 g
.44029 .79136 m
.44318 .7984 L
.4382 .79819 L
.43531 .79143 L
.44029 .79136 L
s
.226 .245 0 .207 k
.4453 .7913 m
.44817 .79862 L
.44318 .7984 L
.44029 .79136 L
.4453 .7913 L
F
0 g
.4453 .7913 m
.44817 .79862 L
.44318 .7984 L
.44029 .79136 L
.4453 .7913 L
s
.218 .244 0 .214 k
.45031 .79123 m
.45319 .79882 L
.44817 .79862 L
.4453 .7913 L
.45031 .79123 L
F
0 g
.45031 .79123 m
.45319 .79882 L
.44817 .79862 L
.4453 .7913 L
.45031 .79123 L
s
.211 .243 0 .221 k
.45534 .79117 m
.45821 .79903 L
.45319 .79882 L
.45031 .79123 L
.45534 .79117 L
F
0 g
.45534 .79117 m
.45821 .79903 L
.45319 .79882 L
.45031 .79123 L
.45534 .79117 L
s
.203 .242 0 .228 k
.46039 .79109 m
.46326 .79924 L
.45821 .79903 L
.45534 .79117 L
.46039 .79109 L
F
0 g
.46039 .79109 m
.46326 .79924 L
.45821 .79903 L
.45534 .79117 L
.46039 .79109 L
s
.197 .241 0 .234 k
.46545 .79103 m
.46831 .79946 L
.46326 .79924 L
.46039 .79109 L
.46545 .79103 L
F
0 g
.46545 .79103 m
.46831 .79946 L
.46326 .79924 L
.46039 .79109 L
.46545 .79103 L
s
.19 .24 0 .24 k
.47053 .79096 m
.47339 .79966 L
.46831 .79946 L
.46545 .79103 L
.47053 .79096 L
F
0 g
.47053 .79096 m
.47339 .79966 L
.46831 .79946 L
.46545 .79103 L
.47053 .79096 L
s
.184 .239 0 .246 k
.47563 .79089 m
.47848 .79988 L
.47339 .79966 L
.47053 .79096 L
.47563 .79089 L
F
0 g
.47563 .79089 m
.47848 .79988 L
.47339 .79966 L
.47053 .79096 L
.47563 .79089 L
s
.178 .238 0 .251 k
.48075 .79081 m
.48359 .80009 L
.47848 .79988 L
.47563 .79089 L
.48075 .79081 L
F
0 g
.48075 .79081 m
.48359 .80009 L
.47848 .79988 L
.47563 .79089 L
.48075 .79081 L
s
.173 .237 0 .256 k
.48587 .79074 m
.48871 .80031 L
.48359 .80009 L
.48075 .79081 L
.48587 .79074 L
F
0 g
.48587 .79074 m
.48871 .80031 L
.48359 .80009 L
.48075 .79081 L
.48587 .79074 L
s
.136 .216 0 .265 k
.49103 .78986 m
.49387 .79956 L
.48871 .80031 L
.48587 .79074 L
.49103 .78986 L
F
0 g
.49103 .78986 m
.49387 .79956 L
.48871 .80031 L
.48587 .79074 L
.49103 .78986 L
s
.054 .164 0 .28 k
.49624 .78656 m
.49909 .79601 L
.49387 .79956 L
.49103 .78986 L
.49624 .78656 L
F
0 g
.49624 .78656 m
.49909 .79601 L
.49387 .79956 L
.49103 .78986 L
.49624 .78656 L
s
.056 .164 0 .276 k
.50146 .78325 m
.50432 .79244 L
.49909 .79601 L
.49624 .78656 L
.50146 .78325 L
F
0 g
.50146 .78325 m
.50432 .79244 L
.49909 .79601 L
.49624 .78656 L
.50146 .78325 L
s
.058 .163 0 .272 k
.50669 .77994 m
.50956 .78886 L
.50432 .79244 L
.50146 .78325 L
.50669 .77994 L
F
0 g
.50669 .77994 m
.50956 .78886 L
.50432 .79244 L
.50146 .78325 L
.50669 .77994 L
s
.059 .161 0 .268 k
.51193 .77663 m
.51479 .78529 L
.50956 .78886 L
.50669 .77994 L
.51193 .77663 L
F
0 g
.51193 .77663 m
.51479 .78529 L
.50956 .78886 L
.50669 .77994 L
.51193 .77663 L
s
.061 .16 0 .264 k
.51717 .77331 m
.52004 .7817 L
.51479 .78529 L
.51193 .77663 L
.51717 .77331 L
F
0 g
.51717 .77331 m
.52004 .7817 L
.51479 .78529 L
.51193 .77663 L
.51717 .77331 L
s
.062 .158 0 .26 k
.52241 .76998 m
.52528 .77811 L
.52004 .7817 L
.51717 .77331 L
.52241 .76998 L
F
0 g
.52241 .76998 m
.52528 .77811 L
.52004 .7817 L
.51717 .77331 L
.52241 .76998 L
s
.065 .158 0 .255 k
.52766 .76665 m
.53053 .77453 L
.52528 .77811 L
.52241 .76998 L
.52766 .76665 L
F
0 g
.52766 .76665 m
.53053 .77453 L
.52528 .77811 L
.52241 .76998 L
.52766 .76665 L
s
.067 .156 0 .25 k
.53292 .76333 m
.53579 .77094 L
.53053 .77453 L
.52766 .76665 L
.53292 .76333 L
F
0 g
.53292 .76333 m
.53579 .77094 L
.53053 .77453 L
.52766 .76665 L
.53292 .76333 L
s
.07 .155 0 .245 k
.53819 .75999 m
.54106 .76733 L
.53579 .77094 L
.53292 .76333 L
.53819 .75999 L
F
0 g
.53819 .75999 m
.54106 .76733 L
.53579 .77094 L
.53292 .76333 L
.53819 .75999 L
s
.072 .153 0 .24 k
.54346 .75665 m
.54633 .76373 L
.54106 .76733 L
.53819 .75999 L
.54346 .75665 L
F
0 g
.54346 .75665 m
.54633 .76373 L
.54106 .76733 L
.53819 .75999 L
.54346 .75665 L
s
.074 .151 0 .235 k
.54874 .75331 m
.5516 .76013 L
.54633 .76373 L
.54346 .75665 L
.54874 .75331 L
F
0 g
.54874 .75331 m
.5516 .76013 L
.54633 .76373 L
.54346 .75665 L
.54874 .75331 L
s
.077 .15 0 .229 k
.55402 .74996 m
.55688 .75652 L
.5516 .76013 L
.54874 .75331 L
.55402 .74996 L
F
0 g
.55402 .74996 m
.55688 .75652 L
.5516 .76013 L
.54874 .75331 L
.55402 .74996 L
s
.08 .148 0 .223 k
.55932 .7466 m
.56218 .75291 L
.55688 .75652 L
.55402 .74996 L
.55932 .7466 L
F
0 g
.55932 .7466 m
.56218 .75291 L
.55688 .75652 L
.55402 .74996 L
.55932 .7466 L
s
.082 .145 0 .217 k
.56461 .74326 m
.56747 .74929 L
.56218 .75291 L
.55932 .7466 L
.56461 .74326 L
F
0 g
.56461 .74326 m
.56747 .74929 L
.56218 .75291 L
.55932 .7466 L
.56461 .74326 L
s
.085 .142 0 .211 k
.56991 .73989 m
.57276 .74567 L
.56747 .74929 L
.56461 .74326 L
.56991 .73989 L
F
0 g
.56991 .73989 m
.57276 .74567 L
.56747 .74929 L
.56461 .74326 L
.56991 .73989 L
s
.088 .14 0 .204 k
.57522 .73653 m
.57806 .74204 L
.57276 .74567 L
.56991 .73989 L
.57522 .73653 L
F
0 g
.57522 .73653 m
.57806 .74204 L
.57276 .74567 L
.56991 .73989 L
.57522 .73653 L
s
.092 .137 0 .197 k
.58054 .73316 m
.58337 .73842 L
.57806 .74204 L
.57522 .73653 L
.58054 .73316 L
F
0 g
.58054 .73316 m
.58337 .73842 L
.57806 .74204 L
.57522 .73653 L
.58054 .73316 L
s
.096 .135 0 .189 k
.58586 .72978 m
.58869 .73479 L
.58337 .73842 L
.58054 .73316 L
.58586 .72978 L
F
0 g
.58586 .72978 m
.58869 .73479 L
.58337 .73842 L
.58054 .73316 L
.58586 .72978 L
s
.1 .132 0 .181 k
.5912 .72641 m
.59401 .73115 L
.58869 .73479 L
.58586 .72978 L
.5912 .72641 L
F
0 g
.5912 .72641 m
.59401 .73115 L
.58869 .73479 L
.58586 .72978 L
.5912 .72641 L
s
.104 .128 0 .173 k
.59652 .72303 m
.59933 .72751 L
.59401 .73115 L
.5912 .72641 L
.59652 .72303 L
F
0 g
.59652 .72303 m
.59933 .72751 L
.59401 .73115 L
.5912 .72641 L
.59652 .72303 L
s
.108 .124 0 .165 k
.60187 .71965 m
.60467 .72387 L
.59933 .72751 L
.59652 .72303 L
.60187 .71965 L
F
0 g
.60187 .71965 m
.60467 .72387 L
.59933 .72751 L
.59652 .72303 L
.60187 .71965 L
s
.113 .12 0 .156 k
.60722 .71626 m
.61 .72022 L
.60467 .72387 L
.60187 .71965 L
.60722 .71626 L
F
0 g
.60722 .71626 m
.61 .72022 L
.60467 .72387 L
.60187 .71965 L
.60722 .71626 L
s
.119 .116 0 .146 k
.61257 .71286 m
.61534 .71658 L
.61 .72022 L
.60722 .71626 L
.61257 .71286 L
F
0 g
.61257 .71286 m
.61534 .71658 L
.61 .72022 L
.60722 .71626 L
.61257 .71286 L
s
.124 .111 0 .137 k
.61794 .70947 m
.6207 .71291 L
.61534 .71658 L
.61257 .71286 L
.61794 .70947 L
F
0 g
.61794 .70947 m
.6207 .71291 L
.61534 .71658 L
.61257 .71286 L
.61794 .70947 L
s
.13 .105 0 .127 k
.62331 .70607 m
.62605 .70926 L
.6207 .71291 L
.61794 .70947 L
.62331 .70607 L
F
0 g
.62331 .70607 m
.62605 .70926 L
.6207 .71291 L
.61794 .70947 L
.62331 .70607 L
s
.137 .099 0 .117 k
.62868 .70266 m
.63141 .7056 L
.62605 .70926 L
.62331 .70607 L
.62868 .70266 L
F
0 g
.62868 .70266 m
.63141 .7056 L
.62605 .70926 L
.62331 .70607 L
.62868 .70266 L
s
.144 .093 0 .106 k
.63406 .69925 m
.63677 .70193 L
.63141 .7056 L
.62868 .70266 L
.63406 .69925 L
F
0 g
.63406 .69925 m
.63677 .70193 L
.63141 .7056 L
.62868 .70266 L
.63406 .69925 L
s
.151 .085 0 .096 k
.63945 .69583 m
.64214 .69825 L
.63677 .70193 L
.63406 .69925 L
.63945 .69583 L
F
0 g
.63945 .69583 m
.64214 .69825 L
.63677 .70193 L
.63406 .69925 L
.63945 .69583 L
s
.159 .077 0 .086 k
.64484 .69242 m
.64751 .69458 L
.64214 .69825 L
.63945 .69583 L
.64484 .69242 L
F
0 g
.64484 .69242 m
.64751 .69458 L
.64214 .69825 L
.63945 .69583 L
.64484 .69242 L
s
.168 .067 0 .076 k
.65024 .689 m
.6529 .6909 L
.64751 .69458 L
.64484 .69242 L
.65024 .689 L
F
0 g
.65024 .689 m
.6529 .6909 L
.64751 .69458 L
.64484 .69242 L
.65024 .689 L
s
.177 .057 0 .067 k
.65565 .68557 m
.65828 .68722 L
.6529 .6909 L
.65024 .689 L
.65565 .68557 L
F
0 g
.65565 .68557 m
.65828 .68722 L
.6529 .6909 L
.65024 .689 L
.65565 .68557 L
s
.187 .046 0 .059 k
.66106 .68214 m
.66368 .68354 L
.65828 .68722 L
.65565 .68557 L
.66106 .68214 L
F
0 g
.66106 .68214 m
.66368 .68354 L
.65828 .68722 L
.65565 .68557 L
.66106 .68214 L
s
.197 .033 0 .053 k
.66649 .67871 m
.66908 .67984 L
.66368 .68354 L
.66106 .68214 L
.66649 .67871 L
F
0 g
.66649 .67871 m
.66908 .67984 L
.66368 .68354 L
.66106 .68214 L
.66649 .67871 L
s
.208 .019 0 .049 k
.67192 .67526 m
.67448 .67616 L
.66908 .67984 L
.66649 .67871 L
.67192 .67526 L
F
0 g
.67192 .67526 m
.67448 .67616 L
.66908 .67984 L
.66649 .67871 L
.67192 .67526 L
s
.218 .003 0 .05 k
.67735 .67183 m
.67989 .67245 L
.67448 .67616 L
.67192 .67526 L
.67735 .67183 L
F
0 g
.67735 .67183 m
.67989 .67245 L
.67448 .67616 L
.67192 .67526 L
.67735 .67183 L
s
.243 0 .014 .041 k
.68279 .66838 m
.68531 .66875 L
.67989 .67245 L
.67735 .67183 L
.68279 .66838 L
F
0 g
.68279 .66838 m
.68531 .66875 L
.67989 .67245 L
.67735 .67183 L
.68279 .66838 L
s
.272 0 .033 .033 k
.68824 .66493 m
.69073 .66505 L
.68531 .66875 L
.68279 .66838 L
.68824 .66493 L
F
0 g
.68824 .66493 m
.69073 .66505 L
.68531 .66875 L
.68279 .66838 L
.68824 .66493 L
s
.302 0 .053 .031 k
.69369 .66147 m
.69616 .66134 L
.69073 .66505 L
.68824 .66493 L
.69369 .66147 L
F
0 g
.69369 .66147 m
.69616 .66134 L
.69073 .66505 L
.68824 .66493 L
.69369 .66147 L
s
.33 0 .073 .037 k
.69915 .65801 m
.70159 .65763 L
.69616 .66134 L
.69369 .66147 L
.69915 .65801 L
F
0 g
.69915 .65801 m
.70159 .65763 L
.69616 .66134 L
.69369 .66147 L
.69915 .65801 L
s
.357 0 .094 .052 k
.70462 .65455 m
.70704 .65391 L
.70159 .65763 L
.69915 .65801 L
.70462 .65455 L
F
0 g
.70462 .65455 m
.70704 .65391 L
.70159 .65763 L
.69915 .65801 L
.70462 .65455 L
s
.381 0 .114 .076 k
.7101 .65108 m
.71248 .65019 L
.70704 .65391 L
.70462 .65455 L
.7101 .65108 L
F
0 g
.7101 .65108 m
.71248 .65019 L
.70704 .65391 L
.70462 .65455 L
.7101 .65108 L
s
.403 0 .135 .108 k
.71558 .6476 m
.71793 .64647 L
.71248 .65019 L
.7101 .65108 L
.71558 .6476 L
F
0 g
.71558 .6476 m
.71793 .64647 L
.71248 .65019 L
.7101 .65108 L
.71558 .6476 L
s
.42 0 .153 .15 k
.72106 .64413 m
.72338 .64274 L
.71793 .64647 L
.71558 .6476 L
.72106 .64413 L
F
0 g
.72106 .64413 m
.72338 .64274 L
.71793 .64647 L
.71558 .6476 L
.72106 .64413 L
s
.434 0 .17 .197 k
.72656 .64065 m
.72884 .63901 L
.72338 .64274 L
.72106 .64413 L
.72656 .64065 L
F
0 g
.72656 .64065 m
.72884 .63901 L
.72338 .64274 L
.72106 .64413 L
.72656 .64065 L
s
.73206 .63717 m
.73431 .63527 L
.72884 .63901 L
.72656 .64065 L
.73206 .63717 L
F
.73206 .63717 m
.73431 .63527 L
.72884 .63901 L
.72656 .64065 L
.73206 .63717 L
s
.73757 .63367 m
.73979 .63153 L
.73431 .63527 L
.73206 .63717 L
.73757 .63367 L
F
.73757 .63367 m
.73979 .63153 L
.73431 .63527 L
.73206 .63717 L
.73757 .63367 L
s
.74309 .63018 m
.74527 .62779 L
.73979 .63153 L
.73757 .63367 L
.74309 .63018 L
F
.74309 .63018 m
.74527 .62779 L
.73979 .63153 L
.73757 .63367 L
.74309 .63018 L
s
.74861 .62668 m
.75076 .62404 L
.74527 .62779 L
.74309 .63018 L
.74861 .62668 L
F
.74861 .62668 m
.75076 .62404 L
.74527 .62779 L
.74309 .63018 L
.74861 .62668 L
s
.75413 .62319 m
.75625 .6203 L
.75076 .62404 L
.74861 .62668 L
.75413 .62319 L
F
.75413 .62319 m
.75625 .6203 L
.75076 .62404 L
.74861 .62668 L
.75413 .62319 L
s
0 .272 .272 .728 k
.75982 .62205 m
.76192 .61929 L
.75625 .6203 L
.75413 .62319 L
.75982 .62205 L
F
0 g
.75982 .62205 m
.76192 .61929 L
.75625 .6203 L
.75413 .62319 L
.75982 .62205 L
s
0 .347 .347 .653 k
.76557 .62171 m
.76767 .6192 L
.76192 .61929 L
.75982 .62205 L
.76557 .62171 L
F
0 g
.76557 .62171 m
.76767 .6192 L
.76192 .61929 L
.75982 .62205 L
.76557 .62171 L
s
0 .327 .327 .673 k
.77135 .62135 m
.77344 .61911 L
.76767 .6192 L
.76557 .62171 L
.77135 .62135 L
F
0 g
.77135 .62135 m
.77344 .61911 L
.76767 .6192 L
.76557 .62171 L
.77135 .62135 L
s
0 .303 .303 .697 k
.77714 .62101 m
.77923 .61902 L
.77344 .61911 L
.77135 .62135 L
.77714 .62101 L
F
0 g
.77714 .62101 m
.77923 .61902 L
.77344 .61911 L
.77135 .62135 L
.77714 .62101 L
s
0 .277 .277 .723 k
.78295 .62067 m
.78505 .61894 L
.77923 .61902 L
.77714 .62101 L
.78295 .62067 L
F
0 g
.78295 .62067 m
.78505 .61894 L
.77923 .61902 L
.77714 .62101 L
.78295 .62067 L
s
0 .246 .246 .754 k
.78878 .62031 m
.79088 .61886 L
.78505 .61894 L
.78295 .62067 L
.78878 .62031 L
F
0 g
.78878 .62031 m
.79088 .61886 L
.78505 .61894 L
.78295 .62067 L
.78878 .62031 L
s
0 .211 .211 .789 k
.79462 .61996 m
.79672 .61878 L
.79088 .61886 L
.78878 .62031 L
.79462 .61996 L
F
0 g
.79462 .61996 m
.79672 .61878 L
.79088 .61886 L
.78878 .62031 L
.79462 .61996 L
s
0 .171 .171 .829 k
.80049 .61962 m
.8026 .61869 L
.79672 .61878 L
.79462 .61996 L
.80049 .61962 L
F
0 g
.80049 .61962 m
.8026 .61869 L
.79672 .61878 L
.79462 .61996 L
.80049 .61962 L
s
0 .126 .126 .874 k
.80638 .61927 m
.80848 .6186 L
.8026 .61869 L
.80049 .61962 L
.80638 .61927 L
F
0 g
.80638 .61927 m
.80848 .6186 L
.8026 .61869 L
.80049 .61962 L
.80638 .61927 L
s
0 .076 .076 .924 k
.81228 .61892 m
.8144 .61852 L
.80848 .6186 L
.80638 .61927 L
.81228 .61892 L
F
0 g
.81228 .61892 m
.8144 .61852 L
.80848 .6186 L
.80638 .61927 L
.81228 .61892 L
s
0 .021 .021 .979 k
.8182 .61856 m
.82033 .61843 L
.8144 .61852 L
.81228 .61892 L
.8182 .61856 L
F
0 g
.8182 .61856 m
.82033 .61843 L
.8144 .61852 L
.81228 .61892 L
.8182 .61856 L
s
.82415 .6182 m
.82628 .61835 L
.82033 .61843 L
.8182 .61856 L
.82415 .6182 L
F
.82415 .6182 m
.82628 .61835 L
.82033 .61843 L
.8182 .61856 L
.82415 .6182 L
s
.678 .122 0 .224 k
.83012 .61785 m
.83225 .61826 L
.82628 .61835 L
.82415 .6182 L
.83012 .61785 L
F
0 g
.83012 .61785 m
.83225 .61826 L
.82628 .61835 L
.82415 .6182 L
.83012 .61785 L
s
.679 .144 0 .162 k
.8361 .6175 m
.83824 .61817 L
.83225 .61826 L
.83012 .61785 L
.8361 .6175 L
F
0 g
.8361 .6175 m
.83824 .61817 L
.83225 .61826 L
.83012 .61785 L
.8361 .6175 L
s
.673 .164 0 .109 k
.8421 .61713 m
.84425 .61808 L
.83824 .61817 L
.8361 .6175 L
.8421 .61713 L
F
0 g
.8421 .61713 m
.84425 .61808 L
.83824 .61817 L
.8361 .6175 L
.8421 .61713 L
s
.66 .183 0 .067 k
.84812 .61677 m
.85029 .61799 L
.84425 .61808 L
.8421 .61713 L
.84812 .61677 L
F
0 g
.84812 .61677 m
.85029 .61799 L
.84425 .61808 L
.8421 .61713 L
.84812 .61677 L
s
.641 .198 0 .037 k
.85417 .61641 m
.85634 .61791 L
.85029 .61799 L
.84812 .61677 L
.85417 .61641 L
F
0 g
.85417 .61641 m
.85634 .61791 L
.85029 .61799 L
.84812 .61677 L
.85417 .61641 L
s
.617 .211 0 .017 k
.86023 .61605 m
.86241 .61782 L
.85634 .61791 L
.85417 .61641 L
.86023 .61605 L
F
0 g
.86023 .61605 m
.86241 .61782 L
.85634 .61791 L
.85417 .61641 L
.86023 .61605 L
s
.591 .222 0 .006 k
.86631 .61568 m
.86851 .61773 L
.86241 .61782 L
.86023 .61605 L
.86631 .61568 L
F
0 g
.86631 .61568 m
.86851 .61773 L
.86241 .61782 L
.86023 .61605 L
.86631 .61568 L
s
.562 .229 0 .003 k
.87241 .61532 m
.87463 .61764 L
.86851 .61773 L
.86631 .61568 L
.87241 .61532 L
F
0 g
.87241 .61532 m
.87463 .61764 L
.86851 .61773 L
.86631 .61568 L
.87241 .61532 L
s
.533 .235 0 .006 k
.87853 .61496 m
.88076 .61755 L
.87463 .61764 L
.87241 .61532 L
.87853 .61496 L
F
0 g
.87853 .61496 m
.88076 .61755 L
.87463 .61764 L
.87241 .61532 L
.87853 .61496 L
s
.505 .24 0 .012 k
.88467 .61459 m
.88692 .61747 L
.88076 .61755 L
.87853 .61496 L
.88467 .61459 L
F
0 g
.88467 .61459 m
.88692 .61747 L
.88076 .61755 L
.87853 .61496 L
.88467 .61459 L
s
.477 .242 0 .022 k
.89084 .61422 m
.89311 .61738 L
.88692 .61747 L
.88467 .61459 L
.89084 .61422 L
F
0 g
.89084 .61422 m
.89311 .61738 L
.88692 .61747 L
.88467 .61459 L
.89084 .61422 L
s
.452 .245 0 .033 k
.89702 .61385 m
.8993 .61728 L
.89311 .61738 L
.89084 .61422 L
.89702 .61385 L
F
0 g
.89702 .61385 m
.8993 .61728 L
.89311 .61738 L
.89084 .61422 L
.89702 .61385 L
s
.427 .245 0 .046 k
.90322 .61348 m
.90553 .61719 L
.8993 .61728 L
.89702 .61385 L
.90322 .61348 L
F
0 g
.90322 .61348 m
.90553 .61719 L
.8993 .61728 L
.89702 .61385 L
.90322 .61348 L
s
.425 .243 0 .045 k
.36876 .78903 m
.37184 .79229 L
.36706 .79236 L
.36396 .78936 L
.36876 .78903 L
F
0 g
.36876 .78903 m
.37184 .79229 L
.36706 .79236 L
.36396 .78936 L
.36876 .78903 L
s
.402 .244 0 .058 k
.37357 .7887 m
.37663 .79223 L
.37184 .79229 L
.36876 .78903 L
.37357 .7887 L
F
0 g
.37357 .7887 m
.37663 .79223 L
.37184 .79229 L
.36876 .78903 L
.37357 .7887 L
s
.38 .244 0 .072 k
.3784 .78836 m
.38145 .79216 L
.37663 .79223 L
.37357 .7887 L
.3784 .78836 L
F
0 g
.3784 .78836 m
.38145 .79216 L
.37663 .79223 L
.37357 .7887 L
.3784 .78836 L
s
.36 .244 0 .085 k
.38324 .78803 m
.38627 .79209 L
.38145 .79216 L
.3784 .78836 L
.38324 .78803 L
F
0 g
.38324 .78803 m
.38627 .79209 L
.38145 .79216 L
.3784 .78836 L
.38324 .78803 L
s
.342 .244 0 .098 k
.38809 .7877 m
.39111 .79204 L
.38627 .79209 L
.38324 .78803 L
.38809 .7877 L
F
0 g
.38809 .7877 m
.39111 .79204 L
.38627 .79209 L
.38324 .78803 L
.38809 .7877 L
s
.325 .244 0 .111 k
.39295 .78737 m
.39596 .79196 L
.39111 .79204 L
.38809 .7877 L
.39295 .78737 L
F
0 g
.39295 .78737 m
.39596 .79196 L
.39111 .79204 L
.38809 .7877 L
.39295 .78737 L
s
.309 .243 0 .123 k
.39784 .78703 m
.40082 .7919 L
.39596 .79196 L
.39295 .78737 L
.39784 .78703 L
F
0 g
.39784 .78703 m
.40082 .7919 L
.39596 .79196 L
.39295 .78737 L
.39784 .78703 L
s
.294 .242 0 .135 k
.40273 .7867 m
.40571 .79183 L
.40082 .7919 L
.39784 .78703 L
.40273 .7867 L
F
0 g
.40273 .7867 m
.40571 .79183 L
.40082 .7919 L
.39784 .78703 L
.40273 .7867 L
s
.281 .242 0 .146 k
.40764 .78635 m
.4106 .79177 L
.40571 .79183 L
.40273 .7867 L
.40764 .78635 L
F
0 g
.40764 .78635 m
.4106 .79177 L
.40571 .79183 L
.40273 .7867 L
.40764 .78635 L
s
.268 .24 0 .157 k
.41257 .78602 m
.41551 .7917 L
.4106 .79177 L
.40764 .78635 L
.41257 .78602 L
F
0 g
.41257 .78602 m
.41551 .7917 L
.4106 .79177 L
.40764 .78635 L
.41257 .78602 L
s
.257 .239 0 .167 k
.41751 .78568 m
.42043 .79164 L
.41551 .7917 L
.41257 .78602 L
.41751 .78568 L
F
0 g
.41751 .78568 m
.42043 .79164 L
.41551 .7917 L
.41257 .78602 L
.41751 .78568 L
s
.247 .239 0 .176 k
.42245 .78534 m
.42538 .79157 L
.42043 .79164 L
.41751 .78568 L
.42245 .78534 L
F
0 g
.42245 .78534 m
.42538 .79157 L
.42043 .79164 L
.41751 .78568 L
.42245 .78534 L
s
.237 .238 0 .185 k
.42742 .785 m
.43033 .7915 L
.42538 .79157 L
.42245 .78534 L
.42742 .785 L
F
0 g
.42742 .785 m
.43033 .7915 L
.42538 .79157 L
.42245 .78534 L
.42742 .785 L
s
.228 .238 0 .193 k
.4324 .78466 m
.43531 .79143 L
.43033 .7915 L
.42742 .785 L
.4324 .78466 L
F
0 g
.4324 .78466 m
.43531 .79143 L
.43033 .7915 L
.42742 .785 L
.4324 .78466 L
s
.219 .237 0 .201 k
.4374 .78432 m
.44029 .79136 L
.43531 .79143 L
.4324 .78466 L
.4374 .78432 L
F
0 g
.4374 .78432 m
.44029 .79136 L
.43531 .79143 L
.4324 .78466 L
.4374 .78432 L
s
.211 .236 0 .209 k
.44241 .78397 m
.4453 .7913 L
.44029 .79136 L
.4374 .78432 L
.44241 .78397 L
F
0 g
.44241 .78397 m
.4453 .7913 L
.44029 .79136 L
.4374 .78432 L
.44241 .78397 L
s
.204 .235 0 .216 k
.44743 .78363 m
.45031 .79123 L
.4453 .7913 L
.44241 .78397 L
.44743 .78363 L
F
0 g
.44743 .78363 m
.45031 .79123 L
.4453 .7913 L
.44241 .78397 L
.44743 .78363 L
s
.196 .234 0 .223 k
.45248 .78328 m
.45534 .79117 L
.45031 .79123 L
.44743 .78363 L
.45248 .78328 L
F
0 g
.45248 .78328 m
.45534 .79117 L
.45031 .79123 L
.44743 .78363 L
.45248 .78328 L
s
.19 .234 0 .229 k
.45753 .78293 m
.46039 .79109 L
.45534 .79117 L
.45248 .78328 L
.45753 .78293 L
F
0 g
.45753 .78293 m
.46039 .79109 L
.45534 .79117 L
.45248 .78328 L
.45753 .78293 L
s
.183 .232 0 .236 k
.46259 .78259 m
.46545 .79103 L
.46039 .79109 L
.45753 .78293 L
.46259 .78259 L
F
0 g
.46259 .78259 m
.46545 .79103 L
.46039 .79109 L
.45753 .78293 L
.46259 .78259 L
s
.178 .233 0 .241 k
.46768 .78223 m
.47053 .79096 L
.46545 .79103 L
.46259 .78259 L
.46768 .78223 L
F
0 g
.46768 .78223 m
.47053 .79096 L
.46545 .79103 L
.46259 .78259 L
.46768 .78223 L
s
.172 .232 0 .247 k
.47278 .78188 m
.47563 .79089 L
.47053 .79096 L
.46768 .78223 L
.47278 .78188 L
F
0 g
.47278 .78188 m
.47563 .79089 L
.47053 .79096 L
.46768 .78223 L
.47278 .78188 L
s
.167 .231 0 .252 k
.4779 .78154 m
.48075 .79081 L
.47563 .79089 L
.47278 .78188 L
.4779 .78154 L
F
0 g
.4779 .78154 m
.48075 .79081 L
.47563 .79089 L
.47278 .78188 L
.4779 .78154 L
s
.162 .231 0 .257 k
.48302 .78118 m
.48587 .79074 L
.48075 .79081 L
.4779 .78154 L
.48302 .78118 L
F
0 g
.48302 .78118 m
.48587 .79074 L
.48075 .79081 L
.4779 .78154 L
.48302 .78118 L
s
.131 .213 0 .265 k
.48818 .78015 m
.49103 .78986 L
.48587 .79074 L
.48302 .78118 L
.48818 .78015 L
F
0 g
.48818 .78015 m
.49103 .78986 L
.48587 .79074 L
.48302 .78118 L
.48818 .78015 L
s
.062 .17 0 .278 k
.49339 .77711 m
.49624 .78656 L
.49103 .78986 L
.48818 .78015 L
.49339 .77711 L
F
0 g
.49339 .77711 m
.49624 .78656 L
.49103 .78986 L
.48818 .78015 L
.49339 .77711 L
s
.064 .169 0 .274 k
.49861 .77407 m
.50146 .78325 L
.49624 .78656 L
.49339 .77711 L
.49861 .77407 L
F
0 g
.49861 .77407 m
.50146 .78325 L
.49624 .78656 L
.49339 .77711 L
.49861 .77407 L
s
.066 .168 0 .27 k
.50383 .77102 m
.50669 .77994 L
.50146 .78325 L
.49861 .77407 L
.50383 .77102 L
F
0 g
.50383 .77102 m
.50669 .77994 L
.50146 .78325 L
.49861 .77407 L
.50383 .77102 L
s
.068 .167 0 .266 k
.50906 .76797 m
.51193 .77663 L
.50669 .77994 L
.50383 .77102 L
.50906 .76797 L
F
0 g
.50906 .76797 m
.51193 .77663 L
.50669 .77994 L
.50383 .77102 L
.50906 .76797 L
s
.07 .166 0 .262 k
.51429 .76491 m
.51717 .77331 L
.51193 .77663 L
.50906 .76797 L
.51429 .76491 L
F
0 g
.51429 .76491 m
.51717 .77331 L
.51193 .77663 L
.50906 .76797 L
.51429 .76491 L
s
.072 .164 0 .258 k
.51954 .76185 m
.52241 .76998 L
.51717 .77331 L
.51429 .76491 L
.51954 .76185 L
F
0 g
.51954 .76185 m
.52241 .76998 L
.51717 .77331 L
.51429 .76491 L
.51954 .76185 L
s
.074 .163 0 .253 k
.52479 .75878 m
.52766 .76665 L
.52241 .76998 L
.51954 .76185 L
.52479 .75878 L
F
0 g
.52479 .75878 m
.52766 .76665 L
.52241 .76998 L
.51954 .76185 L
.52479 .75878 L
s
.077 .162 0 .248 k
.53004 .75571 m
.53292 .76333 L
.52766 .76665 L
.52479 .75878 L
.53004 .75571 L
F
0 g
.53004 .75571 m
.53292 .76333 L
.52766 .76665 L
.52479 .75878 L
.53004 .75571 L
s
.079 .161 0 .243 k
.53531 .75264 m
.53819 .75999 L
.53292 .76333 L
.53004 .75571 L
.53531 .75264 L
F
0 g
.53531 .75264 m
.53819 .75999 L
.53292 .76333 L
.53004 .75571 L
.53531 .75264 L
s
.081 .159 0 .238 k
.54059 .74956 m
.54346 .75665 L
.53819 .75999 L
.53531 .75264 L
.54059 .74956 L
F
0 g
.54059 .74956 m
.54346 .75665 L
.53819 .75999 L
.53531 .75264 L
.54059 .74956 L
s
.085 .158 0 .232 k
.54586 .74648 m
.54874 .75331 L
.54346 .75665 L
.54059 .74956 L
.54586 .74648 L
F
0 g
.54586 .74648 m
.54874 .75331 L
.54346 .75665 L
.54059 .74956 L
.54586 .74648 L
s
.088 .156 0 .226 k
.55116 .74338 m
.55402 .74996 L
.54874 .75331 L
.54586 .74648 L
.55116 .74338 L
F
0 g
.55116 .74338 m
.55402 .74996 L
.54874 .75331 L
.54586 .74648 L
.55116 .74338 L
s
.091 .154 0 .22 k
.55645 .7403 m
.55932 .7466 L
.55402 .74996 L
.55116 .74338 L
.55645 .7403 L
F
0 g
.55645 .7403 m
.55932 .7466 L
.55402 .74996 L
.55116 .74338 L
.55645 .7403 L
s
.094 .152 0 .214 k
.56175 .73719 m
.56461 .74326 L
.55932 .7466 L
.55645 .7403 L
.56175 .73719 L
F
0 g
.56175 .73719 m
.56461 .74326 L
.55932 .7466 L
.55645 .7403 L
.56175 .73719 L
s
.098 .15 0 .207 k
.56706 .7341 m
.56991 .73989 L
.56461 .74326 L
.56175 .73719 L
.56706 .7341 L
F
0 g
.56706 .7341 m
.56991 .73989 L
.56461 .74326 L
.56175 .73719 L
.56706 .7341 L
s
.101 .148 0 .2 k
.57237 .73099 m
.57522 .73653 L
.56991 .73989 L
.56706 .7341 L
.57237 .73099 L
F
0 g
.57237 .73099 m
.57522 .73653 L
.56991 .73989 L
.56706 .7341 L
.57237 .73099 L
s
.105 .145 0 .193 k
.5777 .72788 m
.58054 .73316 L
.57522 .73653 L
.57237 .73099 L
.5777 .72788 L
F
0 g
.5777 .72788 m
.58054 .73316 L
.57522 .73653 L
.57237 .73099 L
.5777 .72788 L
s
.109 .143 0 .185 k
.58303 .72477 m
.58586 .72978 L
.58054 .73316 L
.5777 .72788 L
.58303 .72477 L
F
0 g
.58303 .72477 m
.58586 .72978 L
.58054 .73316 L
.5777 .72788 L
.58303 .72477 L
s
.114 .139 0 .177 k
.58837 .72166 m
.5912 .72641 L
.58586 .72978 L
.58303 .72477 L
.58837 .72166 L
F
0 g
.58837 .72166 m
.5912 .72641 L
.58586 .72978 L
.58303 .72477 L
.58837 .72166 L
s
.119 .137 0 .168 k
.59371 .71853 m
.59652 .72303 L
.5912 .72641 L
.58837 .72166 L
.59371 .71853 L
F
0 g
.59371 .71853 m
.59652 .72303 L
.5912 .72641 L
.58837 .72166 L
.59371 .71853 L
s
.125 .133 0 .159 k
.59906 .71541 m
.60187 .71965 L
.59652 .72303 L
.59371 .71853 L
.59906 .71541 L
F
0 g
.59906 .71541 m
.60187 .71965 L
.59652 .72303 L
.59371 .71853 L
.59906 .71541 L
s
.13 .129 0 .15 k
.60443 .71228 m
.60722 .71626 L
.60187 .71965 L
.59906 .71541 L
.60443 .71228 L
F
0 g
.60443 .71228 m
.60722 .71626 L
.60187 .71965 L
.59906 .71541 L
.60443 .71228 L
s
.136 .125 0 .14 k
.60979 .70914 m
.61257 .71286 L
.60722 .71626 L
.60443 .71228 L
.60979 .70914 L
F
0 g
.60979 .70914 m
.61257 .71286 L
.60722 .71626 L
.60443 .71228 L
.60979 .70914 L
s
.143 .121 0 .13 k
.61516 .70601 m
.61794 .70947 L
.61257 .71286 L
.60979 .70914 L
.61516 .70601 L
F
0 g
.61516 .70601 m
.61794 .70947 L
.61257 .71286 L
.60979 .70914 L
.61516 .70601 L
s
.149 .115 0 .12 k
.62055 .70287 m
.62331 .70607 L
.61794 .70947 L
.61516 .70601 L
.62055 .70287 L
F
0 g
.62055 .70287 m
.62331 .70607 L
.61794 .70947 L
.61516 .70601 L
.62055 .70287 L
s
.157 .11 0 .109 k
.62595 .69971 m
.62868 .70266 L
.62331 .70607 L
.62055 .70287 L
.62595 .69971 L
F
0 g
.62595 .69971 m
.62868 .70266 L
.62331 .70607 L
.62055 .70287 L
.62595 .69971 L
s
.165 .103 0 .098 k
.63134 .69656 m
.63406 .69925 L
.62868 .70266 L
.62595 .69971 L
.63134 .69656 L
F
0 g
.63134 .69656 m
.63406 .69925 L
.62868 .70266 L
.62595 .69971 L
.63134 .69656 L
s
.173 .095 0 .088 k
.63674 .69341 m
.63945 .69583 L
.63406 .69925 L
.63134 .69656 L
.63674 .69341 L
F
0 g
.63674 .69341 m
.63945 .69583 L
.63406 .69925 L
.63134 .69656 L
.63674 .69341 L
s
.183 .088 0 .077 k
.64216 .69025 m
.64484 .69242 L
.63945 .69583 L
.63674 .69341 L
.64216 .69025 L
F
0 g
.64216 .69025 m
.64484 .69242 L
.63945 .69583 L
.63674 .69341 L
.64216 .69025 L
s
.193 .079 0 .067 k
.64758 .68708 m
.65024 .689 L
.64484 .69242 L
.64216 .69025 L
.64758 .68708 L
F
0 g
.64758 .68708 m
.65024 .689 L
.64484 .69242 L
.64216 .69025 L
.64758 .68708 L
s
.204 .069 0 .057 k
.653 .68391 m
.65565 .68557 L
.65024 .689 L
.64758 .68708 L
.653 .68391 L
F
0 g
.653 .68391 m
.65565 .68557 L
.65024 .689 L
.64758 .68708 L
.653 .68391 L
s
.215 .058 0 .049 k
.65844 .68074 m
.66106 .68214 L
.65565 .68557 L
.653 .68391 L
.65844 .68074 L
F
0 g
.65844 .68074 m
.66106 .68214 L
.65565 .68557 L
.653 .68391 L
.65844 .68074 L
s
.227 .045 0 .043 k
.66388 .67756 m
.66649 .67871 L
.66106 .68214 L
.65844 .68074 L
.66388 .67756 L
F
0 g
.66388 .67756 m
.66649 .67871 L
.66106 .68214 L
.65844 .68074 L
.66388 .67756 L
s
.238 .03 0 .041 k
.66933 .67437 m
.67192 .67526 L
.66649 .67871 L
.66388 .67756 L
.66933 .67437 L
F
0 g
.66933 .67437 m
.67192 .67526 L
.66649 .67871 L
.66388 .67756 L
.66933 .67437 L
s
.25 .015 0 .042 k
.67479 .67119 m
.67735 .67183 L
.67192 .67526 L
.66933 .67437 L
.67479 .67119 L
F
0 g
.67479 .67119 m
.67735 .67183 L
.67192 .67526 L
.66933 .67437 L
.67479 .67119 L
s
.264 0 .002 .046 k
.68025 .668 m
.68279 .66838 L
.67735 .67183 L
.67479 .67119 L
.68025 .668 L
F
0 g
.68025 .668 m
.68279 .66838 L
.67735 .67183 L
.67479 .67119 L
.68025 .668 L
s
.295 0 .021 .04 k
.68572 .66481 m
.68824 .66493 L
.68279 .66838 L
.68025 .668 L
.68572 .66481 L
F
0 g
.68572 .66481 m
.68824 .66493 L
.68279 .66838 L
.68025 .668 L
.68572 .66481 L
s
.325 0 .041 .041 k
.69121 .6616 m
.69369 .66147 L
.68824 .66493 L
.68572 .66481 L
.69121 .6616 L
F
0 g
.69121 .6616 m
.69369 .66147 L
.68824 .66493 L
.68572 .66481 L
.69121 .6616 L
s
.354 0 .061 .05 k
.6967 .65839 m
.69915 .65801 L
.69369 .66147 L
.69121 .6616 L
.6967 .65839 L
F
0 g
.6967 .65839 m
.69915 .65801 L
.69369 .66147 L
.69121 .6616 L
.6967 .65839 L
s
.381 0 .082 .068 k
.7022 .65519 m
.70462 .65455 L
.69915 .65801 L
.6967 .65839 L
.7022 .65519 L
F
0 g
.7022 .65519 m
.70462 .65455 L
.69915 .65801 L
.6967 .65839 L
.7022 .65519 L
s
.404 0 .102 .096 k
.70769 .65197 m
.7101 .65108 L
.70462 .65455 L
.7022 .65519 L
.70769 .65197 L
F
0 g
.70769 .65197 m
.7101 .65108 L
.70462 .65455 L
.7022 .65519 L
.70769 .65197 L
s
.425 0 .123 .132 k
.71321 .64876 m
.71558 .6476 L
.7101 .65108 L
.70769 .65197 L
.71321 .64876 L
F
0 g
.71321 .64876 m
.71558 .6476 L
.7101 .65108 L
.70769 .65197 L
.71321 .64876 L
s
.44 0 .14 .177 k
.71873 .64554 m
.72106 .64413 L
.71558 .6476 L
.71321 .64876 L
.71873 .64554 L
F
0 g
.71873 .64554 m
.72106 .64413 L
.71558 .6476 L
.71321 .64876 L
.71873 .64554 L
s
.72425 .64231 m
.72656 .64065 L
.72106 .64413 L
.71873 .64554 L
.72425 .64231 L
F
.72425 .64231 m
.72656 .64065 L
.72106 .64413 L
.71873 .64554 L
.72425 .64231 L
s
.72978 .63907 m
.73206 .63717 L
.72656 .64065 L
.72425 .64231 L
.72978 .63907 L
F
.72978 .63907 m
.73206 .63717 L
.72656 .64065 L
.72425 .64231 L
.72978 .63907 L
s
.73533 .63583 m
.73757 .63367 L
.73206 .63717 L
.72978 .63907 L
.73533 .63583 L
F
.73533 .63583 m
.73757 .63367 L
.73206 .63717 L
.72978 .63907 L
.73533 .63583 L
s
.74088 .63259 m
.74309 .63018 L
.73757 .63367 L
.73533 .63583 L
.74088 .63259 L
F
.74088 .63259 m
.74309 .63018 L
.73757 .63367 L
.73533 .63583 L
.74088 .63259 L
s
.74643 .62935 m
.74861 .62668 L
.74309 .63018 L
.74088 .63259 L
.74643 .62935 L
F
.74643 .62935 m
.74861 .62668 L
.74309 .63018 L
.74088 .63259 L
.74643 .62935 L
s
.752 .62611 m
.75413 .62319 L
.74861 .62668 L
.74643 .62935 L
.752 .62611 L
F
.752 .62611 m
.75413 .62319 L
.74861 .62668 L
.74643 .62935 L
.752 .62611 L
s
0 .257 .257 .743 k
.7577 .62484 m
.75982 .62205 L
.75413 .62319 L
.752 .62611 L
.7577 .62484 L
F
0 g
.7577 .62484 m
.75982 .62205 L
.75413 .62319 L
.752 .62611 L
.7577 .62484 L
s
0 .319 .319 .681 k
.76346 .62423 m
.76557 .62171 L
.75982 .62205 L
.7577 .62484 L
.76346 .62423 L
F
0 g
.76346 .62423 m
.76557 .62171 L
.75982 .62205 L
.7577 .62484 L
.76346 .62423 L
s
0 .297 .297 .703 k
.76923 .62363 m
.77135 .62135 L
.76557 .62171 L
.76346 .62423 L
.76923 .62363 L
F
0 g
.76923 .62363 m
.77135 .62135 L
.76557 .62171 L
.76346 .62423 L
.76923 .62363 L
s
0 .272 .272 .728 k
.77502 .62301 m
.77714 .62101 L
.77135 .62135 L
.76923 .62363 L
.77502 .62301 L
F
0 g
.77502 .62301 m
.77714 .62101 L
.77135 .62135 L
.76923 .62363 L
.77502 .62301 L
s
0 .243 .243 .757 k
.78084 .6224 m
.78295 .62067 L
.77714 .62101 L
.77502 .62301 L
.78084 .6224 L
F
0 g
.78084 .6224 m
.78295 .62067 L
.77714 .62101 L
.77502 .62301 L
.78084 .6224 L
s
0 .21 .21 .79 k
.78666 .62179 m
.78878 .62031 L
.78295 .62067 L
.78084 .6224 L
.78666 .62179 L
F
0 g
.78666 .62179 m
.78878 .62031 L
.78295 .62067 L
.78084 .6224 L
.78666 .62179 L
s
0 .172 .172 .828 k
.79251 .62117 m
.79462 .61996 L
.78878 .62031 L
.78666 .62179 L
.79251 .62117 L
F
0 g
.79251 .62117 m
.79462 .61996 L
.78878 .62031 L
.78666 .62179 L
.79251 .62117 L
s
0 .129 .129 .871 k
.79837 .62055 m
.80049 .61962 L
.79462 .61996 L
.79251 .62117 L
.79837 .62055 L
F
0 g
.79837 .62055 m
.80049 .61962 L
.79462 .61996 L
.79251 .62117 L
.79837 .62055 L
s
0 .081 .081 .919 k
.80425 .61993 m
.80638 .61927 L
.80049 .61962 L
.79837 .62055 L
.80425 .61993 L
F
0 g
.80425 .61993 m
.80638 .61927 L
.80049 .61962 L
.79837 .62055 L
.80425 .61993 L
s
0 .029 .029 .971 k
.81016 .61932 m
.81228 .61892 L
.80638 .61927 L
.80425 .61993 L
.81016 .61932 L
F
0 g
.81016 .61932 m
.81228 .61892 L
.80638 .61927 L
.80425 .61993 L
.81016 .61932 L
s
.81607 .61869 m
.8182 .61856 L
.81228 .61892 L
.81016 .61932 L
.81607 .61869 L
F
.81607 .61869 m
.8182 .61856 L
.81228 .61892 L
.81016 .61932 L
.81607 .61869 L
s
.641 .082 0 .271 k
.82201 .61806 m
.82415 .6182 L
.8182 .61856 L
.81607 .61869 L
.82201 .61806 L
F
0 g
.82201 .61806 m
.82415 .6182 L
.8182 .61856 L
.81607 .61869 L
.82201 .61806 L
s
.648 .105 0 .203 k
.82797 .61744 m
.83012 .61785 L
.82415 .6182 L
.82201 .61806 L
.82797 .61744 L
F
0 g
.82797 .61744 m
.83012 .61785 L
.82415 .6182 L
.82201 .61806 L
.82797 .61744 L
s
.647 .127 0 .143 k
.83394 .61681 m
.8361 .6175 L
.83012 .61785 L
.82797 .61744 L
.83394 .61681 L
F
0 g
.83394 .61681 m
.8361 .6175 L
.83012 .61785 L
.82797 .61744 L
.83394 .61681 L
s
.64 .147 0 .093 k
.83993 .61617 m
.8421 .61713 L
.8361 .6175 L
.83394 .61681 L
.83993 .61617 L
F
0 g
.83993 .61617 m
.8421 .61713 L
.8361 .6175 L
.83394 .61681 L
.83993 .61617 L
s
.625 .165 0 .055 k
.84594 .61555 m
.84812 .61677 L
.8421 .61713 L
.83993 .61617 L
.84594 .61555 L
F
0 g
.84594 .61555 m
.84812 .61677 L
.8421 .61713 L
.83993 .61617 L
.84594 .61555 L
s
.605 .18 0 .028 k
.85198 .61491 m
.85417 .61641 L
.84812 .61677 L
.84594 .61555 L
.85198 .61491 L
F
0 g
.85198 .61491 m
.85417 .61641 L
.84812 .61677 L
.84594 .61555 L
.85198 .61491 L
s
.582 .193 0 .011 k
.85802 .61428 m
.86023 .61605 L
.85417 .61641 L
.85198 .61491 L
.85802 .61428 L
F
0 g
.85802 .61428 m
.86023 .61605 L
.85417 .61641 L
.85198 .61491 L
.85802 .61428 L
s
.555 .204 0 .003 k
.86409 .61364 m
.86631 .61568 L
.86023 .61605 L
.85802 .61428 L
.86409 .61364 L
F
0 g
.86409 .61364 m
.86631 .61568 L
.86023 .61605 L
.85802 .61428 L
.86409 .61364 L
s
.529 .213 0 .001 k
.87018 .61299 m
.87241 .61532 L
.86631 .61568 L
.86409 .61364 L
.87018 .61299 L
F
0 g
.87018 .61299 m
.87241 .61532 L
.86631 .61568 L
.86409 .61364 L
.87018 .61299 L
s
.501 .219 0 .005 k
.87629 .61235 m
.87853 .61496 L
.87241 .61532 L
.87018 .61299 L
.87629 .61235 L
F
0 g
.87629 .61235 m
.87853 .61496 L
.87241 .61532 L
.87018 .61299 L
.87629 .61235 L
s
.474 .223 0 .013 k
.88242 .61171 m
.88467 .61459 L
.87853 .61496 L
.87629 .61235 L
.88242 .61171 L
F
0 g
.88242 .61171 m
.88467 .61459 L
.87853 .61496 L
.87629 .61235 L
.88242 .61171 L
s
.449 .227 0 .023 k
.88856 .61106 m
.89084 .61422 L
.88467 .61459 L
.88242 .61171 L
.88856 .61106 L
F
0 g
.88856 .61106 m
.89084 .61422 L
.88467 .61459 L
.88242 .61171 L
.88856 .61106 L
s
.424 .23 0 .035 k
.89473 .61041 m
.89702 .61385 L
.89084 .61422 L
.88856 .61106 L
.89473 .61041 L
F
0 g
.89473 .61041 m
.89702 .61385 L
.89084 .61422 L
.88856 .61106 L
.89473 .61041 L
s
.401 .231 0 .048 k
.90092 .60976 m
.90322 .61348 L
.89702 .61385 L
.89473 .61041 L
.90092 .60976 L
F
0 g
.90092 .60976 m
.90322 .61348 L
.89702 .61385 L
.89473 .61041 L
.90092 .60976 L
s
.389 .227 0 .05 k
.36566 .78575 m
.36876 .78903 L
.36396 .78936 L
.36084 .78635 L
.36566 .78575 L
F
0 g
.36566 .78575 m
.36876 .78903 L
.36396 .78936 L
.36084 .78635 L
.36566 .78575 L
s
.368 .228 0 .064 k
.37049 .78516 m
.37357 .7887 L
.36876 .78903 L
.36566 .78575 L
.37049 .78516 L
F
0 g
.37049 .78516 m
.37357 .7887 L
.36876 .78903 L
.36566 .78575 L
.37049 .78516 L
s
.349 .229 0 .077 k
.37533 .78456 m
.3784 .78836 L
.37357 .7887 L
.37049 .78516 L
.37533 .78456 L
F
0 g
.37533 .78456 m
.3784 .78836 L
.37357 .7887 L
.37049 .78516 L
.37533 .78456 L
s
.33 .229 0 .091 k
.38019 .78396 m
.38324 .78803 L
.3784 .78836 L
.37533 .78456 L
.38019 .78396 L
F
0 g
.38019 .78396 m
.38324 .78803 L
.3784 .78836 L
.37533 .78456 L
.38019 .78396 L
s
.314 .23 0 .104 k
.38506 .78336 m
.38809 .7877 L
.38324 .78803 L
.38019 .78396 L
.38506 .78336 L
F
0 g
.38506 .78336 m
.38809 .7877 L
.38324 .78803 L
.38019 .78396 L
.38506 .78336 L
s
.299 .23 0 .116 k
.38994 .78275 m
.39295 .78737 L
.38809 .7877 L
.38506 .78336 L
.38994 .78275 L
F
0 g
.38994 .78275 m
.39295 .78737 L
.38809 .7877 L
.38506 .78336 L
.38994 .78275 L
s
.285 .23 0 .128 k
.39484 .78216 m
.39784 .78703 L
.39295 .78737 L
.38994 .78275 L
.39484 .78216 L
F
0 g
.39484 .78216 m
.39784 .78703 L
.39295 .78737 L
.38994 .78275 L
.39484 .78216 L
s
.272 .23 0 .139 k
.39975 .78155 m
.40273 .7867 L
.39784 .78703 L
.39484 .78216 L
.39975 .78155 L
F
0 g
.39975 .78155 m
.40273 .7867 L
.39784 .78703 L
.39484 .78216 L
.39975 .78155 L
s
.26 .23 0 .15 k
.40467 .78094 m
.40764 .78635 L
.40273 .7867 L
.39975 .78155 L
.40467 .78094 L
F
0 g
.40467 .78094 m
.40764 .78635 L
.40273 .7867 L
.39975 .78155 L
.40467 .78094 L
s
.249 .23 0 .16 k
.40961 .78033 m
.41257 .78602 L
.40764 .78635 L
.40467 .78094 L
.40961 .78033 L
F
0 g
.40961 .78033 m
.41257 .78602 L
.40764 .78635 L
.40467 .78094 L
.40961 .78033 L
s
.238 .229 0 .17 k
.41456 .77972 m
.41751 .78568 L
.41257 .78602 L
.40961 .78033 L
.41456 .77972 L
F
0 g
.41456 .77972 m
.41751 .78568 L
.41257 .78602 L
.40961 .78033 L
.41456 .77972 L
s
.229 .229 0 .179 k
.41952 .7791 m
.42245 .78534 L
.41751 .78568 L
.41456 .77972 L
.41952 .7791 L
F
0 g
.41952 .7791 m
.42245 .78534 L
.41751 .78568 L
.41456 .77972 L
.41952 .7791 L
s
.219 .228 0 .188 k
.42451 .77849 m
.42742 .785 L
.42245 .78534 L
.41952 .7791 L
.42451 .77849 L
F
0 g
.42451 .77849 m
.42742 .785 L
.42245 .78534 L
.41952 .7791 L
.42451 .77849 L
s
.211 .228 0 .196 k
.4295 .77788 m
.4324 .78466 L
.42742 .785 L
.42451 .77849 L
.4295 .77788 L
F
0 g
.4295 .77788 m
.4324 .78466 L
.42742 .785 L
.42451 .77849 L
.4295 .77788 L
s
.203 .227 0 .204 k
.4345 .77726 m
.4374 .78432 L
.4324 .78466 L
.4295 .77788 L
.4345 .77726 L
F
0 g
.4345 .77726 m
.4374 .78432 L
.4324 .78466 L
.4295 .77788 L
.4345 .77726 L
s
.196 .227 0 .211 k
.43952 .77663 m
.44241 .78397 L
.4374 .78432 L
.4345 .77726 L
.43952 .77663 L
F
0 g
.43952 .77663 m
.44241 .78397 L
.4374 .78432 L
.4345 .77726 L
.43952 .77663 L
s
.189 .227 0 .218 k
.44456 .77602 m
.44743 .78363 L
.44241 .78397 L
.43952 .77663 L
.44456 .77602 L
F
0 g
.44456 .77602 m
.44743 .78363 L
.44241 .78397 L
.43952 .77663 L
.44456 .77602 L
s
.183 .226 0 .225 k
.4496 .77539 m
.45248 .78328 L
.44743 .78363 L
.44456 .77602 L
.4496 .77539 L
F
0 g
.4496 .77539 m
.45248 .78328 L
.44743 .78363 L
.44456 .77602 L
.4496 .77539 L
s
.177 .226 0 .231 k
.45466 .77476 m
.45753 .78293 L
.45248 .78328 L
.4496 .77539 L
.45466 .77476 L
F
0 g
.45466 .77476 m
.45753 .78293 L
.45248 .78328 L
.4496 .77539 L
.45466 .77476 L
s
.171 .225 0 .237 k
.45973 .77415 m
.46259 .78259 L
.45753 .78293 L
.45466 .77476 L
.45973 .77415 L
F
0 g
.45973 .77415 m
.46259 .78259 L
.45753 .78293 L
.45466 .77476 L
.45973 .77415 L
s
.165 .225 0 .243 k
.46482 .77351 m
.46768 .78223 L
.46259 .78259 L
.45973 .77415 L
.46482 .77351 L
F
0 g
.46482 .77351 m
.46768 .78223 L
.46259 .78259 L
.45973 .77415 L
.46482 .77351 L
s
.161 .225 0 .248 k
.46993 .77288 m
.47278 .78188 L
.46768 .78223 L
.46482 .77351 L
.46993 .77288 L
F
0 g
.46993 .77288 m
.47278 .78188 L
.46768 .78223 L
.46482 .77351 L
.46993 .77288 L
s
.155 .223 0 .254 k
.47505 .77225 m
.4779 .78154 L
.47278 .78188 L
.46993 .77288 L
.47505 .77225 L
F
0 g
.47505 .77225 m
.4779 .78154 L
.47278 .78188 L
.46993 .77288 L
.47505 .77225 L
s
.15 .223 0 .259 k
.48018 .77162 m
.48302 .78118 L
.4779 .78154 L
.47505 .77225 L
.48018 .77162 L
F
0 g
.48018 .77162 m
.48302 .78118 L
.4779 .78154 L
.47505 .77225 L
.48018 .77162 L
s
.126 .21 0 .266 k
.48533 .77044 m
.48818 .78015 L
.48302 .78118 L
.48018 .77162 L
.48533 .77044 L
F
0 g
.48533 .77044 m
.48818 .78015 L
.48302 .78118 L
.48018 .77162 L
.48533 .77044 L
s
.071 .176 0 .276 k
.49054 .76767 m
.49339 .77711 L
.48818 .78015 L
.48533 .77044 L
.49054 .76767 L
F
0 g
.49054 .76767 m
.49339 .77711 L
.48818 .78015 L
.48533 .77044 L
.49054 .76767 L
s
.072 .174 0 .273 k
.49575 .76488 m
.49861 .77407 L
.49339 .77711 L
.49054 .76767 L
.49575 .76488 L
F
0 g
.49575 .76488 m
.49861 .77407 L
.49339 .77711 L
.49054 .76767 L
.49575 .76488 L
s
.074 .173 0 .269 k
.50096 .76209 m
.50383 .77102 L
.49861 .77407 L
.49575 .76488 L
.50096 .76209 L
F
0 g
.50096 .76209 m
.50383 .77102 L
.49861 .77407 L
.49575 .76488 L
.50096 .76209 L
s
.077 .173 0 .264 k
.50619 .7593 m
.50906 .76797 L
.50383 .77102 L
.50096 .76209 L
.50619 .7593 L
F
0 g
.50619 .7593 m
.50906 .76797 L
.50383 .77102 L
.50096 .76209 L
.50619 .7593 L
s
.079 .172 0 .26 k
.51142 .7565 m
.51429 .76491 L
.50906 .76797 L
.50619 .7593 L
.51142 .7565 L
F
0 g
.51142 .7565 m
.51429 .76491 L
.50906 .76797 L
.50619 .7593 L
.51142 .7565 L
s
.081 .17 0 .256 k
.51666 .7537 m
.51954 .76185 L
.51429 .76491 L
.51142 .7565 L
.51666 .7537 L
F
0 g
.51666 .7537 m
.51954 .76185 L
.51429 .76491 L
.51142 .7565 L
.51666 .7537 L
s
.084 .169 0 .251 k
.52191 .75089 m
.52479 .75878 L
.51954 .76185 L
.51666 .7537 L
.52191 .75089 L
F
0 g
.52191 .75089 m
.52479 .75878 L
.51954 .76185 L
.51666 .7537 L
.52191 .75089 L
s
.086 .168 0 .246 k
.52717 .74808 m
.53004 .75571 L
.52479 .75878 L
.52191 .75089 L
.52717 .74808 L
F
0 g
.52717 .74808 m
.53004 .75571 L
.52479 .75878 L
.52191 .75089 L
.52717 .74808 L
s
.089 .167 0 .241 k
.53243 .74527 m
.53531 .75264 L
.53004 .75571 L
.52717 .74808 L
.53243 .74527 L
F
0 g
.53243 .74527 m
.53531 .75264 L
.53004 .75571 L
.52717 .74808 L
.53243 .74527 L
s
.092 .166 0 .235 k
.53771 .74245 m
.54059 .74956 L
.53531 .75264 L
.53243 .74527 L
.53771 .74245 L
F
0 g
.53771 .74245 m
.54059 .74956 L
.53531 .75264 L
.53243 .74527 L
.53771 .74245 L
s
.096 .165 0 .229 k
.54299 .73963 m
.54586 .74648 L
.54059 .74956 L
.53771 .74245 L
.54299 .73963 L
F
0 g
.54299 .73963 m
.54586 .74648 L
.54059 .74956 L
.53771 .74245 L
.54299 .73963 L
s
.099 .163 0 .223 k
.54828 .7368 m
.55116 .74338 L
.54586 .74648 L
.54299 .73963 L
.54828 .7368 L
F
0 g
.54828 .7368 m
.55116 .74338 L
.54586 .74648 L
.54299 .73963 L
.54828 .7368 L
s
.102 .161 0 .217 k
.55358 .73397 m
.55645 .7403 L
.55116 .74338 L
.54828 .7368 L
.55358 .73397 L
F
0 g
.55358 .73397 m
.55645 .7403 L
.55116 .74338 L
.54828 .7368 L
.55358 .73397 L
s
.107 .16 0 .21 k
.55888 .73113 m
.56175 .73719 L
.55645 .7403 L
.55358 .73397 L
.55888 .73113 L
F
0 g
.55888 .73113 m
.56175 .73719 L
.55645 .7403 L
.55358 .73397 L
.55888 .73113 L
s
.111 .158 0 .203 k
.56419 .7283 m
.56706 .7341 L
.56175 .73719 L
.55888 .73113 L
.56419 .7283 L
F
0 g
.56419 .7283 m
.56706 .7341 L
.56175 .73719 L
.55888 .73113 L
.56419 .7283 L
s
.115 .156 0 .196 k
.56952 .72544 m
.57237 .73099 L
.56706 .7341 L
.56419 .7283 L
.56952 .72544 L
F
0 g
.56952 .72544 m
.57237 .73099 L
.56706 .7341 L
.56419 .7283 L
.56952 .72544 L
s
.118 .153 0 .189 k
.57485 .7226 m
.5777 .72788 L
.57237 .73099 L
.56952 .72544 L
.57485 .7226 L
F
0 g
.57485 .7226 m
.5777 .72788 L
.57237 .73099 L
.56952 .72544 L
.57485 .7226 L
s
.124 .151 0 .18 k
.58018 .71974 m
.58303 .72477 L
.5777 .72788 L
.57485 .7226 L
.58018 .71974 L
F
0 g
.58018 .71974 m
.58303 .72477 L
.5777 .72788 L
.57485 .7226 L
.58018 .71974 L
s
.129 .148 0 .172 k
.58553 .71689 m
.58837 .72166 L
.58303 .72477 L
.58018 .71974 L
.58553 .71689 L
F
0 g
.58553 .71689 m
.58837 .72166 L
.58303 .72477 L
.58018 .71974 L
.58553 .71689 L
s
.135 .145 0 .163 k
.59089 .71403 m
.59371 .71853 L
.58837 .72166 L
.58553 .71689 L
.59089 .71403 L
F
0 g
.59089 .71403 m
.59371 .71853 L
.58837 .72166 L
.58553 .71689 L
.59089 .71403 L
s
.14 .142 0 .154 k
.59625 .71116 m
.59906 .71541 L
.59371 .71853 L
.59089 .71403 L
.59625 .71116 L
F
0 g
.59625 .71116 m
.59906 .71541 L
.59371 .71853 L
.59089 .71403 L
.59625 .71116 L
s
.147 .139 0 .144 k
.60162 .70829 m
.60443 .71228 L
.59906 .71541 L
.59625 .71116 L
.60162 .70829 L
F
0 g
.60162 .70829 m
.60443 .71228 L
.59906 .71541 L
.59625 .71116 L
.60162 .70829 L
s
.154 .135 0 .134 k
.607 .70541 m
.60979 .70914 L
.60443 .71228 L
.60162 .70829 L
.607 .70541 L
F
0 g
.607 .70541 m
.60979 .70914 L
.60443 .71228 L
.60162 .70829 L
.607 .70541 L
s
.161 .13 0 .124 k
.61239 .70253 m
.61516 .70601 L
.60979 .70914 L
.607 .70541 L
.61239 .70253 L
F
0 g
.61239 .70253 m
.61516 .70601 L
.60979 .70914 L
.607 .70541 L
.61239 .70253 L
s
.169 .125 0 .113 k
.61779 .69964 m
.62055 .70287 L
.61516 .70601 L
.61239 .70253 L
.61779 .69964 L
F
0 g
.61779 .69964 m
.62055 .70287 L
.61516 .70601 L
.61239 .70253 L
.61779 .69964 L
s
.178 .12 0 .102 k
.62319 .69676 m
.62595 .69971 L
.62055 .70287 L
.61779 .69964 L
.62319 .69676 L
F
0 g
.62319 .69676 m
.62595 .69971 L
.62055 .70287 L
.61779 .69964 L
.62319 .69676 L
s
.187 .113 0 .091 k
.6286 .69386 m
.63134 .69656 L
.62595 .69971 L
.62319 .69676 L
.6286 .69386 L
F
0 g
.6286 .69386 m
.63134 .69656 L
.62595 .69971 L
.62319 .69676 L
.6286 .69386 L
s
.197 .107 0 .079 k
.63403 .69096 m
.63674 .69341 L
.63134 .69656 L
.6286 .69386 L
.63403 .69096 L
F
0 g
.63403 .69096 m
.63674 .69341 L
.63134 .69656 L
.6286 .69386 L
.63403 .69096 L
s
.208 .1 0 .068 k
.63945 .68806 m
.64216 .69025 L
.63674 .69341 L
.63403 .69096 L
.63945 .68806 L
F
0 g
.63945 .68806 m
.64216 .69025 L
.63674 .69341 L
.63403 .69096 L
.63945 .68806 L
s
.219 .09 0 .058 k
.6449 .68515 m
.64758 .68708 L
.64216 .69025 L
.63945 .68806 L
.6449 .68515 L
F
0 g
.6449 .68515 m
.64758 .68708 L
.64216 .69025 L
.63945 .68806 L
.6449 .68515 L
s
.231 .081 0 .048 k
.65034 .68224 m
.653 .68391 L
.64758 .68708 L
.6449 .68515 L
.65034 .68224 L
F
0 g
.65034 .68224 m
.653 .68391 L
.64758 .68708 L
.6449 .68515 L
.65034 .68224 L
s
.244 .07 0 .04 k
.6558 .67933 m
.65844 .68074 L
.653 .68391 L
.65034 .68224 L
.6558 .67933 L
F
0 g
.6558 .67933 m
.65844 .68074 L
.653 .68391 L
.65034 .68224 L
.6558 .67933 L
s
.257 .057 0 .035 k
.66126 .67641 m
.66388 .67756 L
.65844 .68074 L
.6558 .67933 L
.66126 .67641 L
F
0 g
.66126 .67641 m
.66388 .67756 L
.65844 .68074 L
.6558 .67933 L
.66126 .67641 L
s
.271 .044 0 .032 k
.66673 .67348 m
.66933 .67437 L
.66388 .67756 L
.66126 .67641 L
.66673 .67348 L
F
0 g
.66673 .67348 m
.66933 .67437 L
.66388 .67756 L
.66126 .67641 L
.66673 .67348 L
s
.285 .029 0 .034 k
.67222 .67055 m
.67479 .67119 L
.66933 .67437 L
.66673 .67348 L
.67222 .67055 L
F
0 g
.67222 .67055 m
.67479 .67119 L
.66933 .67437 L
.66673 .67348 L
.67222 .67055 L
s
.298 .012 0 .042 k
.6777 .66762 m
.68025 .668 L
.67479 .67119 L
.67222 .67055 L
.6777 .66762 L
F
0 g
.6777 .66762 m
.68025 .668 L
.67479 .67119 L
.67222 .67055 L
.6777 .66762 L
s
.317 0 .007 .05 k
.6832 .66468 m
.68572 .66481 L
.68025 .668 L
.6777 .66762 L
.6832 .66468 L
F
0 g
.6832 .66468 m
.68572 .66481 L
.68025 .668 L
.6777 .66762 L
.6832 .66468 L
s
.348 0 .027 .054 k
.68871 .66173 m
.69121 .6616 L
.68572 .66481 L
.6832 .66468 L
.68871 .66173 L
F
0 g
.68871 .66173 m
.69121 .6616 L
.68572 .66481 L
.6832 .66468 L
.68871 .66173 L
s
.377 0 .048 .066 k
.69422 .65879 m
.6967 .65839 L
.69121 .6616 L
.68871 .66173 L
.69422 .65879 L
F
0 g
.69422 .65879 m
.6967 .65839 L
.69121 .6616 L
.68871 .66173 L
.69422 .65879 L
s
.403 0 .069 .088 k
.69974 .65583 m
.7022 .65519 L
.6967 .65839 L
.69422 .65879 L
.69974 .65583 L
F
0 g
.69974 .65583 m
.7022 .65519 L
.6967 .65839 L
.69422 .65879 L
.69974 .65583 L
s
.427 0 .09 .119 k
.70528 .65287 m
.70769 .65197 L
.7022 .65519 L
.69974 .65583 L
.70528 .65287 L
F
0 g
.70528 .65287 m
.70769 .65197 L
.7022 .65519 L
.69974 .65583 L
.70528 .65287 L
s
.445 0 .109 .159 k
.71082 .64991 m
.71321 .64876 L
.70769 .65197 L
.70528 .65287 L
.71082 .64991 L
F
0 g
.71082 .64991 m
.71321 .64876 L
.70769 .65197 L
.70528 .65287 L
.71082 .64991 L
s
.458 0 .127 .207 k
.71637 .64695 m
.71873 .64554 L
.71321 .64876 L
.71082 .64991 L
.71637 .64695 L
F
0 g
.71637 .64695 m
.71873 .64554 L
.71321 .64876 L
.71082 .64991 L
.71637 .64695 L
s
.72192 .64397 m
.72425 .64231 L
.71873 .64554 L
.71637 .64695 L
.72192 .64397 L
F
.72192 .64397 m
.72425 .64231 L
.71873 .64554 L
.71637 .64695 L
.72192 .64397 L
s
.7275 .641 m
.72978 .63907 L
.72425 .64231 L
.72192 .64397 L
.7275 .641 L
F
.7275 .641 m
.72978 .63907 L
.72425 .64231 L
.72192 .64397 L
.7275 .641 L
s
.73308 .63802 m
.73533 .63583 L
.72978 .63907 L
.7275 .641 L
.73308 .63802 L
F
.73308 .63802 m
.73533 .63583 L
.72978 .63907 L
.7275 .641 L
.73308 .63802 L
s
.73866 .63503 m
.74088 .63259 L
.73533 .63583 L
.73308 .63802 L
.73866 .63503 L
F
.73866 .63503 m
.74088 .63259 L
.73533 .63583 L
.73308 .63802 L
.73866 .63503 L
s
.74426 .63205 m
.74643 .62935 L
.74088 .63259 L
.73866 .63503 L
.74426 .63205 L
F
.74426 .63205 m
.74643 .62935 L
.74088 .63259 L
.73866 .63503 L
.74426 .63205 L
s
.74986 .62906 m
.752 .62611 L
.74643 .62935 L
.74426 .63205 L
.74986 .62906 L
F
.74986 .62906 m
.752 .62611 L
.74643 .62935 L
.74426 .63205 L
.74986 .62906 L
s
0 .242 .242 .758 k
.75557 .62765 m
.7577 .62484 L
.752 .62611 L
.74986 .62906 L
.75557 .62765 L
F
0 g
.75557 .62765 m
.7577 .62484 L
.752 .62611 L
.74986 .62906 L
.75557 .62765 L
s
0 .29 .29 .71 k
.76132 .62678 m
.76346 .62423 L
.7577 .62484 L
.75557 .62765 L
.76132 .62678 L
F
0 g
.76132 .62678 m
.76346 .62423 L
.7577 .62484 L
.75557 .62765 L
.76132 .62678 L
s
0 .266 .266 .734 k
.7671 .62591 m
.76923 .62363 L
.76346 .62423 L
.76132 .62678 L
.7671 .62591 L
F
0 g
.7671 .62591 m
.76923 .62363 L
.76346 .62423 L
.76132 .62678 L
.7671 .62591 L
s
0 .239 .239 .761 k
.7729 .62503 m
.77502 .62301 L
.76923 .62363 L
.7671 .62591 L
.7729 .62503 L
F
0 g
.7729 .62503 m
.77502 .62301 L
.76923 .62363 L
.7671 .62591 L
.7729 .62503 L
s
0 .207 .207 .793 k
.7787 .62414 m
.78084 .6224 L
.77502 .62301 L
.7729 .62503 L
.7787 .62414 L
F
0 g
.7787 .62414 m
.78084 .6224 L
.77502 .62301 L
.7729 .62503 L
.7787 .62414 L
s
0 .172 .172 .828 k
.78453 .62326 m
.78666 .62179 L
.78084 .6224 L
.7787 .62414 L
.78453 .62326 L
F
0 g
.78453 .62326 m
.78666 .62179 L
.78084 .6224 L
.7787 .62414 L
.78453 .62326 L
s
0 .131 .131 .869 k
.79038 .62238 m
.79251 .62117 L
.78666 .62179 L
.78453 .62326 L
.79038 .62238 L
F
0 g
.79038 .62238 m
.79251 .62117 L
.78666 .62179 L
.78453 .62326 L
.79038 .62238 L
s
0 .086 .086 .914 k
.79624 .62149 m
.79837 .62055 L
.79251 .62117 L
.79038 .62238 L
.79624 .62149 L
F
0 g
.79624 .62149 m
.79837 .62055 L
.79251 .62117 L
.79038 .62238 L
.79624 .62149 L
s
0 .035 .035 .965 k
.80211 .62061 m
.80425 .61993 L
.79837 .62055 L
.79624 .62149 L
.80211 .62061 L
F
0 g
.80211 .62061 m
.80425 .61993 L
.79837 .62055 L
.79624 .62149 L
.80211 .62061 L
s
.80802 .61972 m
.81016 .61932 L
.80425 .61993 L
.80211 .62061 L
.80802 .61972 L
F
.80802 .61972 m
.81016 .61932 L
.80425 .61993 L
.80211 .62061 L
.80802 .61972 L
s
.81393 .61882 m
.81607 .61869 L
.81016 .61932 L
.80802 .61972 L
.81393 .61882 L
F
.81393 .61882 m
.81607 .61869 L
.81016 .61932 L
.80802 .61972 L
.81393 .61882 L
s
.612 .066 0 .249 k
.81986 .61793 m
.82201 .61806 L
.81607 .61869 L
.81393 .61882 L
.81986 .61793 L
F
0 g
.81986 .61793 m
.82201 .61806 L
.81607 .61869 L
.81393 .61882 L
.81986 .61793 L
s
.616 .088 0 .183 k
.82581 .61703 m
.82797 .61744 L
.82201 .61806 L
.81986 .61793 L
.82581 .61703 L
F
0 g
.82581 .61703 m
.82797 .61744 L
.82201 .61806 L
.81986 .61793 L
.82581 .61703 L
s
.614 .11 0 .126 k
.83177 .61612 m
.83394 .61681 L
.82797 .61744 L
.82581 .61703 L
.83177 .61612 L
F
0 g
.83177 .61612 m
.83394 .61681 L
.82797 .61744 L
.82581 .61703 L
.83177 .61612 L
s
.605 .13 0 .08 k
.83775 .61522 m
.83993 .61617 L
.83394 .61681 L
.83177 .61612 L
.83775 .61522 L
F
0 g
.83775 .61522 m
.83993 .61617 L
.83394 .61681 L
.83177 .61612 L
.83775 .61522 L
s
.589 .147 0 .045 k
.84376 .6143 m
.84594 .61555 L
.83993 .61617 L
.83775 .61522 L
.84376 .6143 L
F
0 g
.84376 .6143 m
.84594 .61555 L
.83993 .61617 L
.83775 .61522 L
.84376 .6143 L
s
.569 .163 0 .021 k
.84977 .6134 m
.85198 .61491 L
.84594 .61555 L
.84376 .6143 L
.84977 .6134 L
F
0 g
.84977 .6134 m
.85198 .61491 L
.84594 .61555 L
.84376 .6143 L
.84977 .6134 L
s
.546 .176 0 .007 k
.85582 .61248 m
.85802 .61428 L
.85198 .61491 L
.84977 .6134 L
.85582 .61248 L
F
0 g
.85582 .61248 m
.85802 .61428 L
.85198 .61491 L
.84977 .6134 L
.85582 .61248 L
s
.521 .187 0 .001 k
.86187 .61157 m
.86409 .61364 L
.85802 .61428 L
.85582 .61248 L
.86187 .61157 L
F
0 g
.86187 .61157 m
.86409 .61364 L
.85802 .61428 L
.85582 .61248 L
.86187 .61157 L
s
.495 .196 0 .001 k
.86795 .61065 m
.87018 .61299 L
.86409 .61364 L
.86187 .61157 L
.86795 .61065 L
F
0 g
.86795 .61065 m
.87018 .61299 L
.86409 .61364 L
.86187 .61157 L
.86795 .61065 L
s
.469 .203 0 .006 k
.87404 .60973 m
.87629 .61235 L
.87018 .61299 L
.86795 .61065 L
.87404 .60973 L
F
0 g
.87404 .60973 m
.87629 .61235 L
.87018 .61299 L
.86795 .61065 L
.87404 .60973 L
s
.444 .208 0 .015 k
.88015 .6088 m
.88242 .61171 L
.87629 .61235 L
.87404 .60973 L
.88015 .6088 L
F
0 g
.88015 .6088 m
.88242 .61171 L
.87629 .61235 L
.87404 .60973 L
.88015 .6088 L
s
.42 .212 0 .025 k
.88628 .60788 m
.88856 .61106 L
.88242 .61171 L
.88015 .6088 L
.88628 .60788 L
F
0 g
.88628 .60788 m
.88856 .61106 L
.88242 .61171 L
.88015 .6088 L
.88628 .60788 L
s
.398 .216 0 .037 k
.89243 .60695 m
.89473 .61041 L
.88856 .61106 L
.88628 .60788 L
.89243 .60695 L
F
0 g
.89243 .60695 m
.89473 .61041 L
.88856 .61106 L
.88628 .60788 L
.89243 .60695 L
s
.376 .218 0 .05 k
.89859 .60602 m
.90092 .60976 L
.89473 .61041 L
.89243 .60695 L
.89859 .60602 L
F
0 g
.89859 .60602 m
.90092 .60976 L
.89473 .61041 L
.89243 .60695 L
.89859 .60602 L
s
.355 .211 0 .057 k
.36255 .78247 m
.36566 .78575 L
.36084 .78635 L
.35771 .78333 L
.36255 .78247 L
F
0 g
.36255 .78247 m
.36566 .78575 L
.36084 .78635 L
.35771 .78333 L
.36255 .78247 L
s
.337 .213 0 .07 k
.3674 .78161 m
.37049 .78516 L
.36566 .78575 L
.36255 .78247 L
.3674 .78161 L
F
0 g
.3674 .78161 m
.37049 .78516 L
.36566 .78575 L
.36255 .78247 L
.3674 .78161 L
s
.319 .214 0 .084 k
.37226 .78074 m
.37533 .78456 L
.37049 .78516 L
.3674 .78161 L
.37226 .78074 L
F
0 g
.37226 .78074 m
.37533 .78456 L
.37049 .78516 L
.3674 .78161 L
.37226 .78074 L
s
.303 .215 0 .097 k
.37714 .77987 m
.38019 .78396 L
.37533 .78456 L
.37226 .78074 L
.37714 .77987 L
F
0 g
.37714 .77987 m
.38019 .78396 L
.37533 .78456 L
.37226 .78074 L
.37714 .77987 L
s
.288 .217 0 .109 k
.38202 .779 m
.38506 .78336 L
.38019 .78396 L
.37714 .77987 L
.38202 .779 L
F
0 g
.38202 .779 m
.38506 .78336 L
.38019 .78396 L
.37714 .77987 L
.38202 .779 L
s
.275 .218 0 .121 k
.38693 .77813 m
.38994 .78275 L
.38506 .78336 L
.38202 .779 L
.38693 .77813 L
F
0 g
.38693 .77813 m
.38994 .78275 L
.38506 .78336 L
.38202 .779 L
.38693 .77813 L
s
.262 .218 0 .133 k
.39184 .77726 m
.39484 .78216 L
.38994 .78275 L
.38693 .77813 L
.39184 .77726 L
F
0 g
.39184 .77726 m
.39484 .78216 L
.38994 .78275 L
.38693 .77813 L
.39184 .77726 L
s
.25 .218 0 .144 k
.39676 .77638 m
.39975 .78155 L
.39484 .78216 L
.39184 .77726 L
.39676 .77638 L
F
0 g
.39676 .77638 m
.39975 .78155 L
.39484 .78216 L
.39184 .77726 L
.39676 .77638 L
s
.239 .219 0 .154 k
.4017 .77551 m
.40467 .78094 L
.39975 .78155 L
.39676 .77638 L
.4017 .77551 L
F
0 g
.4017 .77551 m
.40467 .78094 L
.39975 .78155 L
.39676 .77638 L
.4017 .77551 L
s
.229 .219 0 .164 k
.40665 .77463 m
.40961 .78033 L
.40467 .78094 L
.4017 .77551 L
.40665 .77463 L
F
0 g
.40665 .77463 m
.40961 .78033 L
.40467 .78094 L
.4017 .77551 L
.40665 .77463 L
s
.219 .218 0 .174 k
.41161 .77374 m
.41456 .77972 L
.40961 .78033 L
.40665 .77463 L
.41161 .77374 L
F
0 g
.41161 .77374 m
.41456 .77972 L
.40961 .78033 L
.40665 .77463 L
.41161 .77374 L
s
.21 .218 0 .183 k
.4166 .77285 m
.41952 .7791 L
.41456 .77972 L
.41161 .77374 L
.4166 .77285 L
F
0 g
.4166 .77285 m
.41952 .7791 L
.41456 .77972 L
.41161 .77374 L
.4166 .77285 L
s
.203 .219 0 .191 k
.42158 .77196 m
.42451 .77849 L
.41952 .7791 L
.4166 .77285 L
.42158 .77196 L
F
0 g
.42158 .77196 m
.42451 .77849 L
.41952 .7791 L
.4166 .77285 L
.42158 .77196 L
s
.195 .219 0 .199 k
.42658 .77108 m
.4295 .77788 L
.42451 .77849 L
.42158 .77196 L
.42658 .77108 L
F
0 g
.42658 .77108 m
.4295 .77788 L
.42451 .77849 L
.42158 .77196 L
.42658 .77108 L
s
.188 .218 0 .207 k
.4316 .77018 m
.4345 .77726 L
.4295 .77788 L
.42658 .77108 L
.4316 .77018 L
F
0 g
.4316 .77018 m
.4345 .77726 L
.4295 .77788 L
.42658 .77108 L
.4316 .77018 L
s
.181 .218 0 .214 k
.43663 .76929 m
.43952 .77663 L
.4345 .77726 L
.4316 .77018 L
.43663 .76929 L
F
0 g
.43663 .76929 m
.43952 .77663 L
.4345 .77726 L
.4316 .77018 L
.43663 .76929 L
s
.175 .218 0 .221 k
.44167 .7684 m
.44456 .77602 L
.43952 .77663 L
.43663 .76929 L
.44167 .7684 L
F
0 g
.44167 .7684 m
.44456 .77602 L
.43952 .77663 L
.43663 .76929 L
.44167 .7684 L
s
.169 .218 0 .227 k
.44672 .7675 m
.4496 .77539 L
.44456 .77602 L
.44167 .7684 L
.44672 .7675 L
F
0 g
.44672 .7675 m
.4496 .77539 L
.44456 .77602 L
.44167 .7684 L
.44672 .7675 L
s
.164 .218 0 .233 k
.4518 .7666 m
.45466 .77476 L
.4496 .77539 L
.44672 .7675 L
.4518 .7666 L
F
0 g
.4518 .7666 m
.45466 .77476 L
.4496 .77539 L
.44672 .7675 L
.4518 .7666 L
s
.159 .218 0 .239 k
.45687 .76569 m
.45973 .77415 L
.45466 .77476 L
.4518 .7666 L
.45687 .76569 L
F
0 g
.45687 .76569 m
.45973 .77415 L
.45466 .77476 L
.4518 .7666 L
.45687 .76569 L
s
.153 .217 0 .245 k
.46197 .76478 m
.46482 .77351 L
.45973 .77415 L
.45687 .76569 L
.46197 .76478 L
F
0 g
.46197 .76478 m
.46482 .77351 L
.45973 .77415 L
.45687 .76569 L
.46197 .76478 L
s
.149 .217 0 .25 k
.46707 .76387 m
.46993 .77288 L
.46482 .77351 L
.46197 .76478 L
.46707 .76387 L
F
0 g
.46707 .76387 m
.46993 .77288 L
.46482 .77351 L
.46197 .76478 L
.46707 .76387 L
s
.145 .217 0 .255 k
.4722 .76297 m
.47505 .77225 L
.46993 .77288 L
.46707 .76387 L
.4722 .76297 L
F
0 g
.4722 .76297 m
.47505 .77225 L
.46993 .77288 L
.46707 .76387 L
.4722 .76297 L
s
.14 .217 0 .26 k
.47733 .76206 m
.48018 .77162 L
.47505 .77225 L
.4722 .76297 L
.47733 .76206 L
F
0 g
.47733 .76206 m
.48018 .77162 L
.47505 .77225 L
.4722 .76297 L
.47733 .76206 L
s
.121 .206 0 .267 k
.48249 .76073 m
.48533 .77044 L
.48018 .77162 L
.47733 .76206 L
.48249 .76073 L
F
0 g
.48249 .76073 m
.48533 .77044 L
.48018 .77162 L
.47733 .76206 L
.48249 .76073 L
s
.079 .181 0 .275 k
.48769 .75822 m
.49054 .76767 L
.48533 .77044 L
.48249 .76073 L
.48769 .75822 L
F
0 g
.48769 .75822 m
.49054 .76767 L
.48533 .77044 L
.48249 .76073 L
.48769 .75822 L
s
.081 .18 0 .271 k
.49288 .75569 m
.49575 .76488 L
.49054 .76767 L
.48769 .75822 L
.49288 .75569 L
F
0 g
.49288 .75569 m
.49575 .76488 L
.49054 .76767 L
.48769 .75822 L
.49288 .75569 L
s
.083 .179 0 .267 k
.49809 .75316 m
.50096 .76209 L
.49575 .76488 L
.49288 .75569 L
.49809 .75316 L
F
0 g
.49809 .75316 m
.50096 .76209 L
.49575 .76488 L
.49288 .75569 L
.49809 .75316 L
s
.086 .178 0 .263 k
.50332 .75063 m
.50619 .7593 L
.50096 .76209 L
.49809 .75316 L
.50332 .75063 L
F
0 g
.50332 .75063 m
.50619 .7593 L
.50096 .76209 L
.49809 .75316 L
.50332 .75063 L
s
.089 .178 0 .258 k
.50855 .74809 m
.51142 .7565 L
.50619 .7593 L
.50332 .75063 L
.50855 .74809 L
F
0 g
.50855 .74809 m
.51142 .7565 L
.50619 .7593 L
.50332 .75063 L
.50855 .74809 L
s
.092 .177 0 .253 k
.51379 .74555 m
.51666 .7537 L
.51142 .7565 L
.50855 .74809 L
.51379 .74555 L
F
0 g
.51379 .74555 m
.51666 .7537 L
.51142 .7565 L
.50855 .74809 L
.51379 .74555 L
s
.093 .175 0 .249 k
.51902 .743 m
.52191 .75089 L
.51666 .7537 L
.51379 .74555 L
.51902 .743 L
F
0 g
.51902 .743 m
.52191 .75089 L
.51666 .7537 L
.51379 .74555 L
.51902 .743 L
s
.097 .175 0 .243 k
.52428 .74044 m
.52717 .74808 L
.52191 .75089 L
.51902 .743 L
.52428 .74044 L
F
0 g
.52428 .74044 m
.52717 .74808 L
.52191 .75089 L
.51902 .743 L
.52428 .74044 L
s
.1 .174 0 .238 k
.52955 .73789 m
.53243 .74527 L
.52717 .74808 L
.52428 .74044 L
.52955 .73789 L
F
0 g
.52955 .73789 m
.53243 .74527 L
.52717 .74808 L
.52428 .74044 L
.52955 .73789 L
s
.104 .173 0 .232 k
.53482 .73533 m
.53771 .74245 L
.53243 .74527 L
.52955 .73789 L
.53482 .73533 L
F
0 g
.53482 .73533 m
.53771 .74245 L
.53243 .74527 L
.52955 .73789 L
.53482 .73533 L
s
.106 .171 0 .227 k
.54011 .73277 m
.54299 .73963 L
.53771 .74245 L
.53482 .73533 L
.54011 .73277 L
F
0 g
.54011 .73277 m
.54299 .73963 L
.53771 .74245 L
.53482 .73533 L
.54011 .73277 L
s
.111 .17 0 .22 k
.5454 .7302 m
.54828 .7368 L
.54299 .73963 L
.54011 .73277 L
.5454 .7302 L
F
0 g
.5454 .7302 m
.54828 .7368 L
.54299 .73963 L
.54011 .73277 L
.5454 .7302 L
s
.114 .168 0 .214 k
.55069 .72763 m
.55358 .73397 L
.54828 .7368 L
.5454 .7302 L
.55069 .72763 L
F
0 g
.55069 .72763 m
.55358 .73397 L
.54828 .7368 L
.5454 .7302 L
.55069 .72763 L
s
.119 .167 0 .207 k
.55601 .72505 m
.55888 .73113 L
.55358 .73397 L
.55069 .72763 L
.55601 .72505 L
F
0 g
.55601 .72505 m
.55888 .73113 L
.55358 .73397 L
.55069 .72763 L
.55601 .72505 L
s
.123 .165 0 .2 k
.56133 .72247 m
.56419 .7283 L
.55888 .73113 L
.55601 .72505 L
.56133 .72247 L
F
0 g
.56133 .72247 m
.56419 .7283 L
.55888 .73113 L
.55601 .72505 L
.56133 .72247 L
s
.128 .164 0 .192 k
.56665 .71988 m
.56952 .72544 L
.56419 .7283 L
.56133 .72247 L
.56665 .71988 L
F
0 g
.56665 .71988 m
.56952 .72544 L
.56419 .7283 L
.56133 .72247 L
.56665 .71988 L
s
.134 .162 0 .184 k
.57199 .7173 m
.57485 .7226 L
.56952 .72544 L
.56665 .71988 L
.57199 .7173 L
F
0 g
.57199 .7173 m
.57485 .7226 L
.56952 .72544 L
.56665 .71988 L
.57199 .7173 L
s
.139 .159 0 .176 k
.57734 .71471 m
.58018 .71974 L
.57485 .7226 L
.57199 .7173 L
.57734 .71471 L
F
0 g
.57734 .71471 m
.58018 .71974 L
.57485 .7226 L
.57199 .7173 L
.57734 .71471 L
s
.145 .157 0 .167 k
.58269 .7121 m
.58553 .71689 L
.58018 .71974 L
.57734 .71471 L
.58269 .7121 L
F
0 g
.58269 .7121 m
.58553 .71689 L
.58018 .71974 L
.57734 .71471 L
.58269 .7121 L
s
.151 .155 0 .158 k
.58805 .70949 m
.59089 .71403 L
.58553 .71689 L
.58269 .7121 L
.58805 .70949 L
F
0 g
.58805 .70949 m
.59089 .71403 L
.58553 .71689 L
.58269 .7121 L
.58805 .70949 L
s
.157 .151 0 .149 k
.59343 .70689 m
.59625 .71116 L
.59089 .71403 L
.58805 .70949 L
.59343 .70689 L
F
0 g
.59343 .70689 m
.59625 .71116 L
.59089 .71403 L
.58805 .70949 L
.59343 .70689 L
s
.164 .148 0 .139 k
.59881 .70428 m
.60162 .70829 L
.59625 .71116 L
.59343 .70689 L
.59881 .70428 L
F
0 g
.59881 .70428 m
.60162 .70829 L
.59625 .71116 L
.59343 .70689 L
.59881 .70428 L
s
.173 .145 0 .128 k
.6042 .70166 m
.607 .70541 L
.60162 .70829 L
.59881 .70428 L
.6042 .70166 L
F
0 g
.6042 .70166 m
.607 .70541 L
.60162 .70829 L
.59881 .70428 L
.6042 .70166 L
s
.181 .141 0 .117 k
.6096 .69904 m
.61239 .70253 L
.607 .70541 L
.6042 .70166 L
.6096 .69904 L
F
0 g
.6096 .69904 m
.61239 .70253 L
.607 .70541 L
.6042 .70166 L
.6096 .69904 L
s
.19 .136 0 .106 k
.61501 .69641 m
.61779 .69964 L
.61239 .70253 L
.6096 .69904 L
.61501 .69641 L
F
0 g
.61501 .69641 m
.61779 .69964 L
.61239 .70253 L
.6096 .69904 L
.61501 .69641 L
s
.199 .13 0 .095 k
.62043 .69378 m
.62319 .69676 L
.61779 .69964 L
.61501 .69641 L
.62043 .69378 L
F
0 g
.62043 .69378 m
.62319 .69676 L
.61779 .69964 L
.61501 .69641 L
.62043 .69378 L
s
.21 .125 0 .083 k
.62586 .69115 m
.6286 .69386 L
.62319 .69676 L
.62043 .69378 L
.62586 .69115 L
F
0 g
.62586 .69115 m
.6286 .69386 L
.62319 .69676 L
.62043 .69378 L
.62586 .69115 L
s
.222 .119 0 .071 k
.63129 .68851 m
.63403 .69096 L
.6286 .69386 L
.62586 .69115 L
.63129 .68851 L
F
0 g
.63129 .68851 m
.63403 .69096 L
.6286 .69386 L
.62586 .69115 L
.63129 .68851 L
s
.233 .111 0 .06 k
.63674 .68587 m
.63945 .68806 L
.63403 .69096 L
.63129 .68851 L
.63674 .68587 L
F
0 g
.63674 .68587 m
.63945 .68806 L
.63403 .69096 L
.63129 .68851 L
.63674 .68587 L
s
.246 .103 0 .049 k
.64219 .68321 m
.6449 .68515 L
.63945 .68806 L
.63674 .68587 L
.64219 .68321 L
F
0 g
.64219 .68321 m
.6449 .68515 L
.63945 .68806 L
.63674 .68587 L
.64219 .68321 L
s
.26 .094 0 .039 k
.64766 .68056 m
.65034 .68224 L
.6449 .68515 L
.64219 .68321 L
.64766 .68056 L
F
0 g
.64766 .68056 m
.65034 .68224 L
.6449 .68515 L
.64219 .68321 L
.64766 .68056 L
s
.274 .083 0 .032 k
.65314 .67791 m
.6558 .67933 L
.65034 .68224 L
.64766 .68056 L
.65314 .67791 L
F
0 g
.65314 .67791 m
.6558 .67933 L
.65034 .68224 L
.64766 .68056 L
.65314 .67791 L
s
.29 .071 0 .026 k
.65862 .67525 m
.66126 .67641 L
.6558 .67933 L
.65314 .67791 L
.65862 .67525 L
F
0 g
.65862 .67525 m
.66126 .67641 L
.6558 .67933 L
.65314 .67791 L
.65862 .67525 L
s
.304 .057 0 .025 k
.66412 .67258 m
.66673 .67348 L
.66126 .67641 L
.65862 .67525 L
.66412 .67258 L
F
0 g
.66412 .67258 m
.66673 .67348 L
.66126 .67641 L
.65862 .67525 L
.66412 .67258 L
s
.32 .042 0 .028 k
.66962 .66991 m
.67222 .67055 L
.66673 .67348 L
.66412 .67258 L
.66962 .66991 L
F
0 g
.66962 .66991 m
.67222 .67055 L
.66673 .67348 L
.66412 .67258 L
.66962 .66991 L
s
.334 .025 0 .038 k
.67514 .66724 m
.6777 .66762 L
.67222 .67055 L
.66962 .66991 L
.67514 .66724 L
F
0 g
.67514 .66724 m
.6777 .66762 L
.67222 .67055 L
.66962 .66991 L
.67514 .66724 L
s
.347 .006 0 .056 k
.68066 .66455 m
.6832 .66468 L
.6777 .66762 L
.67514 .66724 L
.68066 .66455 L
F
0 g
.68066 .66455 m
.6832 .66468 L
.6777 .66762 L
.67514 .66724 L
.68066 .66455 L
s
.372 0 .014 .069 k
.68619 .66187 m
.68871 .66173 L
.6832 .66468 L
.68066 .66455 L
.68619 .66187 L
F
0 g
.68619 .66187 m
.68871 .66173 L
.6832 .66468 L
.68066 .66455 L
.68619 .66187 L
s
.401 0 .034 .085 k
.69173 .65918 m
.69422 .65879 L
.68871 .66173 L
.68619 .66187 L
.69173 .65918 L
F
0 g
.69173 .65918 m
.69422 .65879 L
.68871 .66173 L
.68619 .66187 L
.69173 .65918 L
s
.426 0 .055 .111 k
.69728 .65649 m
.69974 .65583 L
.69422 .65879 L
.69173 .65918 L
.69728 .65649 L
F
0 g
.69728 .65649 m
.69974 .65583 L
.69422 .65879 L
.69173 .65918 L
.69728 .65649 L
s
.448 0 .075 .146 k
.70284 .65378 m
.70528 .65287 L
.69974 .65583 L
.69728 .65649 L
.70284 .65378 L
F
0 g
.70284 .65378 m
.70528 .65287 L
.69974 .65583 L
.69728 .65649 L
.70284 .65378 L
s
.465 0 .095 .189 k
.70842 .65108 m
.71082 .64991 L
.70528 .65287 L
.70284 .65378 L
.70842 .65108 L
F
0 g
.70842 .65108 m
.71082 .64991 L
.70528 .65287 L
.70284 .65378 L
.70842 .65108 L
s
.477 0 .113 .239 k
.71399 .64837 m
.71637 .64695 L
.71082 .64991 L
.70842 .65108 L
.71399 .64837 L
F
0 g
.71399 .64837 m
.71637 .64695 L
.71082 .64991 L
.70842 .65108 L
.71399 .64837 L
s
.71959 .64565 m
.72192 .64397 L
.71637 .64695 L
.71399 .64837 L
.71959 .64565 L
F
.71959 .64565 m
.72192 .64397 L
.71637 .64695 L
.71399 .64837 L
.71959 .64565 L
s
.72519 .64293 m
.7275 .641 L
.72192 .64397 L
.71959 .64565 L
.72519 .64293 L
F
.72519 .64293 m
.7275 .641 L
.72192 .64397 L
.71959 .64565 L
.72519 .64293 L
s
.7308 .64021 m
.73308 .63802 L
.7275 .641 L
.72519 .64293 L
.7308 .64021 L
F
.7308 .64021 m
.73308 .63802 L
.7275 .641 L
.72519 .64293 L
.7308 .64021 L
s
.73641 .63749 m
.73866 .63503 L
.73308 .63802 L
.7308 .64021 L
.73641 .63749 L
F
.73641 .63749 m
.73866 .63503 L
.73308 .63802 L
.7308 .64021 L
.73641 .63749 L
s
.74205 .63476 m
.74426 .63205 L
.73866 .63503 L
.73641 .63749 L
.74205 .63476 L
F
.74205 .63476 m
.74426 .63205 L
.73866 .63503 L
.73641 .63749 L
.74205 .63476 L
s
0 .036 .036 .964 k
.74769 .63202 m
.74986 .62906 L
.74426 .63205 L
.74205 .63476 L
.74769 .63202 L
F
0 g
.74769 .63202 m
.74986 .62906 L
.74426 .63205 L
.74205 .63476 L
.74769 .63202 L
s
0 .227 .227 .773 k
.75341 .63048 m
.75557 .62765 L
.74986 .62906 L
.74769 .63202 L
.75341 .63048 L
F
0 g
.75341 .63048 m
.75557 .62765 L
.74986 .62906 L
.74769 .63202 L
.75341 .63048 L
s
0 .261 .261 .739 k
.75917 .62934 m
.76132 .62678 L
.75557 .62765 L
.75341 .63048 L
.75917 .62934 L
F
0 g
.75917 .62934 m
.76132 .62678 L
.75557 .62765 L
.75341 .63048 L
.75917 .62934 L
s
0 .234 .234 .766 k
.76495 .6282 m
.7671 .62591 L
.76132 .62678 L
.75917 .62934 L
.76495 .6282 L
F
0 g
.76495 .6282 m
.7671 .62591 L
.76132 .62678 L
.75917 .62934 L
.76495 .6282 L
s
0 .204 .204 .796 k
.77075 .62705 m
.7729 .62503 L
.7671 .62591 L
.76495 .6282 L
.77075 .62705 L
F
0 g
.77075 .62705 m
.7729 .62503 L
.7671 .62591 L
.76495 .6282 L
.77075 .62705 L
s
0 .171 .171 .829 k
.77656 .62591 m
.7787 .62414 L
.7729 .62503 L
.77075 .62705 L
.77656 .62591 L
F
0 g
.77656 .62591 m
.7787 .62414 L
.7729 .62503 L
.77075 .62705 L
.77656 .62591 L
s
0 .132 .132 .868 k
.78239 .62476 m
.78453 .62326 L
.7787 .62414 L
.77656 .62591 L
.78239 .62476 L
F
0 g
.78239 .62476 m
.78453 .62326 L
.7787 .62414 L
.77656 .62591 L
.78239 .62476 L
s
0 .089 .089 .911 k
.78823 .62361 m
.79038 .62238 L
.78453 .62326 L
.78239 .62476 L
.78823 .62361 L
F
0 g
.78823 .62361 m
.79038 .62238 L
.78453 .62326 L
.78239 .62476 L
.78823 .62361 L
s
0 .041 .041 .959 k
.79408 .62244 m
.79624 .62149 L
.79038 .62238 L
.78823 .62361 L
.79408 .62244 L
F
0 g
.79408 .62244 m
.79624 .62149 L
.79038 .62238 L
.78823 .62361 L
.79408 .62244 L
s
.79996 .62129 m
.80211 .62061 L
.79624 .62149 L
.79408 .62244 L
.79996 .62129 L
F
.79996 .62129 m
.80211 .62061 L
.79624 .62149 L
.79408 .62244 L
.79996 .62129 L
s
.80586 .62012 m
.80802 .61972 L
.80211 .62061 L
.79996 .62129 L
.80586 .62012 L
F
.80586 .62012 m
.80802 .61972 L
.80211 .62061 L
.79996 .62129 L
.80586 .62012 L
s
.573 .028 0 .298 k
.81177 .61896 m
.81393 .61882 L
.80802 .61972 L
.80586 .62012 L
.81177 .61896 L
F
0 g
.81177 .61896 m
.81393 .61882 L
.80802 .61972 L
.80586 .62012 L
.81177 .61896 L
s
.582 .05 0 .228 k
.81769 .61778 m
.81986 .61793 L
.81393 .61882 L
.81177 .61896 L
.81769 .61778 L
F
0 g
.81769 .61778 m
.81986 .61793 L
.81393 .61882 L
.81177 .61896 L
.81769 .61778 L
s
.584 .072 0 .165 k
.82363 .6166 m
.82581 .61703 L
.81986 .61793 L
.81769 .61778 L
.82363 .6166 L
F
0 g
.82363 .6166 m
.82581 .61703 L
.81986 .61793 L
.81769 .61778 L
.82363 .6166 L
s
.58 .093 0 .111 k
.82959 .61543 m
.83177 .61612 L
.82581 .61703 L
.82363 .6166 L
.82959 .61543 L
F
0 g
.82959 .61543 m
.83177 .61612 L
.82581 .61703 L
.82363 .6166 L
.82959 .61543 L
s
.569 .112 0 .069 k
.83557 .61425 m
.83775 .61522 L
.83177 .61612 L
.82959 .61543 L
.83557 .61425 L
F
0 g
.83557 .61425 m
.83775 .61522 L
.83177 .61612 L
.82959 .61543 L
.83557 .61425 L
s
.553 .13 0 .037 k
.84156 .61306 m
.84376 .6143 L
.83775 .61522 L
.83557 .61425 L
.84156 .61306 L
F
0 g
.84156 .61306 m
.84376 .6143 L
.83775 .61522 L
.83557 .61425 L
.84156 .61306 L
s
.533 .146 0 .016 k
.84757 .61188 m
.84977 .6134 L
.84376 .6143 L
.84156 .61306 L
.84757 .61188 L
F
0 g
.84757 .61188 m
.84977 .6134 L
.84376 .6143 L
.84156 .61306 L
.84757 .61188 L
s
.511 .159 0 .004 k
.85359 .61069 m
.85582 .61248 L
.84977 .6134 L
.84757 .61188 L
.85359 .61069 L
F
0 g
.85359 .61069 m
.85582 .61248 L
.84977 .6134 L
.84757 .61188 L
.85359 .61069 L
s
.487 .17 0 0 k
.85964 .60949 m
.86187 .61157 L
.85582 .61248 L
.85359 .61069 L
.85964 .60949 L
F
0 g
.85964 .60949 m
.86187 .61157 L
.85582 .61248 L
.85359 .61069 L
.85964 .60949 L
s
.462 .179 0 .002 k
.8657 .60829 m
.86795 .61065 L
.86187 .61157 L
.85964 .60949 L
.8657 .60829 L
F
0 g
.8657 .60829 m
.86795 .61065 L
.86187 .61157 L
.85964 .60949 L
.8657 .60829 L
s
.438 .187 0 .008 k
.87178 .6071 m
.87404 .60973 L
.86795 .61065 L
.8657 .60829 L
.87178 .6071 L
F
0 g
.87178 .6071 m
.87404 .60973 L
.86795 .61065 L
.8657 .60829 L
.87178 .6071 L
s
.414 .193 0 .017 k
.87787 .60589 m
.88015 .6088 L
.87404 .60973 L
.87178 .6071 L
.87787 .60589 L
F
0 g
.87787 .60589 m
.88015 .6088 L
.87404 .60973 L
.87178 .6071 L
.87787 .60589 L
s
.392 .198 0 .028 k
.88398 .60469 m
.88628 .60788 L
.88015 .6088 L
.87787 .60589 L
.88398 .60469 L
F
0 g
.88398 .60469 m
.88628 .60788 L
.88015 .6088 L
.87787 .60589 L
.88398 .60469 L
s
.37 .201 0 .041 k
.89011 .60347 m
.89243 .60695 L
.88628 .60788 L
.88398 .60469 L
.89011 .60347 L
F
0 g
.89011 .60347 m
.89243 .60695 L
.88628 .60788 L
.88398 .60469 L
.89011 .60347 L
s
.351 .204 0 .054 k
.89626 .60226 m
.89859 .60602 L
.89243 .60695 L
.89011 .60347 L
.89626 .60226 L
F
0 g
.89626 .60226 m
.89859 .60602 L
.89243 .60695 L
.89011 .60347 L
.89626 .60226 L
s
.323 .196 0 .064 k
.35943 .77917 m
.36255 .78247 L
.35771 .78333 L
.35457 .7803 L
.35943 .77917 L
F
0 g
.35943 .77917 m
.36255 .78247 L
.35771 .78333 L
.35457 .7803 L
.35943 .77917 L
s
.307 .199 0 .077 k
.3643 .77803 m
.3674 .78161 L
.36255 .78247 L
.35943 .77917 L
.3643 .77803 L
F
0 g
.3643 .77803 m
.3674 .78161 L
.36255 .78247 L
.35943 .77917 L
.3643 .77803 L
s
.291 .201 0 .09 k
.36918 .77691 m
.37226 .78074 L
.3674 .78161 L
.3643 .77803 L
.36918 .77691 L
F
0 g
.36918 .77691 m
.37226 .78074 L
.3674 .78161 L
.3643 .77803 L
.36918 .77691 L
s
.276 .203 0 .103 k
.37407 .77577 m
.37714 .77987 L
.37226 .78074 L
.36918 .77691 L
.37407 .77577 L
F
0 g
.37407 .77577 m
.37714 .77987 L
.37226 .78074 L
.36918 .77691 L
.37407 .77577 L
s
.263 .204 0 .115 k
.37898 .77463 m
.38202 .779 L
.37714 .77987 L
.37407 .77577 L
.37898 .77463 L
F
0 g
.37898 .77463 m
.38202 .779 L
.37714 .77987 L
.37407 .77577 L
.37898 .77463 L
s
.251 .205 0 .127 k
.3839 .77349 m
.38693 .77813 L
.38202 .779 L
.37898 .77463 L
.3839 .77349 L
F
0 g
.3839 .77349 m
.38693 .77813 L
.38202 .779 L
.37898 .77463 L
.3839 .77349 L
s
.24 .206 0 .138 k
.38882 .77235 m
.39184 .77726 L
.38693 .77813 L
.3839 .77349 L
.38882 .77235 L
F
0 g
.38882 .77235 m
.39184 .77726 L
.38693 .77813 L
.3839 .77349 L
.38882 .77235 L
s
.229 .207 0 .149 k
.39377 .7712 m
.39676 .77638 L
.39184 .77726 L
.38882 .77235 L
.39377 .7712 L
F
0 g
.39377 .7712 m
.39676 .77638 L
.39184 .77726 L
.38882 .77235 L
.39377 .7712 L
s
.219 .207 0 .159 k
.39872 .77005 m
.4017 .77551 L
.39676 .77638 L
.39377 .7712 L
.39872 .77005 L
F
0 g
.39872 .77005 m
.4017 .77551 L
.39676 .77638 L
.39377 .7712 L
.39872 .77005 L
s
.211 .209 0 .168 k
.40368 .76891 m
.40665 .77463 L
.4017 .77551 L
.39872 .77005 L
.40368 .76891 L
F
0 g
.40368 .76891 m
.40665 .77463 L
.4017 .77551 L
.39872 .77005 L
.40368 .76891 L
s
.202 .209 0 .177 k
.40867 .76775 m
.41161 .77374 L
.40665 .77463 L
.40368 .76891 L
.40867 .76775 L
F
0 g
.40867 .76775 m
.41161 .77374 L
.40665 .77463 L
.40368 .76891 L
.40867 .76775 L
s
.194 .209 0 .186 k
.41365 .76659 m
.4166 .77285 L
.41161 .77374 L
.40867 .76775 L
.41365 .76659 L
F
0 g
.41365 .76659 m
.4166 .77285 L
.41161 .77374 L
.40867 .76775 L
.41365 .76659 L
s
.187 .21 0 .194 k
.41865 .76543 m
.42158 .77196 L
.4166 .77285 L
.41365 .76659 L
.41865 .76543 L
F
0 g
.41865 .76543 m
.42158 .77196 L
.4166 .77285 L
.41365 .76659 L
.41865 .76543 L
s
.18 .209 0 .202 k
.42367 .76427 m
.42658 .77108 L
.42158 .77196 L
.41865 .76543 L
.42367 .76427 L
F
0 g
.42367 .76427 m
.42658 .77108 L
.42158 .77196 L
.41865 .76543 L
.42367 .76427 L
s
.174 .21 0 .209 k
.42869 .7631 m
.4316 .77018 L
.42658 .77108 L
.42367 .76427 L
.42869 .7631 L
F
0 g
.42869 .7631 m
.4316 .77018 L
.42658 .77108 L
.42367 .76427 L
.42869 .7631 L
s
.168 .21 0 .216 k
.43373 .76194 m
.43663 .76929 L
.4316 .77018 L
.42869 .7631 L
.43373 .76194 L
F
0 g
.43373 .76194 m
.43663 .76929 L
.4316 .77018 L
.42869 .7631 L
.43373 .76194 L
s
.162 .21 0 .223 k
.43879 .76076 m
.44167 .7684 L
.43663 .76929 L
.43373 .76194 L
.43879 .76076 L
F
0 g
.43879 .76076 m
.44167 .7684 L
.43663 .76929 L
.43373 .76194 L
.43879 .76076 L
s
.157 .21 0 .229 k
.44385 .75959 m
.44672 .7675 L
.44167 .7684 L
.43879 .76076 L
.44385 .75959 L
F
0 g
.44385 .75959 m
.44672 .7675 L
.44167 .7684 L
.43879 .76076 L
.44385 .75959 L
s
.152 .21 0 .235 k
.44892 .75841 m
.4518 .7666 L
.44672 .7675 L
.44385 .75959 L
.44892 .75841 L
F
0 g
.44892 .75841 m
.4518 .7666 L
.44672 .7675 L
.44385 .75959 L
.44892 .75841 L
s
.147 .21 0 .241 k
.45401 .75724 m
.45687 .76569 L
.4518 .7666 L
.44892 .75841 L
.45401 .75724 L
F
0 g
.45401 .75724 m
.45687 .76569 L
.4518 .7666 L
.44892 .75841 L
.45401 .75724 L
s
.142 .211 0 .246 k
.45911 .75605 m
.46197 .76478 L
.45687 .76569 L
.45401 .75724 L
.45911 .75605 L
F
0 g
.45911 .75605 m
.46197 .76478 L
.45687 .76569 L
.45401 .75724 L
.45911 .75605 L
s
.137 .21 0 .252 k
.46422 .75487 m
.46707 .76387 L
.46197 .76478 L
.45911 .75605 L
.46422 .75487 L
F
0 g
.46422 .75487 m
.46707 .76387 L
.46197 .76478 L
.45911 .75605 L
.46422 .75487 L
s
.133 .21 0 .257 k
.46935 .75367 m
.4722 .76297 L
.46707 .76387 L
.46422 .75487 L
.46935 .75367 L
F
0 g
.46935 .75367 m
.4722 .76297 L
.46707 .76387 L
.46422 .75487 L
.46935 .75367 L
s
.13 .21 0 .261 k
.47448 .75249 m
.47733 .76206 L
.4722 .76297 L
.46935 .75367 L
.47448 .75249 L
F
0 g
.47448 .75249 m
.47733 .76206 L
.4722 .76297 L
.46935 .75367 L
.47448 .75249 L
s
.117 .204 0 .267 k
.47964 .75102 m
.48249 .76073 L
.47733 .76206 L
.47448 .75249 L
.47964 .75102 L
F
0 g
.47964 .75102 m
.48249 .76073 L
.47733 .76206 L
.47448 .75249 L
.47964 .75102 L
s
.087 .186 0 .274 k
.48482 .74876 m
.48769 .75822 L
.48249 .76073 L
.47964 .75102 L
.48482 .74876 L
F
0 g
.48482 .74876 m
.48769 .75822 L
.48249 .76073 L
.47964 .75102 L
.48482 .74876 L
s
.09 .185 0 .27 k
.49002 .7465 m
.49288 .75569 L
.48769 .75822 L
.48482 .74876 L
.49002 .7465 L
F
0 g
.49002 .7465 m
.49288 .75569 L
.48769 .75822 L
.48482 .74876 L
.49002 .7465 L
s
.093 .185 0 .265 k
.49522 .74423 m
.49809 .75316 L
.49288 .75569 L
.49002 .7465 L
.49522 .74423 L
F
0 g
.49522 .74423 m
.49809 .75316 L
.49288 .75569 L
.49002 .7465 L
.49522 .74423 L
s
.095 .184 0 .261 k
.50044 .74194 m
.50332 .75063 L
.49809 .75316 L
.49522 .74423 L
.50044 .74194 L
F
0 g
.50044 .74194 m
.50332 .75063 L
.49809 .75316 L
.49522 .74423 L
.50044 .74194 L
s
.098 .184 0 .256 k
.50567 .73967 m
.50855 .74809 L
.50332 .75063 L
.50044 .74194 L
.50567 .73967 L
F
0 g
.50567 .73967 m
.50855 .74809 L
.50332 .75063 L
.50044 .74194 L
.50567 .73967 L
s
.102 .184 0 .251 k
.5109 .73738 m
.51379 .74555 L
.50855 .74809 L
.50567 .73967 L
.5109 .73738 L
F
0 g
.5109 .73738 m
.51379 .74555 L
.50855 .74809 L
.50567 .73967 L
.5109 .73738 L
s
.105 .183 0 .246 k
.51615 .7351 m
.51902 .743 L
.51379 .74555 L
.5109 .73738 L
.51615 .7351 L
F
0 g
.51615 .7351 m
.51902 .743 L
.51379 .74555 L
.5109 .73738 L
.51615 .7351 L
s
.108 .182 0 .241 k
.5214 .7328 m
.52428 .74044 L
.51902 .743 L
.51615 .7351 L
.5214 .7328 L
F
0 g
.5214 .7328 m
.52428 .74044 L
.51902 .743 L
.51615 .7351 L
.5214 .7328 L
s
.111 .18 0 .236 k
.52666 .73051 m
.52955 .73789 L
.52428 .74044 L
.5214 .7328 L
.52666 .73051 L
F
0 g
.52666 .73051 m
.52955 .73789 L
.52428 .74044 L
.5214 .7328 L
.52666 .73051 L
s
.115 .179 0 .23 k
.53194 .72821 m
.53482 .73533 L
.52955 .73789 L
.52666 .73051 L
.53194 .72821 L
F
0 g
.53194 .72821 m
.53482 .73533 L
.52955 .73789 L
.52666 .73051 L
.53194 .72821 L
s
.118 .178 0 .224 k
.53721 .7259 m
.54011 .73277 L
.53482 .73533 L
.53194 .72821 L
.53721 .7259 L
F
0 g
.53721 .7259 m
.54011 .73277 L
.53482 .73533 L
.53194 .72821 L
.53721 .7259 L
s
.123 .178 0 .217 k
.54251 .72359 m
.5454 .7302 L
.54011 .73277 L
.53721 .7259 L
.54251 .72359 L
F
0 g
.54251 .72359 m
.5454 .7302 L
.54011 .73277 L
.53721 .7259 L
.54251 .72359 L
s
.127 .176 0 .211 k
.54781 .72127 m
.55069 .72763 L
.5454 .7302 L
.54251 .72359 L
.54781 .72127 L
F
0 g
.54781 .72127 m
.55069 .72763 L
.5454 .7302 L
.54251 .72359 L
.54781 .72127 L
s
.132 .175 0 .204 k
.55313 .71896 m
.55601 .72505 L
.55069 .72763 L
.54781 .72127 L
.55313 .71896 L
F
0 g
.55313 .71896 m
.55601 .72505 L
.55069 .72763 L
.54781 .72127 L
.55313 .71896 L
s
.137 .174 0 .196 k
.55845 .71663 m
.56133 .72247 L
.55601 .72505 L
.55313 .71896 L
.55845 .71663 L
F
0 g
.55845 .71663 m
.56133 .72247 L
.55601 .72505 L
.55313 .71896 L
.55845 .71663 L
s
.142 .171 0 .189 k
.56378 .71431 m
.56665 .71988 L
.56133 .72247 L
.55845 .71663 L
.56378 .71431 L
F
0 g
.56378 .71431 m
.56665 .71988 L
.56133 .72247 L
.55845 .71663 L
.56378 .71431 L
s
.148 .17 0 .18 k
.56912 .71198 m
.57199 .7173 L
.56665 .71988 L
.56378 .71431 L
.56912 .71198 L
F
0 g
.56912 .71198 m
.57199 .7173 L
.56665 .71988 L
.56378 .71431 L
.56912 .71198 L
s
.154 .168 0 .172 k
.57448 .70964 m
.57734 .71471 L
.57199 .7173 L
.56912 .71198 L
.57448 .70964 L
F
0 g
.57448 .70964 m
.57734 .71471 L
.57199 .7173 L
.56912 .71198 L
.57448 .70964 L
s
.16 .166 0 .163 k
.57984 .7073 m
.58269 .7121 L
.57734 .71471 L
.57448 .70964 L
.57984 .7073 L
F
0 g
.57984 .7073 m
.58269 .7121 L
.57734 .71471 L
.57448 .70964 L
.57984 .7073 L
s
.168 .164 0 .153 k
.58521 .70496 m
.58805 .70949 L
.58269 .7121 L
.57984 .7073 L
.58521 .70496 L
F
0 g
.58521 .70496 m
.58805 .70949 L
.58269 .7121 L
.57984 .7073 L
.58521 .70496 L
s
.175 .161 0 .143 k
.59059 .70261 m
.59343 .70689 L
.58805 .70949 L
.58521 .70496 L
.59059 .70261 L
F
0 g
.59059 .70261 m
.59343 .70689 L
.58805 .70949 L
.58521 .70496 L
.59059 .70261 L
s
.183 .158 0 .133 k
.59598 .70026 m
.59881 .70428 L
.59343 .70689 L
.59059 .70261 L
.59598 .70026 L
F
0 g
.59598 .70026 m
.59881 .70428 L
.59343 .70689 L
.59059 .70261 L
.59598 .70026 L
s
.192 .155 0 .122 k
.60138 .6979 m
.6042 .70166 L
.59881 .70428 L
.59598 .70026 L
.60138 .6979 L
F
0 g
.60138 .6979 m
.6042 .70166 L
.59881 .70428 L
.59598 .70026 L
.60138 .6979 L
s
.201 .151 0 .111 k
.6068 .69554 m
.6096 .69904 L
.6042 .70166 L
.60138 .6979 L
.6068 .69554 L
F
0 g
.6068 .69554 m
.6096 .69904 L
.6042 .70166 L
.60138 .6979 L
.6068 .69554 L
s
.212 .147 0 .099 k
.61223 .69317 m
.61501 .69641 L
.6096 .69904 L
.6068 .69554 L
.61223 .69317 L
F
0 g
.61223 .69317 m
.61501 .69641 L
.6096 .69904 L
.6068 .69554 L
.61223 .69317 L
s
.223 .143 0 .087 k
.61765 .6908 m
.62043 .69378 L
.61501 .69641 L
.61223 .69317 L
.61765 .6908 L
F
0 g
.61765 .6908 m
.62043 .69378 L
.61501 .69641 L
.61223 .69317 L
.61765 .6908 L
s
.235 .137 0 .075 k
.62309 .68842 m
.62586 .69115 L
.62043 .69378 L
.61765 .6908 L
.62309 .68842 L
F
0 g
.62309 .68842 m
.62586 .69115 L
.62043 .69378 L
.61765 .6908 L
.62309 .68842 L
s
.247 .131 0 .063 k
.62856 .68604 m
.63129 .68851 L
.62586 .69115 L
.62309 .68842 L
.62856 .68604 L
F
0 g
.62856 .68604 m
.63129 .68851 L
.62586 .69115 L
.62309 .68842 L
.62856 .68604 L
s
.26 .124 0 .052 k
.63402 .68367 m
.63674 .68587 L
.63129 .68851 L
.62856 .68604 L
.63402 .68367 L
F
0 g
.63402 .68367 m
.63674 .68587 L
.63129 .68851 L
.62856 .68604 L
.63402 .68367 L
s
.275 .116 0 .041 k
.63949 .68127 m
.64219 .68321 L
.63674 .68587 L
.63402 .68367 L
.63949 .68127 L
F
0 g
.63949 .68127 m
.64219 .68321 L
.63674 .68587 L
.63402 .68367 L
.63949 .68127 L
s
.29 .107 0 .031 k
.64497 .67888 m
.64766 .68056 L
.64219 .68321 L
.63949 .68127 L
.64497 .67888 L
F
0 g
.64497 .67888 m
.64766 .68056 L
.64219 .68321 L
.63949 .68127 L
.64497 .67888 L
s
.306 .096 0 .024 k
.65047 .67648 m
.65314 .67791 L
.64766 .68056 L
.64497 .67888 L
.65047 .67648 L
F
0 g
.65047 .67648 m
.65314 .67791 L
.64766 .68056 L
.64497 .67888 L
.65047 .67648 L
s
.323 .085 0 .019 k
.65598 .67408 m
.65862 .67525 L
.65314 .67791 L
.65047 .67648 L
.65598 .67408 L
F
0 g
.65598 .67408 m
.65862 .67525 L
.65314 .67791 L
.65047 .67648 L
.65598 .67408 L
s
.339 .071 0 .019 k
.66149 .67167 m
.66412 .67258 L
.65862 .67525 L
.65598 .67408 L
.66149 .67167 L
F
0 g
.66149 .67167 m
.66412 .67258 L
.65862 .67525 L
.65598 .67408 L
.66149 .67167 L
s
.356 .056 0 .024 k
.66701 .66926 m
.66962 .66991 L
.66412 .67258 L
.66149 .67167 L
.66701 .66926 L
F
0 g
.66701 .66926 m
.66962 .66991 L
.66412 .67258 L
.66149 .67167 L
.66701 .66926 L
s
.371 .039 0 .036 k
.67255 .66684 m
.67514 .66724 L
.66962 .66991 L
.66701 .66926 L
.67255 .66684 L
F
0 g
.67255 .66684 m
.67514 .66724 L
.66962 .66991 L
.66701 .66926 L
.67255 .66684 L
s
.386 .021 0 .056 k
.6781 .66443 m
.68066 .66455 L
.67514 .66724 L
.67255 .66684 L
.6781 .66443 L
F
0 g
.6781 .66443 m
.68066 .66455 L
.67514 .66724 L
.67255 .66684 L
.6781 .66443 L
s
.396 .001 0 .087 k
.68366 .662 m
.68619 .66187 L
.68066 .66455 L
.6781 .66443 L
.68366 .662 L
F
0 g
.68366 .662 m
.68619 .66187 L
.68066 .66455 L
.6781 .66443 L
.68366 .662 L
s
.423 0 .019 .108 k
.68923 .65957 m
.69173 .65918 L
.68619 .66187 L
.68366 .662 L
.68923 .65957 L
F
0 g
.68923 .65957 m
.69173 .65918 L
.68619 .66187 L
.68366 .662 L
.68923 .65957 L
s
.449 0 .041 .137 k
.6948 .65713 m
.69728 .65649 L
.69173 .65918 L
.68923 .65957 L
.6948 .65713 L
F
0 g
.6948 .65713 m
.69728 .65649 L
.69173 .65918 L
.68923 .65957 L
.6948 .65713 L
s
.468 0 .061 .176 k
.7004 .65469 m
.70284 .65378 L
.69728 .65649 L
.6948 .65713 L
.7004 .65469 L
F
0 g
.7004 .65469 m
.70284 .65378 L
.69728 .65649 L
.6948 .65713 L
.7004 .65469 L
s
.483 0 .081 .222 k
.70599 .65225 m
.70842 .65108 L
.70284 .65378 L
.7004 .65469 L
.70599 .65225 L
F
0 g
.70599 .65225 m
.70842 .65108 L
.70284 .65378 L
.7004 .65469 L
.70599 .65225 L
s
.7116 .64981 m
.71399 .64837 L
.70842 .65108 L
.70599 .65225 L
.7116 .64981 L
F
.7116 .64981 m
.71399 .64837 L
.70842 .65108 L
.70599 .65225 L
.7116 .64981 L
s
.71723 .64735 m
.71959 .64565 L
.71399 .64837 L
.7116 .64981 L
.71723 .64735 L
F
.71723 .64735 m
.71959 .64565 L
.71399 .64837 L
.7116 .64981 L
.71723 .64735 L
s
.72286 .64489 m
.72519 .64293 L
.71959 .64565 L
.71723 .64735 L
.72286 .64489 L
F
.72286 .64489 m
.72519 .64293 L
.71959 .64565 L
.71723 .64735 L
.72286 .64489 L
s
.72851 .64243 m
.7308 .64021 L
.72519 .64293 L
.72286 .64489 L
.72851 .64243 L
F
.72851 .64243 m
.7308 .64021 L
.72519 .64293 L
.72286 .64489 L
.72851 .64243 L
s
.73416 .63997 m
.73641 .63749 L
.7308 .64021 L
.72851 .64243 L
.73416 .63997 L
F
.73416 .63997 m
.73641 .63749 L
.7308 .64021 L
.72851 .64243 L
.73416 .63997 L
s
0 .033 .033 .967 k
.73983 .63749 m
.74205 .63476 L
.73641 .63749 L
.73416 .63997 L
.73983 .63749 L
F
0 g
.73983 .63749 m
.74205 .63476 L
.73641 .63749 L
.73416 .63997 L
.73983 .63749 L
s
0 .074 .074 .926 k
.7455 .63501 m
.74769 .63202 L
.74205 .63476 L
.73983 .63749 L
.7455 .63501 L
F
0 g
.7455 .63501 m
.74769 .63202 L
.74205 .63476 L
.73983 .63749 L
.7455 .63501 L
s
0 .211 .211 .789 k
.75124 .63334 m
.75341 .63048 L
.74769 .63202 L
.7455 .63501 L
.75124 .63334 L
F
0 g
.75124 .63334 m
.75341 .63048 L
.74769 .63202 L
.7455 .63501 L
.75124 .63334 L
s
0 .229 .229 .771 k
.75701 .63193 m
.75917 .62934 L
.75341 .63048 L
.75124 .63334 L
.75701 .63193 L
F
0 g
.75701 .63193 m
.75917 .62934 L
.75341 .63048 L
.75124 .63334 L
.75701 .63193 L
s
0 .201 .201 .799 k
.76279 .63052 m
.76495 .6282 L
.75917 .62934 L
.75701 .63193 L
.76279 .63052 L
F
0 g
.76279 .63052 m
.76495 .6282 L
.75917 .62934 L
.75701 .63193 L
.76279 .63052 L
s
0 .169 .169 .831 k
.76858 .6291 m
.77075 .62705 L
.76495 .6282 L
.76279 .63052 L
.76858 .6291 L
F
0 g
.76858 .6291 m
.77075 .62705 L
.76495 .6282 L
.76279 .63052 L
.76858 .6291 L
s
0 .132 .132 .868 k
.77439 .62768 m
.77656 .62591 L
.77075 .62705 L
.76858 .6291 L
.77439 .62768 L
F
0 g
.77439 .62768 m
.77656 .62591 L
.77075 .62705 L
.76858 .6291 L
.77439 .62768 L
s
0 .091 .091 .909 k
.78022 .62626 m
.78239 .62476 L
.77656 .62591 L
.77439 .62768 L
.78022 .62626 L
F
0 g
.78022 .62626 m
.78239 .62476 L
.77656 .62591 L
.77439 .62768 L
.78022 .62626 L
s
0 .045 .045 .955 k
.78607 .62483 m
.78823 .62361 L
.78239 .62476 L
.78022 .62626 L
.78607 .62483 L
F
0 g
.78607 .62483 m
.78823 .62361 L
.78239 .62476 L
.78022 .62626 L
.78607 .62483 L
s
.79192 .6234 m
.79408 .62244 L
.78823 .62361 L
.78607 .62483 L
.79192 .6234 L
F
.79192 .6234 m
.79408 .62244 L
.78823 .62361 L
.78607 .62483 L
.79192 .6234 L
s
.79779 .62196 m
.79996 .62129 L
.79408 .62244 L
.79192 .6234 L
.79779 .62196 L
F
.79779 .62196 m
.79996 .62129 L
.79408 .62244 L
.79192 .6234 L
.79779 .62196 L
s
.80369 .62052 m
.80586 .62012 L
.79996 .62129 L
.79779 .62196 L
.80369 .62052 L
F
.80369 .62052 m
.80586 .62012 L
.79996 .62129 L
.79779 .62196 L
.80369 .62052 L
s
.542 .011 0 .278 k
.80959 .61908 m
.81177 .61896 L
.80586 .62012 L
.80369 .62052 L
.80959 .61908 L
F
0 g
.80959 .61908 m
.81177 .61896 L
.80586 .62012 L
.80369 .62052 L
.80959 .61908 L
s
.549 .033 0 .21 k
.81551 .61763 m
.81769 .61778 L
.81177 .61896 L
.80959 .61908 L
.81551 .61763 L
F
0 g
.81551 .61763 m
.81769 .61778 L
.81177 .61896 L
.80959 .61908 L
.81551 .61763 L
s
.549 .055 0 .15 k
.82144 .61618 m
.82363 .6166 L
.81769 .61778 L
.81551 .61763 L
.82144 .61618 L
F
0 g
.82144 .61618 m
.82363 .6166 L
.81769 .61778 L
.81551 .61763 L
.82144 .61618 L
s
.544 .076 0 .099 k
.8274 .61473 m
.82959 .61543 L
.82363 .6166 L
.82144 .61618 L
.8274 .61473 L
F
0 g
.8274 .61473 m
.82959 .61543 L
.82363 .6166 L
.82144 .61618 L
.8274 .61473 L
s
.532 .095 0 .06 k
.83337 .61328 m
.83557 .61425 L
.82959 .61543 L
.8274 .61473 L
.83337 .61328 L
F
0 g
.83337 .61328 m
.83557 .61425 L
.82959 .61543 L
.8274 .61473 L
.83337 .61328 L
s
.516 .112 0 .032 k
.83935 .61182 m
.84156 .61306 L
.83557 .61425 L
.83337 .61328 L
.83935 .61182 L
F
0 g
.83935 .61182 m
.84156 .61306 L
.83557 .61425 L
.83337 .61328 L
.83935 .61182 L
s
.497 .129 0 .013 k
.84534 .61035 m
.84757 .61188 L
.84156 .61306 L
.83935 .61182 L
.84534 .61035 L
F
0 g
.84534 .61035 m
.84757 .61188 L
.84156 .61306 L
.83935 .61182 L
.84534 .61035 L
s
.475 .142 0 .004 k
.85136 .60888 m
.85359 .61069 L
.84757 .61188 L
.84534 .61035 L
.85136 .60888 L
F
0 g
.85136 .60888 m
.85359 .61069 L
.84757 .61188 L
.84534 .61035 L
.85136 .60888 L
s
.452 .153 0 .002 k
.85739 .60741 m
.85964 .60949 L
.85359 .61069 L
.85136 .60888 L
.85739 .60741 L
F
0 g
.85739 .60741 m
.85964 .60949 L
.85359 .61069 L
.85136 .60888 L
.85739 .60741 L
s
.429 .162 0 .005 k
.86343 .60593 m
.8657 .60829 L
.85964 .60949 L
.85739 .60741 L
.86343 .60593 L
F
0 g
.86343 .60593 m
.8657 .60829 L
.85964 .60949 L
.85739 .60741 L
.86343 .60593 L
s
.407 .171 0 .011 k
.86949 .60444 m
.87178 .6071 L
.8657 .60829 L
.86343 .60593 L
.86949 .60444 L
F
0 g
.86949 .60444 m
.87178 .6071 L
.8657 .60829 L
.86343 .60593 L
.86949 .60444 L
s
.385 .177 0 .021 k
.87558 .60297 m
.87787 .60589 L
.87178 .6071 L
.86949 .60444 L
.87558 .60297 L
F
0 g
.87558 .60297 m
.87787 .60589 L
.87178 .6071 L
.86949 .60444 L
.87558 .60297 L
s
.364 .183 0 .032 k
.88167 .60148 m
.88398 .60469 L
.87787 .60589 L
.87558 .60297 L
.88167 .60148 L
F
0 g
.88167 .60148 m
.88398 .60469 L
.87787 .60589 L
.87558 .60297 L
.88167 .60148 L
s
.344 .187 0 .045 k
.88778 .59998 m
.89011 .60347 L
.88398 .60469 L
.88167 .60148 L
.88778 .59998 L
F
0 g
.88778 .59998 m
.89011 .60347 L
.88398 .60469 L
.88167 .60148 L
.88778 .59998 L
s
.326 .19 0 .058 k
.89391 .59848 m
.89626 .60226 L
.89011 .60347 L
.88778 .59998 L
.89391 .59848 L
F
0 g
.89391 .59848 m
.89626 .60226 L
.89011 .60347 L
.88778 .59998 L
.89391 .59848 L
s
.293 .182 0 .072 k
.35629 .77585 m
.35943 .77917 L
.35457 .7803 L
.35142 .77725 L
.35629 .77585 L
F
0 g
.35629 .77585 m
.35943 .77917 L
.35457 .7803 L
.35142 .77725 L
.35629 .77585 L
s
.278 .185 0 .085 k
.36119 .77446 m
.3643 .77803 L
.35943 .77917 L
.35629 .77585 L
.36119 .77446 L
F
0 g
.36119 .77446 m
.3643 .77803 L
.35943 .77917 L
.35629 .77585 L
.36119 .77446 L
s
.265 .188 0 .097 k
.36608 .77306 m
.36918 .77691 L
.3643 .77803 L
.36119 .77446 L
.36608 .77306 L
F
0 g
.36608 .77306 m
.36918 .77691 L
.3643 .77803 L
.36119 .77446 L
.36608 .77306 L
s
.252 .191 0 .109 k
.371 .77166 m
.37407 .77577 L
.36918 .77691 L
.36608 .77306 L
.371 .77166 L
F
0 g
.371 .77166 m
.37407 .77577 L
.36918 .77691 L
.36608 .77306 L
.371 .77166 L
s
.24 .192 0 .121 k
.37593 .77025 m
.37898 .77463 L
.37407 .77577 L
.371 .77166 L
.37593 .77025 L
F
0 g
.37593 .77025 m
.37898 .77463 L
.37407 .77577 L
.371 .77166 L
.37593 .77025 L
s
.228 .193 0 .133 k
.38086 .76884 m
.3839 .77349 L
.37898 .77463 L
.37593 .77025 L
.38086 .76884 L
F
0 g
.38086 .76884 m
.3839 .77349 L
.37898 .77463 L
.37593 .77025 L
.38086 .76884 L
s
.219 .195 0 .143 k
.3858 .76743 m
.38882 .77235 L
.3839 .77349 L
.38086 .76884 L
.3858 .76743 L
F
0 g
.3858 .76743 m
.38882 .77235 L
.3839 .77349 L
.38086 .76884 L
.3858 .76743 L
s
.209 .196 0 .154 k
.39076 .76601 m
.39377 .7712 L
.38882 .77235 L
.3858 .76743 L
.39076 .76601 L
F
0 g
.39076 .76601 m
.39377 .7712 L
.38882 .77235 L
.3858 .76743 L
.39076 .76601 L
s
.201 .198 0 .163 k
.39573 .76459 m
.39872 .77005 L
.39377 .7712 L
.39076 .76601 L
.39573 .76459 L
F
0 g
.39573 .76459 m
.39872 .77005 L
.39377 .7712 L
.39076 .76601 L
.39573 .76459 L
s
.192 .198 0 .173 k
.40071 .76317 m
.40368 .76891 L
.39872 .77005 L
.39573 .76459 L
.40071 .76317 L
F
0 g
.40071 .76317 m
.40368 .76891 L
.39872 .77005 L
.39573 .76459 L
.40071 .76317 L
s
.185 .199 0 .181 k
.4057 .76174 m
.40867 .76775 L
.40368 .76891 L
.40071 .76317 L
.4057 .76174 L
F
0 g
.4057 .76174 m
.40867 .76775 L
.40368 .76891 L
.40071 .76317 L
.4057 .76174 L
s
.178 .199 0 .19 k
.4107 .76032 m
.41365 .76659 L
.40867 .76775 L
.4057 .76174 L
.4107 .76032 L
F
0 g
.4107 .76032 m
.41365 .76659 L
.40867 .76775 L
.4057 .76174 L
.4107 .76032 L
s
.171 .2 0 .198 k
.41572 .75888 m
.41865 .76543 L
.41365 .76659 L
.4107 .76032 L
.41572 .75888 L
F
0 g
.41572 .75888 m
.41865 .76543 L
.41365 .76659 L
.4107 .76032 L
.41572 .75888 L
s
.165 .201 0 .205 k
.42075 .75745 m
.42367 .76427 L
.41865 .76543 L
.41572 .75888 L
.42075 .75745 L
F
0 g
.42075 .75745 m
.42367 .76427 L
.41865 .76543 L
.41572 .75888 L
.42075 .75745 L
s
.16 .201 0 .212 k
.42578 .75601 m
.42869 .7631 L
.42367 .76427 L
.42075 .75745 L
.42578 .75601 L
F
0 g
.42578 .75601 m
.42869 .7631 L
.42367 .76427 L
.42075 .75745 L
.42578 .75601 L
s
.154 .202 0 .219 k
.43083 .75457 m
.43373 .76194 L
.42869 .7631 L
.42578 .75601 L
.43083 .75457 L
F
0 g
.43083 .75457 m
.43373 .76194 L
.42869 .7631 L
.42578 .75601 L
.43083 .75457 L
s
.149 .202 0 .225 k
.43589 .75312 m
.43879 .76076 L
.43373 .76194 L
.43083 .75457 L
.43589 .75312 L
F
0 g
.43589 .75312 m
.43879 .76076 L
.43373 .76194 L
.43083 .75457 L
.43589 .75312 L
s
.143 .202 0 .232 k
.44096 .75168 m
.44385 .75959 L
.43879 .76076 L
.43589 .75312 L
.44096 .75168 L
F
0 g
.44096 .75168 m
.44385 .75959 L
.43879 .76076 L
.43589 .75312 L
.44096 .75168 L
s
.14 .203 0 .237 k
.44604 .75022 m
.44892 .75841 L
.44385 .75959 L
.44096 .75168 L
.44604 .75022 L
F
0 g
.44604 .75022 m
.44892 .75841 L
.44385 .75959 L
.44096 .75168 L
.44604 .75022 L
s
.135 .203 0 .243 k
.45114 .74877 m
.45401 .75724 L
.44892 .75841 L
.44604 .75022 L
.45114 .74877 L
F
0 g
.45114 .74877 m
.45401 .75724 L
.44892 .75841 L
.44604 .75022 L
.45114 .74877 L
s
.131 .203 0 .248 k
.45625 .74731 m
.45911 .75605 L
.45401 .75724 L
.45114 .74877 L
.45625 .74731 L
F
0 g
.45625 .74731 m
.45911 .75605 L
.45401 .75724 L
.45114 .74877 L
.45625 .74731 L
s
.127 .204 0 .253 k
.46136 .74585 m
.46422 .75487 L
.45911 .75605 L
.45625 .74731 L
.46136 .74585 L
F
0 g
.46136 .74585 m
.46422 .75487 L
.45911 .75605 L
.45625 .74731 L
.46136 .74585 L
s
.123 .204 0 .258 k
.46649 .74438 m
.46935 .75367 L
.46422 .75487 L
.46136 .74585 L
.46649 .74438 L
F
0 g
.46649 .74438 m
.46935 .75367 L
.46422 .75487 L
.46136 .74585 L
.46649 .74438 L
s
.12 .203 0 .263 k
.47164 .74291 m
.47448 .75249 L
.46935 .75367 L
.46649 .74438 L
.47164 .74291 L
F
0 g
.47164 .74291 m
.47448 .75249 L
.46935 .75367 L
.46649 .74438 L
.47164 .74291 L
s
.112 .201 0 .268 k
.47679 .74131 m
.47964 .75102 L
.47448 .75249 L
.47164 .74291 L
.47679 .74131 L
F
0 g
.47679 .74131 m
.47964 .75102 L
.47448 .75249 L
.47164 .74291 L
.47679 .74131 L
s
.097 .192 0 .272 k
.48197 .73931 m
.48482 .74876 L
.47964 .75102 L
.47679 .74131 L
.48197 .73931 L
F
0 g
.48197 .73931 m
.48482 .74876 L
.47964 .75102 L
.47679 .74131 L
.48197 .73931 L
s
.099 .192 0 .268 k
.48716 .73729 m
.49002 .7465 L
.48482 .74876 L
.48197 .73931 L
.48716 .73729 L
F
0 g
.48716 .73729 m
.49002 .7465 L
.48482 .74876 L
.48197 .73931 L
.48716 .73729 L
s
.102 .191 0 .264 k
.49236 .73528 m
.49522 .74423 L
.49002 .7465 L
.48716 .73729 L
.49236 .73528 L
F
0 g
.49236 .73528 m
.49522 .74423 L
.49002 .7465 L
.48716 .73729 L
.49236 .73528 L
s
.105 .191 0 .259 k
.49757 .73326 m
.50044 .74194 L
.49522 .74423 L
.49236 .73528 L
.49757 .73326 L
F
0 g
.49757 .73326 m
.50044 .74194 L
.49522 .74423 L
.49236 .73528 L
.49757 .73326 L
s
.108 .191 0 .254 k
.50278 .73124 m
.50567 .73967 L
.50044 .74194 L
.49757 .73326 L
.50278 .73124 L
F
0 g
.50278 .73124 m
.50567 .73967 L
.50044 .74194 L
.49757 .73326 L
.50278 .73124 L
s
.112 .19 0 .249 k
.50802 .72921 m
.5109 .73738 L
.50567 .73967 L
.50278 .73124 L
.50802 .72921 L
F
0 g
.50802 .72921 m
.5109 .73738 L
.50567 .73967 L
.50278 .73124 L
.50802 .72921 L
s
.115 .189 0 .244 k
.51325 .72718 m
.51615 .7351 L
.5109 .73738 L
.50802 .72921 L
.51325 .72718 L
F
0 g
.51325 .72718 m
.51615 .7351 L
.5109 .73738 L
.50802 .72921 L
.51325 .72718 L
s
.118 .188 0 .239 k
.5185 .72514 m
.5214 .7328 L
.51615 .7351 L
.51325 .72718 L
.5185 .72514 L
F
0 g
.5185 .72514 m
.5214 .7328 L
.51615 .7351 L
.51325 .72718 L
.5185 .72514 L
s
.123 .188 0 .233 k
.52377 .7231 m
.52666 .73051 L
.5214 .7328 L
.5185 .72514 L
.52377 .7231 L
F
0 g
.52377 .7231 m
.52666 .73051 L
.5214 .7328 L
.5185 .72514 L
.52377 .7231 L
s
.127 .187 0 .227 k
.52905 .72107 m
.53194 .72821 L
.52666 .73051 L
.52377 .7231 L
.52905 .72107 L
F
0 g
.52905 .72107 m
.53194 .72821 L
.52666 .73051 L
.52377 .7231 L
.52905 .72107 L
s
.131 .186 0 .221 k
.53433 .71901 m
.53721 .7259 L
.53194 .72821 L
.52905 .72107 L
.53433 .71901 L
F
0 g
.53433 .71901 m
.53721 .7259 L
.53194 .72821 L
.52905 .72107 L
.53433 .71901 L
s
.135 .185 0 .215 k
.53962 .71696 m
.54251 .72359 L
.53721 .7259 L
.53433 .71901 L
.53962 .71696 L
F
0 g
.53962 .71696 m
.54251 .72359 L
.53721 .7259 L
.53433 .71901 L
.53962 .71696 L
s
.14 .184 0 .208 k
.54492 .71491 m
.54781 .72127 L
.54251 .72359 L
.53962 .71696 L
.54492 .71491 L
F
0 g
.54492 .71491 m
.54781 .72127 L
.54251 .72359 L
.53962 .71696 L
.54492 .71491 L
s
.146 .183 0 .2 k
.55024 .71285 m
.55313 .71896 L
.54781 .72127 L
.54492 .71491 L
.55024 .71285 L
F
0 g
.55024 .71285 m
.55313 .71896 L
.54781 .72127 L
.54492 .71491 L
.55024 .71285 L
s
.151 .181 0 .193 k
.55556 .71079 m
.55845 .71663 L
.55313 .71896 L
.55024 .71285 L
.55556 .71079 L
F
0 g
.55556 .71079 m
.55845 .71663 L
.55313 .71896 L
.55024 .71285 L
.55556 .71079 L
s
.157 .18 0 .185 k
.5609 .70872 m
.56378 .71431 L
.55845 .71663 L
.55556 .71079 L
.5609 .70872 L
F
0 g
.5609 .70872 m
.56378 .71431 L
.55845 .71663 L
.55556 .71079 L
.5609 .70872 L
s
.164 .179 0 .176 k
.56625 .70664 m
.56912 .71198 L
.56378 .71431 L
.5609 .70872 L
.56625 .70664 L
F
0 g
.56625 .70664 m
.56912 .71198 L
.56378 .71431 L
.5609 .70872 L
.56625 .70664 L
s
.171 .178 0 .167 k
.57161 .70457 m
.57448 .70964 L
.56912 .71198 L
.56625 .70664 L
.57161 .70457 L
F
0 g
.57161 .70457 m
.57448 .70964 L
.56912 .71198 L
.56625 .70664 L
.57161 .70457 L
s
.177 .176 0 .158 k
.57697 .70249 m
.57984 .7073 L
.57448 .70964 L
.57161 .70457 L
.57697 .70249 L
F
0 g
.57697 .70249 m
.57984 .7073 L
.57448 .70964 L
.57161 .70457 L
.57697 .70249 L
s
.186 .174 0 .148 k
.58235 .7004 m
.58521 .70496 L
.57984 .7073 L
.57697 .70249 L
.58235 .7004 L
F
0 g
.58235 .7004 m
.58521 .70496 L
.57984 .7073 L
.57697 .70249 L
.58235 .7004 L
s
.194 .171 0 .138 k
.58774 .69831 m
.59059 .70261 L
.58521 .70496 L
.58235 .7004 L
.58774 .69831 L
F
0 g
.58774 .69831 m
.59059 .70261 L
.58521 .70496 L
.58235 .7004 L
.58774 .69831 L
s
.203 .169 0 .127 k
.59315 .69622 m
.59598 .70026 L
.59059 .70261 L
.58774 .69831 L
.59315 .69622 L
F
0 g
.59315 .69622 m
.59598 .70026 L
.59059 .70261 L
.58774 .69831 L
.59315 .69622 L
s
.212 .166 0 .116 k
.59856 .69412 m
.60138 .6979 L
.59598 .70026 L
.59315 .69622 L
.59856 .69412 L
F
0 g
.59856 .69412 m
.60138 .6979 L
.59598 .70026 L
.59315 .69622 L
.59856 .69412 L
s
.223 .163 0 .104 k
.60398 .69202 m
.6068 .69554 L
.60138 .6979 L
.59856 .69412 L
.60398 .69202 L
F
0 g
.60398 .69202 m
.6068 .69554 L
.60138 .6979 L
.59856 .69412 L
.60398 .69202 L
s
.235 .159 0 .092 k
.60942 .68991 m
.61223 .69317 L
.6068 .69554 L
.60398 .69202 L
.60942 .68991 L
F
0 g
.60942 .68991 m
.61223 .69317 L
.6068 .69554 L
.60398 .69202 L
.60942 .68991 L
s
.247 .155 0 .08 k
.61487 .68781 m
.61765 .6908 L
.61223 .69317 L
.60942 .68991 L
.61487 .68781 L
F
0 g
.61487 .68781 m
.61765 .6908 L
.61223 .69317 L
.60942 .68991 L
.61487 .68781 L
s
.259 .149 0 .068 k
.62033 .68569 m
.62309 .68842 L
.61765 .6908 L
.61487 .68781 L
.62033 .68569 L
F
0 g
.62033 .68569 m
.62309 .68842 L
.61765 .6908 L
.61487 .68781 L
.62033 .68569 L
s
.273 .143 0 .056 k
.6258 .68357 m
.62856 .68604 L
.62309 .68842 L
.62033 .68569 L
.6258 .68357 L
F
0 g
.6258 .68357 m
.62856 .68604 L
.62309 .68842 L
.62033 .68569 L
.6258 .68357 L
s
.289 .137 0 .044 k
.63127 .68144 m
.63402 .68367 L
.62856 .68604 L
.6258 .68357 L
.63127 .68144 L
F
0 g
.63127 .68144 m
.63402 .68367 L
.62856 .68604 L
.6258 .68357 L
.63127 .68144 L
s
.305 .13 0 .033 k
.63677 .67932 m
.63949 .68127 L
.63402 .68367 L
.63127 .68144 L
.63677 .67932 L
F
0 g
.63677 .67932 m
.63949 .68127 L
.63402 .68367 L
.63127 .68144 L
.63677 .67932 L
s
.323 .122 0 .023 k
.64226 .67718 m
.64497 .67888 L
.63949 .68127 L
.63677 .67932 L
.64226 .67718 L
F
0 g
.64226 .67718 m
.64497 .67888 L
.63949 .68127 L
.63677 .67932 L
.64226 .67718 L
s
.34 .111 0 .016 k
.64779 .67505 m
.65047 .67648 L
.64497 .67888 L
.64226 .67718 L
.64779 .67505 L
F
0 g
.64779 .67505 m
.65047 .67648 L
.64497 .67888 L
.64226 .67718 L
.64779 .67505 L
s
.358 .099 0 .013 k
.65331 .67291 m
.65598 .67408 L
.65047 .67648 L
.64779 .67505 L
.65331 .67291 L
F
0 g
.65331 .67291 m
.65598 .67408 L
.65047 .67648 L
.64779 .67505 L
.65331 .67291 L
s
.376 .086 0 .014 k
.65884 .67076 m
.66149 .67167 L
.65598 .67408 L
.65331 .67291 L
.65884 .67076 L
F
0 g
.65884 .67076 m
.66149 .67167 L
.65598 .67408 L
.65331 .67291 L
.65884 .67076 L
s
.394 .071 0 .021 k
.66439 .66861 m
.66701 .66926 L
.66149 .67167 L
.65884 .67076 L
.66439 .66861 L
F
0 g
.66439 .66861 m
.66701 .66926 L
.66149 .67167 L
.65884 .67076 L
.66439 .66861 L
s
.411 .055 0 .035 k
.66995 .66645 m
.67255 .66684 L
.66701 .66926 L
.66439 .66861 L
.66995 .66645 L
F
0 g
.66995 .66645 m
.67255 .66684 L
.66701 .66926 L
.66439 .66861 L
.66995 .66645 L
s
.425 .036 0 .059 k
.67553 .6643 m
.6781 .66443 L
.67255 .66684 L
.66995 .66645 L
.67553 .6643 L
F
0 g
.67553 .6643 m
.6781 .66443 L
.67255 .66684 L
.66995 .66645 L
.67553 .6643 L
s
.435 .015 0 .094 k
.68111 .66213 m
.68366 .662 L
.6781 .66443 L
.67553 .6643 L
.68111 .66213 L
F
0 g
.68111 .66213 m
.68366 .662 L
.6781 .66443 L
.67553 .6643 L
.68111 .66213 L
s
.447 0 .005 .133 k
.68671 .65996 m
.68923 .65957 L
.68366 .662 L
.68111 .66213 L
.68671 .65996 L
F
0 g
.68671 .65996 m
.68923 .65957 L
.68366 .662 L
.68111 .66213 L
.68671 .65996 L
s
.47 0 .025 .167 k
.69231 .6578 m
.6948 .65713 L
.68923 .65957 L
.68671 .65996 L
.69231 .6578 L
F
0 g
.69231 .6578 m
.6948 .65713 L
.68923 .65957 L
.68671 .65996 L
.69231 .6578 L
s
.489 0 .047 .208 k
.69793 .65561 m
.7004 .65469 L
.6948 .65713 L
.69231 .6578 L
.69793 .65561 L
F
0 g
.69793 .65561 m
.7004 .65469 L
.6948 .65713 L
.69231 .6578 L
.69793 .65561 L
s
.501 0 .066 .257 k
.70356 .65343 m
.70599 .65225 L
.7004 .65469 L
.69793 .65561 L
.70356 .65343 L
F
0 g
.70356 .65343 m
.70599 .65225 L
.7004 .65469 L
.69793 .65561 L
.70356 .65343 L
s
.70919 .65125 m
.7116 .64981 L
.70599 .65225 L
.70356 .65343 L
.70919 .65125 L
F
.70919 .65125 m
.7116 .64981 L
.70599 .65225 L
.70356 .65343 L
.70919 .65125 L
s
.71485 .64905 m
.71723 .64735 L
.7116 .64981 L
.70919 .65125 L
.71485 .64905 L
F
.71485 .64905 m
.71723 .64735 L
.7116 .64981 L
.70919 .65125 L
.71485 .64905 L
s
.72052 .64686 m
.72286 .64489 L
.71723 .64735 L
.71485 .64905 L
.72052 .64686 L
F
.72052 .64686 m
.72286 .64489 L
.71723 .64735 L
.71485 .64905 L
.72052 .64686 L
s
.7262 .64465 m
.72851 .64243 L
.72286 .64489 L
.72052 .64686 L
.7262 .64465 L
F
.7262 .64465 m
.72851 .64243 L
.72286 .64489 L
.72052 .64686 L
.7262 .64465 L
s
0 .031 .031 .969 k
.73188 .64245 m
.73416 .63997 L
.72851 .64243 L
.7262 .64465 L
.73188 .64245 L
F
0 g
.73188 .64245 m
.73416 .63997 L
.72851 .64243 L
.7262 .64465 L
.73188 .64245 L
s
0 .073 .073 .927 k
.73759 .64025 m
.73983 .63749 L
.73416 .63997 L
.73188 .64245 L
.73759 .64025 L
F
0 g
.73759 .64025 m
.73983 .63749 L
.73416 .63997 L
.73188 .64245 L
.73759 .64025 L
s
0 .111 .111 .889 k
.7433 .63804 m
.7455 .63501 L
.73983 .63749 L
.73759 .64025 L
.7433 .63804 L
F
0 g
.7433 .63804 m
.7455 .63501 L
.73983 .63749 L
.73759 .64025 L
.7433 .63804 L
s
0 .195 .195 .805 k
.74905 .63622 m
.75124 .63334 L
.7455 .63501 L
.7433 .63804 L
.74905 .63622 L
F
0 g
.74905 .63622 m
.75124 .63334 L
.7455 .63501 L
.7433 .63804 L
.74905 .63622 L
s
0 .197 .197 .803 k
.75482 .63454 m
.75701 .63193 L
.75124 .63334 L
.74905 .63622 L
.75482 .63454 L
F
0 g
.75482 .63454 m
.75701 .63193 L
.75124 .63334 L
.74905 .63622 L
.75482 .63454 L
s
0 .166 .166 .834 k
.7606 .63285 m
.76279 .63052 L
.75701 .63193 L
.75482 .63454 L
.7606 .63285 L
F
0 g
.7606 .63285 m
.76279 .63052 L
.75701 .63193 L
.75482 .63454 L
.7606 .63285 L
s
0 .132 .132 .868 k
.7664 .63116 m
.76858 .6291 L
.76279 .63052 L
.7606 .63285 L
.7664 .63116 L
F
0 g
.7664 .63116 m
.76858 .6291 L
.76279 .63052 L
.7606 .63285 L
.7664 .63116 L
s
0 .093 .093 .907 k
.77222 .62947 m
.77439 .62768 L
.76858 .6291 L
.7664 .63116 L
.77222 .62947 L
F
0 g
.77222 .62947 m
.77439 .62768 L
.76858 .6291 L
.7664 .63116 L
.77222 .62947 L
s
0 .049 .049 .951 k
.77805 .62777 m
.78022 .62626 L
.77439 .62768 L
.77222 .62947 L
.77805 .62777 L
F
0 g
.77805 .62777 m
.78022 .62626 L
.77439 .62768 L
.77222 .62947 L
.77805 .62777 L
s
0 .001 .001 .999 k
.78389 .62607 m
.78607 .62483 L
.78022 .62626 L
.77805 .62777 L
.78389 .62607 L
F
0 g
.78389 .62607 m
.78607 .62483 L
.78022 .62626 L
.77805 .62777 L
.78389 .62607 L
s
.78974 .62436 m
.79192 .6234 L
.78607 .62483 L
.78389 .62607 L
.78974 .62436 L
F
.78974 .62436 m
.79192 .6234 L
.78607 .62483 L
.78389 .62607 L
.78974 .62436 L
s
.79562 .62266 m
.79779 .62196 L
.79192 .6234 L
.78974 .62436 L
.79562 .62266 L
F
.79562 .62266 m
.79779 .62196 L
.79192 .6234 L
.78974 .62436 L
.79562 .62266 L
s
.8015 .62093 m
.80369 .62052 L
.79779 .62196 L
.79562 .62266 L
.8015 .62093 L
F
.8015 .62093 m
.80369 .62052 L
.79779 .62196 L
.79562 .62266 L
.8015 .62093 L
s
.516 0 .005 .254 k
.8074 .61922 m
.80959 .61908 L
.80369 .62052 L
.8015 .62093 L
.8074 .61922 L
F
0 g
.8074 .61922 m
.80959 .61908 L
.80369 .62052 L
.8015 .62093 L
.8074 .61922 L
s
.515 .016 0 .194 k
.81332 .6175 m
.81551 .61763 L
.80959 .61908 L
.8074 .61922 L
.81332 .6175 L
F
0 g
.81332 .6175 m
.81551 .61763 L
.80959 .61908 L
.8074 .61922 L
.81332 .6175 L
s
.514 .038 0 .137 k
.81925 .61576 m
.82144 .61618 L
.81551 .61763 L
.81332 .6175 L
.81925 .61576 L
F
0 g
.81925 .61576 m
.82144 .61618 L
.81551 .61763 L
.81332 .6175 L
.81925 .61576 L
s
.507 .058 0 .09 k
.82519 .61403 m
.8274 .61473 L
.82144 .61618 L
.81925 .61576 L
.82519 .61403 L
F
0 g
.82519 .61403 m
.8274 .61473 L
.82144 .61618 L
.81925 .61576 L
.82519 .61403 L
s
.495 .078 0 .054 k
.83114 .6123 m
.83337 .61328 L
.8274 .61473 L
.82519 .61403 L
.83114 .6123 L
F
0 g
.83114 .6123 m
.83337 .61328 L
.8274 .61473 L
.82519 .61403 L
.83114 .6123 L
s
.479 .095 0 .029 k
.83712 .61055 m
.83935 .61182 L
.83337 .61328 L
.83114 .6123 L
.83712 .61055 L
F
0 g
.83712 .61055 m
.83935 .61182 L
.83337 .61328 L
.83114 .6123 L
.83712 .61055 L
s
.46 .111 0 .013 k
.84311 .60881 m
.84534 .61035 L
.83935 .61182 L
.83712 .61055 L
.84311 .60881 L
F
0 g
.84311 .60881 m
.84534 .61035 L
.83935 .61182 L
.83712 .61055 L
.84311 .60881 L
s
.44 .125 0 .005 k
.84911 .60706 m
.85136 .60888 L
.84534 .61035 L
.84311 .60881 L
.84911 .60706 L
F
0 g
.84911 .60706 m
.85136 .60888 L
.84534 .61035 L
.84311 .60881 L
.84911 .60706 L
s
.418 .137 0 .004 k
.85513 .60531 m
.85739 .60741 L
.85136 .60888 L
.84911 .60706 L
.85513 .60531 L
F
0 g
.85513 .60531 m
.85739 .60741 L
.85136 .60888 L
.84911 .60706 L
.85513 .60531 L
s
.397 .147 0 .008 k
.86117 .60355 m
.86343 .60593 L
.85739 .60741 L
.85513 .60531 L
.86117 .60355 L
F
0 g
.86117 .60355 m
.86343 .60593 L
.85739 .60741 L
.85513 .60531 L
.86117 .60355 L
s
.375 .155 0 .016 k
.86721 .60179 m
.86949 .60444 L
.86343 .60593 L
.86117 .60355 L
.86721 .60179 L
F
0 g
.86721 .60179 m
.86949 .60444 L
.86343 .60593 L
.86117 .60355 L
.86721 .60179 L
s
.355 .162 0 .026 k
.87327 .60002 m
.87558 .60297 L
.86949 .60444 L
.86721 .60179 L
.87327 .60002 L
F
0 g
.87327 .60002 m
.87558 .60297 L
.86949 .60444 L
.86721 .60179 L
.87327 .60002 L
s
.337 .168 0 .037 k
.87935 .59824 m
.88167 .60148 L
.87558 .60297 L
.87327 .60002 L
.87935 .59824 L
F
0 g
.87935 .59824 m
.88167 .60148 L
.87558 .60297 L
.87327 .60002 L
.87935 .59824 L
s
.319 .174 0 .049 k
.88544 .59647 m
.88778 .59998 L
.88167 .60148 L
.87935 .59824 L
.88544 .59647 L
F
0 g
.88544 .59647 m
.88778 .59998 L
.88167 .60148 L
.87935 .59824 L
.88544 .59647 L
s
.302 .178 0 .062 k
.89156 .59469 m
.89391 .59848 L
.88778 .59998 L
.88544 .59647 L
.89156 .59469 L
F
0 g
.89156 .59469 m
.89391 .59848 L
.88778 .59998 L
.88544 .59647 L
.89156 .59469 L
s
.264 .169 0 .08 k
.35315 .77253 m
.35629 .77585 L
.35142 .77725 L
.34825 .77419 L
.35315 .77253 L
F
0 g
.35315 .77253 m
.35629 .77585 L
.35142 .77725 L
.34825 .77419 L
.35315 .77253 L
s
.252 .173 0 .092 k
.35806 .77087 m
.36119 .77446 L
.35629 .77585 L
.35315 .77253 L
.35806 .77087 L
F
0 g
.35806 .77087 m
.36119 .77446 L
.35629 .77585 L
.35315 .77253 L
.35806 .77087 L
s
.24 .176 0 .104 k
.36298 .7692 m
.36608 .77306 L
.36119 .77446 L
.35806 .77087 L
.36298 .7692 L
F
0 g
.36298 .7692 m
.36608 .77306 L
.36119 .77446 L
.35806 .77087 L
.36298 .7692 L
s
.228 .178 0 .116 k
.36791 .76753 m
.371 .77166 L
.36608 .77306 L
.36298 .7692 L
.36791 .76753 L
F
0 g
.36791 .76753 m
.371 .77166 L
.36608 .77306 L
.36298 .7692 L
.36791 .76753 L
s
.218 .181 0 .127 k
.37286 .76585 m
.37593 .77025 L
.371 .77166 L
.36791 .76753 L
.37286 .76585 L
F
0 g
.37286 .76585 m
.37593 .77025 L
.371 .77166 L
.36791 .76753 L
.37286 .76585 L
s
.208 .183 0 .138 k
.37781 .76417 m
.38086 .76884 L
.37593 .77025 L
.37286 .76585 L
.37781 .76417 L
F
0 g
.37781 .76417 m
.38086 .76884 L
.37593 .77025 L
.37286 .76585 L
.37781 .76417 L
s
.199 .184 0 .149 k
.38278 .7625 m
.3858 .76743 L
.38086 .76884 L
.37781 .76417 L
.38278 .7625 L
F
0 g
.38278 .7625 m
.3858 .76743 L
.38086 .76884 L
.37781 .76417 L
.38278 .7625 L
s
.191 .186 0 .158 k
.38775 .76081 m
.39076 .76601 L
.3858 .76743 L
.38278 .7625 L
.38775 .76081 L
F
0 g
.38775 .76081 m
.39076 .76601 L
.3858 .76743 L
.38278 .7625 L
.38775 .76081 L
s
.183 .187 0 .168 k
.39273 .75912 m
.39573 .76459 L
.39076 .76601 L
.38775 .76081 L
.39273 .75912 L
F
0 g
.39273 .75912 m
.39573 .76459 L
.39076 .76601 L
.38775 .76081 L
.39273 .75912 L
s
.175 .188 0 .177 k
.39773 .75742 m
.40071 .76317 L
.39573 .76459 L
.39273 .75912 L
.39773 .75742 L
F
0 g
.39773 .75742 m
.40071 .76317 L
.39573 .76459 L
.39273 .75912 L
.39773 .75742 L
s
.169 .19 0 .185 k
.40273 .75573 m
.4057 .76174 L
.40071 .76317 L
.39773 .75742 L
.40273 .75573 L
F
0 g
.40273 .75573 m
.4057 .76174 L
.40071 .76317 L
.39773 .75742 L
.40273 .75573 L
s
.163 .191 0 .193 k
.40775 .75402 m
.4107 .76032 L
.4057 .76174 L
.40273 .75573 L
.40775 .75402 L
F
0 g
.40775 .75402 m
.4107 .76032 L
.4057 .76174 L
.40273 .75573 L
.40775 .75402 L
s
.156 .192 0 .201 k
.41278 .75232 m
.41572 .75888 L
.4107 .76032 L
.40775 .75402 L
.41278 .75232 L
F
0 g
.41278 .75232 m
.41572 .75888 L
.4107 .76032 L
.40775 .75402 L
.41278 .75232 L
s
.151 .193 0 .208 k
.41782 .75062 m
.42075 .75745 L
.41572 .75888 L
.41278 .75232 L
.41782 .75062 L
F
0 g
.41782 .75062 m
.42075 .75745 L
.41572 .75888 L
.41278 .75232 L
.41782 .75062 L
s
.146 .193 0 .215 k
.42286 .74891 m
.42578 .75601 L
.42075 .75745 L
.41782 .75062 L
.42286 .74891 L
F
0 g
.42286 .74891 m
.42578 .75601 L
.42075 .75745 L
.41782 .75062 L
.42286 .74891 L
s
.14 .193 0 .222 k
.42792 .74719 m
.43083 .75457 L
.42578 .75601 L
.42286 .74891 L
.42792 .74719 L
F
0 g
.42792 .74719 m
.43083 .75457 L
.42578 .75601 L
.42286 .74891 L
.42792 .74719 L
s
.136 .194 0 .228 k
.43299 .74548 m
.43589 .75312 L
.43083 .75457 L
.42792 .74719 L
.43299 .74548 L
F
0 g
.43299 .74548 m
.43589 .75312 L
.43083 .75457 L
.42792 .74719 L
.43299 .74548 L
s
.132 .195 0 .234 k
.43808 .74376 m
.44096 .75168 L
.43589 .75312 L
.43299 .74548 L
.43808 .74376 L
F
0 g
.43808 .74376 m
.44096 .75168 L
.43589 .75312 L
.43299 .74548 L
.43808 .74376 L
s
.127 .195 0 .24 k
.44317 .74203 m
.44604 .75022 L
.44096 .75168 L
.43808 .74376 L
.44317 .74203 L
F
0 g
.44317 .74203 m
.44604 .75022 L
.44096 .75168 L
.43808 .74376 L
.44317 .74203 L
s
.124 .196 0 .245 k
.44826 .7403 m
.45114 .74877 L
.44604 .75022 L
.44317 .74203 L
.44826 .7403 L
F
0 g
.44826 .7403 m
.45114 .74877 L
.44604 .75022 L
.44317 .74203 L
.44826 .7403 L
s
.12 .196 0 .25 k
.45338 .73856 m
.45625 .74731 L
.45114 .74877 L
.44826 .7403 L
.45338 .73856 L
F
0 g
.45338 .73856 m
.45625 .74731 L
.45114 .74877 L
.44826 .7403 L
.45338 .73856 L
s
.117 .197 0 .255 k
.4585 .73683 m
.46136 .74585 L
.45625 .74731 L
.45338 .73856 L
.4585 .73683 L
F
0 g
.4585 .73683 m
.46136 .74585 L
.45625 .74731 L
.45338 .73856 L
.4585 .73683 L
s
.113 .197 0 .26 k
.46364 .73509 m
.46649 .74438 L
.46136 .74585 L
.4585 .73683 L
.46364 .73509 L
F
0 g
.46364 .73509 m
.46649 .74438 L
.46136 .74585 L
.4585 .73683 L
.46364 .73509 L
s
.11 .198 0 .264 k
.46879 .73335 m
.47164 .74291 L
.46649 .74438 L
.46364 .73509 L
.46879 .73335 L
F
0 g
.46879 .73335 m
.47164 .74291 L
.46649 .74438 L
.46364 .73509 L
.46879 .73335 L
s
.107 .197 0 .269 k
.47395 .73159 m
.47679 .74131 L
.47164 .74291 L
.46879 .73335 L
.47395 .73159 L
F
0 g
.47395 .73159 m
.47679 .74131 L
.47164 .74291 L
.46879 .73335 L
.47395 .73159 L
s
.105 .198 0 .271 k
.47912 .72985 m
.48197 .73931 L
.47679 .74131 L
.47395 .73159 L
.47912 .72985 L
F
0 g
.47912 .72985 m
.48197 .73931 L
.47679 .74131 L
.47395 .73159 L
.47912 .72985 L
s
.109 .198 0 .266 k
.4843 .72809 m
.48716 .73729 L
.48197 .73931 L
.47912 .72985 L
.4843 .72809 L
F
0 g
.4843 .72809 m
.48716 .73729 L
.48197 .73931 L
.47912 .72985 L
.4843 .72809 L
s
.112 .197 0 .262 k
.48949 .72634 m
.49236 .73528 L
.48716 .73729 L
.4843 .72809 L
.48949 .72634 L
F
0 g
.48949 .72634 m
.49236 .73528 L
.48716 .73729 L
.4843 .72809 L
.48949 .72634 L
s
.115 .197 0 .257 k
.49469 .72457 m
.49757 .73326 L
.49236 .73528 L
.48949 .72634 L
.49469 .72457 L
F
0 g
.49469 .72457 m
.49757 .73326 L
.49236 .73528 L
.48949 .72634 L
.49469 .72457 L
s
.118 .196 0 .253 k
.4999 .7228 m
.50278 .73124 L
.49757 .73326 L
.49469 .72457 L
.4999 .7228 L
F
0 g
.4999 .7228 m
.50278 .73124 L
.49757 .73326 L
.49469 .72457 L
.4999 .7228 L
s
.121 .196 0 .248 k
.50513 .72103 m
.50802 .72921 L
.50278 .73124 L
.4999 .7228 L
.50513 .72103 L
F
0 g
.50513 .72103 m
.50802 .72921 L
.50278 .73124 L
.4999 .7228 L
.50513 .72103 L
s
.126 .196 0 .242 k
.51037 .71926 m
.51325 .72718 L
.50802 .72921 L
.50513 .72103 L
.51037 .71926 L
F
0 g
.51037 .71926 m
.51325 .72718 L
.50802 .72921 L
.50513 .72103 L
.51037 .71926 L
s
.129 .195 0 .237 k
.51561 .71747 m
.5185 .72514 L
.51325 .72718 L
.51037 .71926 L
.51561 .71747 L
F
0 g
.51561 .71747 m
.5185 .72514 L
.51325 .72718 L
.51037 .71926 L
.51561 .71747 L
s
.134 .195 0 .231 k
.52088 .71569 m
.52377 .7231 L
.5185 .72514 L
.51561 .71747 L
.52088 .71569 L
F
0 g
.52088 .71569 m
.52377 .7231 L
.5185 .72514 L
.51561 .71747 L
.52088 .71569 L
s
.138 .194 0 .225 k
.52614 .71391 m
.52905 .72107 L
.52377 .7231 L
.52088 .71569 L
.52614 .71391 L
F
0 g
.52614 .71391 m
.52905 .72107 L
.52377 .7231 L
.52088 .71569 L
.52614 .71391 L
s
.144 .194 0 .218 k
.53143 .71212 m
.53433 .71901 L
.52905 .72107 L
.52614 .71391 L
.53143 .71212 L
F
0 g
.53143 .71212 m
.53433 .71901 L
.52905 .72107 L
.52614 .71391 L
.53143 .71212 L
s
.148 .192 0 .212 k
.53672 .71033 m
.53962 .71696 L
.53433 .71901 L
.53143 .71212 L
.53672 .71033 L
F
0 g
.53672 .71033 m
.53962 .71696 L
.53433 .71901 L
.53143 .71212 L
.53672 .71033 L
s
.153 .192 0 .205 k
.54203 .70852 m
.54492 .71491 L
.53962 .71696 L
.53672 .71033 L
.54203 .70852 L
F
0 g
.54203 .70852 m
.54492 .71491 L
.53962 .71696 L
.53672 .71033 L
.54203 .70852 L
s
.16 .191 0 .197 k
.54734 .70673 m
.55024 .71285 L
.54492 .71491 L
.54203 .70852 L
.54734 .70673 L
F
0 g
.54734 .70673 m
.55024 .71285 L
.54492 .71491 L
.54203 .70852 L
.54734 .70673 L
s
.166 .191 0 .189 k
.55267 .70492 m
.55556 .71079 L
.55024 .71285 L
.54734 .70673 L
.55267 .70492 L
F
0 g
.55267 .70492 m
.55556 .71079 L
.55024 .71285 L
.54734 .70673 L
.55267 .70492 L
s
.172 .189 0 .181 k
.55801 .70311 m
.5609 .70872 L
.55556 .71079 L
.55267 .70492 L
.55801 .70311 L
F
0 g
.55801 .70311 m
.5609 .70872 L
.55556 .71079 L
.55267 .70492 L
.55801 .70311 L
s
.18 .188 0 .172 k
.56337 .7013 m
.56625 .70664 L
.5609 .70872 L
.55801 .70311 L
.56337 .7013 L
F
0 g
.56337 .7013 m
.56625 .70664 L
.5609 .70872 L
.55801 .70311 L
.56337 .7013 L
s
.187 .187 0 .163 k
.56873 .69948 m
.57161 .70457 L
.56625 .70664 L
.56337 .7013 L
.56873 .69948 L
F
0 g
.56873 .69948 m
.57161 .70457 L
.56625 .70664 L
.56337 .7013 L
.56873 .69948 L
s
.194 .185 0 .154 k
.57411 .69766 m
.57697 .70249 L
.57161 .70457 L
.56873 .69948 L
.57411 .69766 L
F
0 g
.57411 .69766 m
.57697 .70249 L
.57161 .70457 L
.56873 .69948 L
.57411 .69766 L
s
.203 .183 0 .144 k
.57949 .69583 m
.58235 .7004 L
.57697 .70249 L
.57411 .69766 L
.57949 .69583 L
F
0 g
.57949 .69583 m
.58235 .7004 L
.57697 .70249 L
.57411 .69766 L
.57949 .69583 L
s
.213 .182 0 .133 k
.58489 .69401 m
.58774 .69831 L
.58235 .7004 L
.57949 .69583 L
.58489 .69401 L
F
0 g
.58489 .69401 m
.58774 .69831 L
.58235 .7004 L
.57949 .69583 L
.58489 .69401 L
s
.223 .179 0 .122 k
.5903 .69216 m
.59315 .69622 L
.58774 .69831 L
.58489 .69401 L
.5903 .69216 L
F
0 g
.5903 .69216 m
.59315 .69622 L
.58774 .69831 L
.58489 .69401 L
.5903 .69216 L
s
.234 .177 0 .11 k
.59573 .69033 m
.59856 .69412 L
.59315 .69622 L
.5903 .69216 L
.59573 .69033 L
F
0 g
.59573 .69033 m
.59856 .69412 L
.59315 .69622 L
.5903 .69216 L
.59573 .69033 L
s
.246 .174 0 .098 k
.60116 .68849 m
.60398 .69202 L
.59856 .69412 L
.59573 .69033 L
.60116 .68849 L
F
0 g
.60116 .68849 m
.60398 .69202 L
.59856 .69412 L
.59573 .69033 L
.60116 .68849 L
s
.258 .171 0 .086 k
.60662 .68664 m
.60942 .68991 L
.60398 .69202 L
.60116 .68849 L
.60662 .68664 L
F
0 g
.60662 .68664 m
.60942 .68991 L
.60398 .69202 L
.60116 .68849 L
.60662 .68664 L
s
.272 .167 0 .073 k
.61207 .68479 m
.61487 .68781 L
.60942 .68991 L
.60662 .68664 L
.61207 .68479 L
F
0 g
.61207 .68479 m
.61487 .68781 L
.60942 .68991 L
.60662 .68664 L
.61207 .68479 L
s
.286 .162 0 .061 k
.61754 .68294 m
.62033 .68569 L
.61487 .68781 L
.61207 .68479 L
.61754 .68294 L
F
0 g
.61754 .68294 m
.62033 .68569 L
.61487 .68781 L
.61207 .68479 L
.61754 .68294 L
s
.302 .158 0 .048 k
.62302 .68108 m
.6258 .68357 L
.62033 .68569 L
.61754 .68294 L
.62302 .68108 L
F
0 g
.62302 .68108 m
.6258 .68357 L
.62033 .68569 L
.61754 .68294 L
.62302 .68108 L
s
.319 .152 0 .036 k
.62852 .67922 m
.63127 .68144 L
.6258 .68357 L
.62302 .68108 L
.62852 .67922 L
F
0 g
.62852 .67922 m
.63127 .68144 L
.6258 .68357 L
.62302 .68108 L
.62852 .67922 L
s
.336 .144 0 .026 k
.63403 .67735 m
.63677 .67932 L
.63127 .68144 L
.62852 .67922 L
.63403 .67735 L
F
0 g
.63403 .67735 m
.63677 .67932 L
.63127 .68144 L
.62852 .67922 L
.63403 .67735 L
s
.356 .136 0 .016 k
.63955 .67548 m
.64226 .67718 L
.63677 .67932 L
.63403 .67735 L
.63955 .67548 L
F
0 g
.63955 .67548 m
.64226 .67718 L
.63677 .67932 L
.63403 .67735 L
.63955 .67548 L
s
.375 .126 0 .01 k
.64509 .67361 m
.64779 .67505 L
.64226 .67718 L
.63955 .67548 L
.64509 .67361 L
F
0 g
.64509 .67361 m
.64779 .67505 L
.64226 .67718 L
.63955 .67548 L
.64509 .67361 L
s
.394 .114 0 .008 k
.65063 .67173 m
.65331 .67291 L
.64779 .67505 L
.64509 .67361 L
.65063 .67173 L
F
0 g
.65063 .67173 m
.65331 .67291 L
.64779 .67505 L
.64509 .67361 L
.65063 .67173 L
s
.415 .102 0 .01 k
.65619 .66984 m
.65884 .67076 L
.65331 .67291 L
.65063 .67173 L
.65619 .66984 L
F
0 g
.65619 .66984 m
.65884 .67076 L
.65331 .67291 L
.65063 .67173 L
.65619 .66984 L
s
.433 .086 0 .02 k
.66176 .66796 m
.66439 .66861 L
.65884 .67076 L
.65619 .66984 L
.66176 .66796 L
F
0 g
.66176 .66796 m
.66439 .66861 L
.65884 .67076 L
.65619 .66984 L
.66176 .66796 L
s
.45 .069 0 .038 k
.66734 .66606 m
.66995 .66645 L
.66439 .66861 L
.66176 .66796 L
.66734 .66606 L
F
0 g
.66734 .66606 m
.66995 .66645 L
.66439 .66861 L
.66176 .66796 L
.66734 .66606 L
s
.464 .051 0 .065 k
.67293 .66417 m
.67553 .6643 L
.66995 .66645 L
.66734 .66606 L
.67293 .66417 L
F
0 g
.67293 .66417 m
.67553 .6643 L
.66995 .66645 L
.66734 .66606 L
.67293 .66417 L
s
.474 .032 0 .103 k
.67855 .66227 m
.68111 .66213 L
.67553 .6643 L
.67293 .66417 L
.67855 .66227 L
F
0 g
.67855 .66227 m
.68111 .66213 L
.67553 .6643 L
.67293 .66417 L
.67855 .66227 L
s
.479 .01 0 .152 k
.68417 .66036 m
.68671 .65996 L
.68111 .66213 L
.67855 .66227 L
.68417 .66036 L
F
0 g
.68417 .66036 m
.68671 .65996 L
.68111 .66213 L
.67855 .66227 L
.68417 .66036 L
s
.491 0 .011 .199 k
.6898 .65845 m
.69231 .6578 L
.68671 .65996 L
.68417 .66036 L
.6898 .65845 L
F
0 g
.6898 .65845 m
.69231 .6578 L
.68671 .65996 L
.68417 .66036 L
.6898 .65845 L
s
.506 0 .031 .244 k
.69544 .65654 m
.69793 .65561 L
.69231 .6578 L
.6898 .65845 L
.69544 .65654 L
F
0 g
.69544 .65654 m
.69793 .65561 L
.69231 .6578 L
.6898 .65845 L
.69544 .65654 L
s
.70111 .65462 m
.70356 .65343 L
.69793 .65561 L
.69544 .65654 L
.70111 .65462 L
F
.70111 .65462 m
.70356 .65343 L
.69793 .65561 L
.69544 .65654 L
.70111 .65462 L
s
.70678 .65271 m
.70919 .65125 L
.70356 .65343 L
.70111 .65462 L
.70678 .65271 L
F
.70678 .65271 m
.70919 .65125 L
.70356 .65343 L
.70111 .65462 L
.70678 .65271 L
s
.71246 .65078 m
.71485 .64905 L
.70919 .65125 L
.70678 .65271 L
.71246 .65078 L
F
.71246 .65078 m
.71485 .64905 L
.70919 .65125 L
.70678 .65271 L
.71246 .65078 L
s
.71816 .64885 m
.72052 .64686 L
.71485 .64905 L
.71246 .65078 L
.71816 .64885 L
F
.71816 .64885 m
.72052 .64686 L
.71485 .64905 L
.71246 .65078 L
.71816 .64885 L
s
0 .029 .029 .971 k
.72387 .64691 m
.7262 .64465 L
.72052 .64686 L
.71816 .64885 L
.72387 .64691 L
F
0 g
.72387 .64691 m
.7262 .64465 L
.72052 .64686 L
.71816 .64885 L
.72387 .64691 L
s
0 .073 .073 .927 k
.72959 .64497 m
.73188 .64245 L
.7262 .64465 L
.72387 .64691 L
.72959 .64497 L
F
0 g
.72959 .64497 m
.73188 .64245 L
.7262 .64465 L
.72387 .64691 L
.72959 .64497 L
s
0 .112 .112 .888 k
.73532 .64302 m
.73759 .64025 L
.73188 .64245 L
.72959 .64497 L
.73532 .64302 L
F
0 g
.73532 .64302 m
.73759 .64025 L
.73188 .64245 L
.72959 .64497 L
.73532 .64302 L
s
0 .147 .147 .853 k
.74108 .64107 m
.7433 .63804 L
.73759 .64025 L
.73532 .64302 L
.74108 .64107 L
F
0 g
.74108 .64107 m
.7433 .63804 L
.73759 .64025 L
.73532 .64302 L
.74108 .64107 L
s
0 .178 .178 .822 k
.74684 .63912 m
.74905 .63622 L
.7433 .63804 L
.74108 .64107 L
.74684 .63912 L
F
0 g
.74684 .63912 m
.74905 .63622 L
.7433 .63804 L
.74108 .64107 L
.74684 .63912 L
s
0 .163 .163 .837 k
.75262 .63717 m
.75482 .63454 L
.74905 .63622 L
.74684 .63912 L
.75262 .63717 L
F
0 g
.75262 .63717 m
.75482 .63454 L
.74905 .63622 L
.74684 .63912 L
.75262 .63717 L
s
0 .13 .13 .87 k
.75841 .63521 m
.7606 .63285 L
.75482 .63454 L
.75262 .63717 L
.75841 .63521 L
F
0 g
.75841 .63521 m
.7606 .63285 L
.75482 .63454 L
.75262 .63717 L
.75841 .63521 L
s
0 .093 .093 .907 k
.76421 .63324 m
.7664 .63116 L
.7606 .63285 L
.75841 .63521 L
.76421 .63324 L
F
0 g
.76421 .63324 m
.7664 .63116 L
.7606 .63285 L
.75841 .63521 L
.76421 .63324 L
s
0 .052 .052 .948 k
.77002 .63127 m
.77222 .62947 L
.7664 .63116 L
.76421 .63324 L
.77002 .63127 L
F
0 g
.77002 .63127 m
.77222 .62947 L
.7664 .63116 L
.76421 .63324 L
.77002 .63127 L
s
0 .006 .006 .994 k
.77585 .62929 m
.77805 .62777 L
.77222 .62947 L
.77002 .63127 L
.77585 .62929 L
F
0 g
.77585 .62929 m
.77805 .62777 L
.77222 .62947 L
.77002 .63127 L
.77585 .62929 L
s
.78169 .62732 m
.78389 .62607 L
.77805 .62777 L
.77585 .62929 L
.78169 .62732 L
F
.78169 .62732 m
.78389 .62607 L
.77805 .62777 L
.77585 .62929 L
.78169 .62732 L
s
.78754 .62533 m
.78974 .62436 L
.78389 .62607 L
.78169 .62732 L
.78754 .62533 L
F
.78754 .62533 m
.78974 .62436 L
.78389 .62607 L
.78169 .62732 L
.78754 .62533 L
s
.79342 .62334 m
.79562 .62266 L
.78974 .62436 L
.78754 .62533 L
.79342 .62334 L
F
.79342 .62334 m
.79562 .62266 L
.78974 .62436 L
.78754 .62533 L
.79342 .62334 L
s
.512 0 .041 .269 k
.7993 .62135 m
.8015 .62093 L
.79562 .62266 L
.79342 .62334 L
.7993 .62135 L
F
0 g
.7993 .62135 m
.8015 .62093 L
.79562 .62266 L
.79342 .62334 L
.7993 .62135 L
s
.499 0 .021 .221 k
.80519 .61934 m
.8074 .61922 L
.8015 .62093 L
.7993 .62135 L
.80519 .61934 L
F
0 g
.80519 .61934 m
.8074 .61922 L
.8015 .62093 L
.7993 .62135 L
.80519 .61934 L
s
.48 0 0 .18 k
.81111 .61735 m
.81332 .6175 L
.8074 .61922 L
.80519 .61934 L
.81111 .61735 L
F
0 g
.81111 .61735 m
.81332 .6175 L
.8074 .61922 L
.80519 .61934 L
.81111 .61735 L
s
.478 .021 0 .126 k
.81703 .61534 m
.81925 .61576 L
.81332 .6175 L
.81111 .61735 L
.81703 .61534 L
F
0 g
.81703 .61534 m
.81925 .61576 L
.81332 .6175 L
.81111 .61735 L
.81703 .61534 L
s
.469 .041 0 .083 k
.82297 .61332 m
.82519 .61403 L
.81925 .61576 L
.81703 .61534 L
.82297 .61332 L
F
0 g
.82297 .61332 m
.82519 .61403 L
.81925 .61576 L
.81703 .61534 L
.82297 .61332 L
s
.457 .061 0 .05 k
.82891 .61132 m
.83114 .6123 L
.82519 .61403 L
.82297 .61332 L
.82891 .61132 L
F
0 g
.82891 .61132 m
.83114 .6123 L
.82519 .61403 L
.82297 .61332 L
.82891 .61132 L
s
.442 .079 0 .027 k
.83488 .60929 m
.83712 .61055 L
.83114 .6123 L
.82891 .61132 L
.83488 .60929 L
F
0 g
.83488 .60929 m
.83712 .61055 L
.83114 .6123 L
.82891 .61132 L
.83488 .60929 L
s
.424 .094 0 .014 k
.84086 .60726 m
.84311 .60881 L
.83712 .61055 L
.83488 .60929 L
.84086 .60726 L
F
0 g
.84086 .60726 m
.84311 .60881 L
.83712 .61055 L
.83488 .60929 L
.84086 .60726 L
s
.405 .109 0 .008 k
.84686 .60524 m
.84911 .60706 L
.84311 .60881 L
.84086 .60726 L
.84686 .60524 L
F
0 g
.84686 .60524 m
.84911 .60706 L
.84311 .60881 L
.84086 .60726 L
.84686 .60524 L
s
.385 .121 0 .008 k
.85285 .6032 m
.85513 .60531 L
.84911 .60706 L
.84686 .60524 L
.85285 .6032 L
F
0 g
.85285 .6032 m
.85513 .60531 L
.84911 .60706 L
.84686 .60524 L
.85285 .6032 L
s
.365 .131 0 .013 k
.85888 .60116 m
.86117 .60355 L
.85513 .60531 L
.85285 .6032 L
.85888 .60116 L
F
0 g
.85888 .60116 m
.86117 .60355 L
.85513 .60531 L
.85285 .6032 L
.85888 .60116 L
s
.346 .14 0 .021 k
.86491 .59912 m
.86721 .60179 L
.86117 .60355 L
.85888 .60116 L
.86491 .59912 L
F
0 g
.86491 .59912 m
.86721 .60179 L
.86117 .60355 L
.85888 .60116 L
.86491 .59912 L
s
.327 .148 0 .031 k
.87096 .59706 m
.87327 .60002 L
.86721 .60179 L
.86491 .59912 L
.87096 .59706 L
F
0 g
.87096 .59706 m
.87327 .60002 L
.86721 .60179 L
.86491 .59912 L
.87096 .59706 L
s
.31 .155 0 .042 k
.87702 .59502 m
.87935 .59824 L
.87327 .60002 L
.87096 .59706 L
.87702 .59502 L
F
0 g
.87702 .59502 m
.87935 .59824 L
.87327 .60002 L
.87096 .59706 L
.87702 .59502 L
s
.294 .16 0 .054 k
.8831 .59295 m
.88544 .59647 L
.87935 .59824 L
.87702 .59502 L
.8831 .59295 L
F
0 g
.8831 .59295 m
.88544 .59647 L
.87935 .59824 L
.87702 .59502 L
.8831 .59295 L
s
.279 .165 0 .067 k
.8892 .59088 m
.89156 .59469 L
.88544 .59647 L
.8831 .59295 L
.8892 .59088 L
F
0 g
.8892 .59088 m
.89156 .59469 L
.88544 .59647 L
.8831 .59295 L
.8892 .59088 L
s
.238 .156 0 .088 k
.34999 .76919 m
.35315 .77253 L
.34825 .77419 L
.34507 .77112 L
.34999 .76919 L
F
0 g
.34999 .76919 m
.35315 .77253 L
.34825 .77419 L
.34507 .77112 L
.34999 .76919 L
s
.226 .16 0 .1 k
.35493 .76726 m
.35806 .77087 L
.35315 .77253 L
.34999 .76919 L
.35493 .76726 L
F
0 g
.35493 .76726 m
.35806 .77087 L
.35315 .77253 L
.34999 .76919 L
.35493 .76726 L
s
.215 .163 0 .112 k
.35987 .76533 m
.36298 .7692 L
.35806 .77087 L
.35493 .76726 L
.35987 .76533 L
F
0 g
.35987 .76533 m
.36298 .7692 L
.35806 .77087 L
.35493 .76726 L
.35987 .76533 L
s
.206 .167 0 .123 k
.36483 .76339 m
.36791 .76753 L
.36298 .7692 L
.35987 .76533 L
.36483 .76339 L
F
0 g
.36483 .76339 m
.36791 .76753 L
.36298 .7692 L
.35987 .76533 L
.36483 .76339 L
s
.196 .169 0 .134 k
.36978 .76144 m
.37286 .76585 L
.36791 .76753 L
.36483 .76339 L
.36978 .76144 L
F
0 g
.36978 .76144 m
.37286 .76585 L
.36791 .76753 L
.36483 .76339 L
.36978 .76144 L
s
.188 .172 0 .144 k
.37476 .7595 m
.37781 .76417 L
.37286 .76585 L
.36978 .76144 L
.37476 .7595 L
F
0 g
.37476 .7595 m
.37781 .76417 L
.37286 .76585 L
.36978 .76144 L
.37476 .7595 L
s
.18 .174 0 .154 k
.37974 .75754 m
.38278 .7625 L
.37781 .76417 L
.37476 .7595 L
.37974 .75754 L
F
0 g
.37974 .75754 m
.38278 .7625 L
.37781 .76417 L
.37476 .7595 L
.37974 .75754 L
s
.173 .177 0 .163 k
.38473 .75559 m
.38775 .76081 L
.38278 .7625 L
.37974 .75754 L
.38473 .75559 L
F
0 g
.38473 .75559 m
.38775 .76081 L
.38278 .7625 L
.37974 .75754 L
.38473 .75559 L
s
.166 .178 0 .172 k
.38973 .75362 m
.39273 .75912 L
.38775 .76081 L
.38473 .75559 L
.38973 .75362 L
F
0 g
.38973 .75362 m
.39273 .75912 L
.38775 .76081 L
.38473 .75559 L
.38973 .75362 L
s
.159 .179 0 .181 k
.39474 .75166 m
.39773 .75742 L
.39273 .75912 L
.38973 .75362 L
.39474 .75166 L
F
0 g
.39474 .75166 m
.39773 .75742 L
.39273 .75912 L
.38973 .75362 L
.39474 .75166 L
s
.154 .181 0 .189 k
.39976 .7497 m
.40273 .75573 L
.39773 .75742 L
.39474 .75166 L
.39976 .7497 L
F
0 g
.39976 .7497 m
.40273 .75573 L
.39773 .75742 L
.39474 .75166 L
.39976 .7497 L
s
.148 .182 0 .197 k
.40479 .74773 m
.40775 .75402 L
.40273 .75573 L
.39976 .7497 L
.40479 .74773 L
F
0 g
.40479 .74773 m
.40775 .75402 L
.40273 .75573 L
.39976 .7497 L
.40479 .74773 L
s
.143 .184 0 .204 k
.40983 .74575 m
.41278 .75232 L
.40775 .75402 L
.40479 .74773 L
.40983 .74575 L
F
0 g
.40983 .74575 m
.41278 .75232 L
.40775 .75402 L
.40479 .74773 L
.40983 .74575 L
s
.138 .185 0 .211 k
.41488 .74377 m
.41782 .75062 L
.41278 .75232 L
.40983 .74575 L
.41488 .74377 L
F
0 g
.41488 .74377 m
.41782 .75062 L
.41278 .75232 L
.40983 .74575 L
.41488 .74377 L
s
.133 .185 0 .218 k
.41994 .7418 m
.42286 .74891 L
.41782 .75062 L
.41488 .74377 L
.41994 .7418 L
F
0 g
.41994 .7418 m
.42286 .74891 L
.41782 .75062 L
.41488 .74377 L
.41994 .7418 L
s
.129 .187 0 .224 k
.42501 .73981 m
.42792 .74719 L
.42286 .74891 L
.41994 .7418 L
.42501 .73981 L
F
0 g
.42501 .73981 m
.42792 .74719 L
.42286 .74891 L
.41994 .7418 L
.42501 .73981 L
s
.125 .187 0 .23 k
.43009 .73782 m
.43299 .74548 L
.42792 .74719 L
.42501 .73981 L
.43009 .73782 L
F
0 g
.43009 .73782 m
.43299 .74548 L
.42792 .74719 L
.42501 .73981 L
.43009 .73782 L
s
.12 .188 0 .236 k
.43518 .73582 m
.43808 .74376 L
.43299 .74548 L
.43009 .73782 L
.43518 .73582 L
F
0 g
.43518 .73582 m
.43808 .74376 L
.43299 .74548 L
.43009 .73782 L
.43518 .73582 L
s
.116 .188 0 .242 k
.44028 .73383 m
.44317 .74203 L
.43808 .74376 L
.43518 .73582 L
.44028 .73383 L
F
0 g
.44028 .73383 m
.44317 .74203 L
.43808 .74376 L
.43518 .73582 L
.44028 .73383 L
s
.113 .189 0 .247 k
.4454 .73182 m
.44826 .7403 L
.44317 .74203 L
.44028 .73383 L
.4454 .73182 L
F
0 g
.4454 .73182 m
.44826 .7403 L
.44317 .74203 L
.44028 .73383 L
.4454 .73182 L
s
.11 .19 0 .252 k
.45052 .72981 m
.45338 .73856 L
.44826 .7403 L
.4454 .73182 L
.45052 .72981 L
F
0 g
.45052 .72981 m
.45338 .73856 L
.44826 .7403 L
.4454 .73182 L
.45052 .72981 L
s
.106 .19 0 .257 k
.45565 .7278 m
.4585 .73683 L
.45338 .73856 L
.45052 .72981 L
.45565 .7278 L
F
0 g
.45565 .7278 m
.4585 .73683 L
.45338 .73856 L
.45052 .72981 L
.45565 .7278 L
s
.104 .191 0 .261 k
.46079 .72579 m
.46364 .73509 L
.4585 .73683 L
.45565 .7278 L
.46079 .72579 L
F
0 g
.46079 .72579 m
.46364 .73509 L
.4585 .73683 L
.45565 .7278 L
.46079 .72579 L
s
.1 .191 0 .266 k
.46594 .72377 m
.46879 .73335 L
.46364 .73509 L
.46079 .72579 L
.46594 .72377 L
F
0 g
.46594 .72377 m
.46879 .73335 L
.46364 .73509 L
.46079 .72579 L
.46594 .72377 L
s
.103 .195 0 .269 k
.4711 .72188 m
.47395 .73159 L
.46879 .73335 L
.46594 .72377 L
.4711 .72188 L
F
0 g
.4711 .72188 m
.47395 .73159 L
.46879 .73335 L
.46594 .72377 L
.4711 .72188 L
s
.115 .204 0 .269 k
.47626 .72038 m
.47912 .72985 L
.47395 .73159 L
.4711 .72188 L
.47626 .72038 L
F
0 g
.47626 .72038 m
.47912 .72985 L
.47395 .73159 L
.4711 .72188 L
.47626 .72038 L
s
.118 .204 0 .265 k
.48143 .71889 m
.4843 .72809 L
.47912 .72985 L
.47626 .72038 L
.48143 .71889 L
F
0 g
.48143 .71889 m
.4843 .72809 L
.47912 .72985 L
.47626 .72038 L
.48143 .71889 L
s
.122 .204 0 .26 k
.48662 .71737 m
.48949 .72634 L
.4843 .72809 L
.48143 .71889 L
.48662 .71737 L
F
0 g
.48662 .71737 m
.48949 .72634 L
.4843 .72809 L
.48143 .71889 L
.48662 .71737 L
s
.125 .203 0 .256 k
.49181 .71587 m
.49469 .72457 L
.48949 .72634 L
.48662 .71737 L
.49181 .71587 L
F
0 g
.49181 .71587 m
.49469 .72457 L
.48949 .72634 L
.48662 .71737 L
.49181 .71587 L
s
.129 .203 0 .251 k
.49701 .71436 m
.4999 .7228 L
.49469 .72457 L
.49181 .71587 L
.49701 .71436 L
F
0 g
.49701 .71436 m
.4999 .7228 L
.49469 .72457 L
.49181 .71587 L
.49701 .71436 L
s
.132 .203 0 .246 k
.50223 .71284 m
.50513 .72103 L
.4999 .7228 L
.49701 .71436 L
.50223 .71284 L
F
0 g
.50223 .71284 m
.50513 .72103 L
.4999 .7228 L
.49701 .71436 L
.50223 .71284 L
s
.137 .203 0 .24 k
.50747 .71132 m
.51037 .71926 L
.50513 .72103 L
.50223 .71284 L
.50747 .71132 L
F
0 g
.50747 .71132 m
.51037 .71926 L
.50513 .72103 L
.50223 .71284 L
.50747 .71132 L
s
.141 .202 0 .235 k
.51271 .7098 m
.51561 .71747 L
.51037 .71926 L
.50747 .71132 L
.51271 .7098 L
F
0 g
.51271 .7098 m
.51561 .71747 L
.51037 .71926 L
.50747 .71132 L
.51271 .7098 L
s
.146 .202 0 .229 k
.51797 .70827 m
.52088 .71569 L
.51561 .71747 L
.51271 .7098 L
.51797 .70827 L
F
0 g
.51797 .70827 m
.52088 .71569 L
.51561 .71747 L
.51271 .7098 L
.51797 .70827 L
s
.151 .202 0 .222 k
.52324 .70674 m
.52614 .71391 L
.52088 .71569 L
.51797 .70827 L
.52324 .70674 L
F
0 g
.52324 .70674 m
.52614 .71391 L
.52088 .71569 L
.51797 .70827 L
.52324 .70674 L
s
.156 .201 0 .216 k
.52852 .70521 m
.53143 .71212 L
.52614 .71391 L
.52324 .70674 L
.52852 .70521 L
F
0 g
.52852 .70521 m
.53143 .71212 L
.52614 .71391 L
.52324 .70674 L
.52852 .70521 L
s
.162 .201 0 .209 k
.53382 .70368 m
.53672 .71033 L
.53143 .71212 L
.52852 .70521 L
.53382 .70368 L
F
0 g
.53382 .70368 m
.53672 .71033 L
.53143 .71212 L
.52852 .70521 L
.53382 .70368 L
s
.167 .2 0 .202 k
.53913 .70213 m
.54203 .70852 L
.53672 .71033 L
.53382 .70368 L
.53913 .70213 L
F
0 g
.53913 .70213 m
.54203 .70852 L
.53672 .71033 L
.53382 .70368 L
.53913 .70213 L
s
.174 .2 0 .194 k
.54444 .70059 m
.54734 .70673 L
.54203 .70852 L
.53913 .70213 L
.54444 .70059 L
F
0 g
.54444 .70059 m
.54734 .70673 L
.54203 .70852 L
.53913 .70213 L
.54444 .70059 L
s
.181 .199 0 .186 k
.54977 .69904 m
.55267 .70492 L
.54734 .70673 L
.54444 .70059 L
.54977 .69904 L
F
0 g
.54977 .69904 m
.55267 .70492 L
.54734 .70673 L
.54444 .70059 L
.54977 .69904 L
s
.188 .199 0 .177 k
.55512 .69749 m
.55801 .70311 L
.55267 .70492 L
.54977 .69904 L
.55512 .69749 L
F
0 g
.55512 .69749 m
.55801 .70311 L
.55267 .70492 L
.54977 .69904 L
.55512 .69749 L
s
.195 .197 0 .169 k
.56048 .69593 m
.56337 .7013 L
.55801 .70311 L
.55512 .69749 L
.56048 .69593 L
F
0 g
.56048 .69593 m
.56337 .7013 L
.55801 .70311 L
.55512 .69749 L
.56048 .69593 L
s
.204 .197 0 .159 k
.56585 .69438 m
.56873 .69948 L
.56337 .7013 L
.56048 .69593 L
.56585 .69438 L
F
0 g
.56585 .69438 m
.56873 .69948 L
.56337 .7013 L
.56048 .69593 L
.56585 .69438 L
s
.213 .195 0 .149 k
.57123 .69281 m
.57411 .69766 L
.56873 .69948 L
.56585 .69438 L
.57123 .69281 L
F
0 g
.57123 .69281 m
.57411 .69766 L
.56873 .69948 L
.56585 .69438 L
.57123 .69281 L
s
.222 .194 0 .139 k
.57662 .69124 m
.57949 .69583 L
.57411 .69766 L
.57123 .69281 L
.57662 .69124 L
F
0 g
.57662 .69124 m
.57949 .69583 L
.57411 .69766 L
.57123 .69281 L
.57662 .69124 L
s
.233 .192 0 .128 k
.58203 .68968 m
.58489 .69401 L
.57949 .69583 L
.57662 .69124 L
.58203 .68968 L
F
0 g
.58203 .68968 m
.58489 .69401 L
.57949 .69583 L
.57662 .69124 L
.58203 .68968 L
s
.243 .19 0 .117 k
.58745 .6881 m
.5903 .69216 L
.58489 .69401 L
.58203 .68968 L
.58745 .6881 L
F
0 g
.58745 .6881 m
.5903 .69216 L
.58489 .69401 L
.58203 .68968 L
.58745 .6881 L
s
.255 .188 0 .105 k
.59288 .68653 m
.59573 .69033 L
.5903 .69216 L
.58745 .6881 L
.59288 .68653 L
F
0 g
.59288 .68653 m
.59573 .69033 L
.5903 .69216 L
.58745 .6881 L
.59288 .68653 L
s
.269 .187 0 .092 k
.59833 .68495 m
.60116 .68849 L
.59573 .69033 L
.59288 .68653 L
.59833 .68495 L
F
0 g
.59833 .68495 m
.60116 .68849 L
.59573 .69033 L
.59288 .68653 L
.59833 .68495 L
s
.282 .183 0 .08 k
.60379 .68336 m
.60662 .68664 L
.60116 .68849 L
.59833 .68495 L
.60379 .68336 L
F
0 g
.60379 .68336 m
.60662 .68664 L
.60116 .68849 L
.59833 .68495 L
.60379 .68336 L
s
.297 .18 0 .067 k
.60926 .68177 m
.61207 .68479 L
.60662 .68664 L
.60379 .68336 L
.60926 .68177 L
F
0 g
.60926 .68177 m
.61207 .68479 L
.60662 .68664 L
.60379 .68336 L
.60926 .68177 L
s
.314 .176 0 .054 k
.61475 .68018 m
.61754 .68294 L
.61207 .68479 L
.60926 .68177 L
.61475 .68018 L
F
0 g
.61475 .68018 m
.61754 .68294 L
.61207 .68479 L
.60926 .68177 L
.61475 .68018 L
s
.331 .171 0 .042 k
.62025 .67858 m
.62302 .68108 L
.61754 .68294 L
.61475 .68018 L
.62025 .67858 L
F
0 g
.62025 .67858 m
.62302 .68108 L
.61754 .68294 L
.61475 .68018 L
.62025 .67858 L
s
.349 .165 0 .03 k
.62576 .67698 m
.62852 .67922 L
.62302 .68108 L
.62025 .67858 L
.62576 .67698 L
F
0 g
.62576 .67698 m
.62852 .67922 L
.62302 .68108 L
.62025 .67858 L
.62576 .67698 L
s
.369 .159 0 .019 k
.63128 .67537 m
.63403 .67735 L
.62852 .67922 L
.62576 .67698 L
.63128 .67537 L
F
0 g
.63128 .67537 m
.63403 .67735 L
.62852 .67922 L
.62576 .67698 L
.63128 .67537 L
s
.389 .151 0 .011 k
.63682 .67376 m
.63955 .67548 L
.63403 .67735 L
.63128 .67537 L
.63682 .67376 L
F
0 g
.63682 .67376 m
.63955 .67548 L
.63403 .67735 L
.63128 .67537 L
.63682 .67376 L
s
.411 .142 0 .005 k
.64237 .67216 m
.64509 .67361 L
.63955 .67548 L
.63682 .67376 L
.64237 .67216 L
F
0 g
.64237 .67216 m
.64509 .67361 L
.63955 .67548 L
.63682 .67376 L
.64237 .67216 L
s
.433 .131 0 .004 k
.64794 .67055 m
.65063 .67173 L
.64509 .67361 L
.64237 .67216 L
.64794 .67055 L
F
0 g
.64794 .67055 m
.65063 .67173 L
.64509 .67361 L
.64237 .67216 L
.64794 .67055 L
s
.453 .118 0 .009 k
.65351 .66892 m
.65619 .66984 L
.65063 .67173 L
.64794 .67055 L
.65351 .66892 L
F
0 g
.65351 .66892 m
.65619 .66984 L
.65063 .67173 L
.64794 .67055 L
.65351 .66892 L
s
.473 .103 0 .021 k
.65911 .6673 m
.66176 .66796 L
.65619 .66984 L
.65351 .66892 L
.65911 .6673 L
F
0 g
.65911 .6673 m
.66176 .66796 L
.65619 .66984 L
.65351 .66892 L
.65911 .6673 L
s
.49 .086 0 .042 k
.66471 .66567 m
.66734 .66606 L
.66176 .66796 L
.65911 .6673 L
.66471 .66567 L
F
0 g
.66471 .66567 m
.66734 .66606 L
.66176 .66796 L
.65911 .6673 L
.66471 .66567 L
s
.503 .067 0 .074 k
.67033 .66403 m
.67293 .66417 L
.66734 .66606 L
.66471 .66567 L
.67033 .66403 L
F
0 g
.67033 .66403 m
.67293 .66417 L
.66734 .66606 L
.66471 .66567 L
.67033 .66403 L
s
.513 .047 0 .116 k
.67596 .6624 m
.67855 .66227 L
.67293 .66417 L
.67033 .66403 L
.67596 .6624 L
F
0 g
.67596 .6624 m
.67855 .66227 L
.67293 .66417 L
.67033 .66403 L
.67596 .6624 L
s
.516 .026 0 .169 k
.68161 .66076 m
.68417 .66036 L
.67855 .66227 L
.67596 .6624 L
.68161 .66076 L
F
0 g
.68161 .66076 m
.68417 .66036 L
.67855 .66227 L
.67596 .6624 L
.68161 .66076 L
s
.515 .005 0 .23 k
.68727 .65912 m
.6898 .65845 L
.68417 .66036 L
.68161 .66076 L
.68727 .65912 L
F
0 g
.68727 .65912 m
.6898 .65845 L
.68417 .66036 L
.68161 .66076 L
.68727 .65912 L
s
.523 0 .016 .282 k
.69295 .65747 m
.69544 .65654 L
.6898 .65845 L
.68727 .65912 L
.69295 .65747 L
F
0 g
.69295 .65747 m
.69544 .65654 L
.6898 .65845 L
.68727 .65912 L
.69295 .65747 L
s
.69863 .65582 m
.70111 .65462 L
.69544 .65654 L
.69295 .65747 L
.69863 .65582 L
F
.69863 .65582 m
.70111 .65462 L
.69544 .65654 L
.69295 .65747 L
.69863 .65582 L
s
.70434 .65416 m
.70678 .65271 L
.70111 .65462 L
.69863 .65582 L
.70434 .65416 L
F
.70434 .65416 m
.70678 .65271 L
.70111 .65462 L
.69863 .65582 L
.70434 .65416 L
s
.71005 .65251 m
.71246 .65078 L
.70678 .65271 L
.70434 .65416 L
.71005 .65251 L
F
.71005 .65251 m
.71246 .65078 L
.70678 .65271 L
.70434 .65416 L
.71005 .65251 L
s
0 .028 .028 .972 k
.71578 .65085 m
.71816 .64885 L
.71246 .65078 L
.71005 .65251 L
.71578 .65085 L
F
0 g
.71578 .65085 m
.71816 .64885 L
.71246 .65078 L
.71005 .65251 L
.71578 .65085 L
s
0 .073 .073 .927 k
.72153 .64918 m
.72387 .64691 L
.71816 .64885 L
.71578 .65085 L
.72153 .64918 L
F
0 g
.72153 .64918 m
.72387 .64691 L
.71816 .64885 L
.71578 .65085 L
.72153 .64918 L
s
0 .114 .114 .886 k
.72728 .64751 m
.72959 .64497 L
.72387 .64691 L
.72153 .64918 L
.72728 .64751 L
F
0 g
.72728 .64751 m
.72959 .64497 L
.72387 .64691 L
.72153 .64918 L
.72728 .64751 L
s
0 .15 .15 .85 k
.73305 .64583 m
.73532 .64302 L
.72959 .64497 L
.72728 .64751 L
.73305 .64583 L
F
0 g
.73305 .64583 m
.73532 .64302 L
.72959 .64497 L
.72728 .64751 L
.73305 .64583 L
s
0 .182 .182 .818 k
.73884 .64415 m
.74108 .64107 L
.73532 .64302 L
.73305 .64583 L
.73884 .64415 L
F
0 g
.73884 .64415 m
.74108 .64107 L
.73532 .64302 L
.73305 .64583 L
.73884 .64415 L
s
0 .162 .162 .838 k
.74462 .64205 m
.74684 .63912 L
.74108 .64107 L
.73884 .64415 L
.74462 .64205 L
F
0 g
.74462 .64205 m
.74684 .63912 L
.74108 .64107 L
.73884 .64415 L
.74462 .64205 L
s
0 .129 .129 .871 k
.7504 .63982 m
.75262 .63717 L
.74684 .63912 L
.74462 .64205 L
.7504 .63982 L
F
0 g
.7504 .63982 m
.75262 .63717 L
.74684 .63912 L
.74462 .64205 L
.7504 .63982 L
s
0 .093 .093 .907 k
.75619 .63758 m
.75841 .63521 L
.75262 .63717 L
.7504 .63982 L
.75619 .63758 L
F
0 g
.75619 .63758 m
.75841 .63521 L
.75262 .63717 L
.7504 .63982 L
.75619 .63758 L
s
0 .054 .054 .946 k
.76199 .63533 m
.76421 .63324 L
.75841 .63521 L
.75619 .63758 L
.76199 .63533 L
F
0 g
.76199 .63533 m
.76421 .63324 L
.75841 .63521 L
.75619 .63758 L
.76199 .63533 L
s
0 .01 .01 .99 k
.76781 .63308 m
.77002 .63127 L
.76421 .63324 L
.76199 .63533 L
.76781 .63308 L
F
0 g
.76781 .63308 m
.77002 .63127 L
.76421 .63324 L
.76199 .63533 L
.76781 .63308 L
s
.77364 .63083 m
.77585 .62929 L
.77002 .63127 L
.76781 .63308 L
.77364 .63083 L
F
.77364 .63083 m
.77585 .62929 L
.77002 .63127 L
.76781 .63308 L
.77364 .63083 L
s
.77948 .62857 m
.78169 .62732 L
.77585 .62929 L
.77364 .63083 L
.77948 .62857 L
F
.77948 .62857 m
.78169 .62732 L
.77585 .62929 L
.77364 .63083 L
.77948 .62857 L
s
.78534 .62631 m
.78754 .62533 L
.78169 .62732 L
.77948 .62857 L
.78534 .62631 L
F
.78534 .62631 m
.78754 .62533 L
.78169 .62732 L
.77948 .62857 L
.78534 .62631 L
s
.7912 .62404 m
.79342 .62334 L
.78754 .62533 L
.78534 .62631 L
.7912 .62404 L
F
.7912 .62404 m
.79342 .62334 L
.78754 .62533 L
.78534 .62631 L
.7912 .62404 L
s
.496 0 .057 .236 k
.79709 .62176 m
.7993 .62135 L
.79342 .62334 L
.7912 .62404 L
.79709 .62176 L
F
0 g
.79709 .62176 m
.7993 .62135 L
.79342 .62334 L
.7912 .62404 L
.79709 .62176 L
s
.481 0 .037 .19 k
.80298 .61948 m
.80519 .61934 L
.7993 .62135 L
.79709 .62176 L
.80298 .61948 L
F
0 g
.80298 .61948 m
.80519 .61934 L
.7993 .62135 L
.79709 .62176 L
.80298 .61948 L
s
.461 0 .016 .152 k
.80888 .6172 m
.81111 .61735 L
.80519 .61934 L
.80298 .61948 L
.80888 .6172 L
F
0 g
.80888 .6172 m
.81111 .61735 L
.80519 .61934 L
.80298 .61948 L
.80888 .6172 L
s
.441 .005 0 .118 k
.81479 .61491 m
.81703 .61534 L
.81111 .61735 L
.80888 .6172 L
.81479 .61491 L
F
0 g
.81479 .61491 m
.81703 .61534 L
.81111 .61735 L
.80888 .6172 L
.81479 .61491 L
s
.432 .025 0 .078 k
.82073 .61262 m
.82297 .61332 L
.81703 .61534 L
.81479 .61491 L
.82073 .61262 L
F
0 g
.82073 .61262 m
.82297 .61332 L
.81703 .61534 L
.81479 .61491 L
.82073 .61262 L
s
.42 .044 0 .048 k
.82667 .61032 m
.82891 .61132 L
.82297 .61332 L
.82073 .61262 L
.82667 .61032 L
F
0 g
.82667 .61032 m
.82891 .61132 L
.82297 .61332 L
.82073 .61262 L
.82667 .61032 L
s
.405 .062 0 .028 k
.83263 .60802 m
.83488 .60929 L
.82891 .61132 L
.82667 .61032 L
.83263 .60802 L
F
0 g
.83263 .60802 m
.83488 .60929 L
.82891 .61132 L
.82667 .61032 L
.83263 .60802 L
s
.388 .078 0 .017 k
.8386 .60571 m
.84086 .60726 L
.83488 .60929 L
.83263 .60802 L
.8386 .60571 L
F
0 g
.8386 .60571 m
.84086 .60726 L
.83488 .60929 L
.83263 .60802 L
.8386 .60571 L
s
.371 .093 0 .012 k
.84458 .6034 m
.84686 .60524 L
.84086 .60726 L
.8386 .60571 L
.84458 .6034 L
F
0 g
.84458 .6034 m
.84686 .60524 L
.84086 .60726 L
.8386 .60571 L
.84458 .6034 L
s
.352 .105 0 .013 k
.85057 .60107 m
.85285 .6032 L
.84686 .60524 L
.84458 .6034 L
.85057 .60107 L
F
0 g
.85057 .60107 m
.85285 .6032 L
.84686 .60524 L
.84458 .6034 L
.85057 .60107 L
s
.333 .115 0 .019 k
.85658 .59876 m
.85888 .60116 L
.85285 .6032 L
.85057 .60107 L
.85658 .59876 L
F
0 g
.85658 .59876 m
.85888 .60116 L
.85285 .6032 L
.85057 .60107 L
.85658 .59876 L
s
.316 .125 0 .027 k
.8626 .59642 m
.86491 .59912 L
.85888 .60116 L
.85658 .59876 L
.8626 .59642 L
F
0 g
.8626 .59642 m
.86491 .59912 L
.85888 .60116 L
.85658 .59876 L
.8626 .59642 L
s
.299 .133 0 .037 k
.86864 .59409 m
.87096 .59706 L
.86491 .59912 L
.8626 .59642 L
.86864 .59409 L
F
0 g
.86864 .59409 m
.87096 .59706 L
.86491 .59912 L
.8626 .59642 L
.86864 .59409 L
s
.284 .141 0 .048 k
.87468 .59175 m
.87702 .59502 L
.87096 .59706 L
.86864 .59409 L
.87468 .59175 L
F
0 g
.87468 .59175 m
.87702 .59502 L
.87096 .59706 L
.86864 .59409 L
.87468 .59175 L
s
.269 .147 0 .06 k
.88074 .58941 m
.8831 .59295 L
.87702 .59502 L
.87468 .59175 L
.88074 .58941 L
F
0 g
.88074 .58941 m
.8831 .59295 L
.87702 .59502 L
.87468 .59175 L
.88074 .58941 L
s
.256 .153 0 .072 k
.88682 .58707 m
.8892 .59088 L
.8831 .59295 L
.88074 .58941 L
.88682 .58707 L
F
0 g
.88682 .58707 m
.8892 .59088 L
.8831 .59295 L
.88074 .58941 L
.88682 .58707 L
s
.213 .145 0 .096 k
.34682 .76584 m
.34999 .76919 L
.34507 .77112 L
.34188 .76805 L
.34682 .76584 L
F
0 g
.34682 .76584 m
.34999 .76919 L
.34507 .77112 L
.34188 .76805 L
.34682 .76584 L
s
.202 .149 0 .108 k
.35178 .76364 m
.35493 .76726 L
.34999 .76919 L
.34682 .76584 L
.35178 .76364 L
F
0 g
.35178 .76364 m
.35493 .76726 L
.34999 .76919 L
.34682 .76584 L
.35178 .76364 L
s
.193 .153 0 .119 k
.35675 .76144 m
.35987 .76533 L
.35493 .76726 L
.35178 .76364 L
.35675 .76144 L
F
0 g
.35675 .76144 m
.35987 .76533 L
.35493 .76726 L
.35178 .76364 L
.35675 .76144 L
s
.184 .156 0 .13 k
.36172 .75923 m
.36483 .76339 L
.35987 .76533 L
.35675 .76144 L
.36172 .75923 L
F
0 g
.36172 .75923 m
.36483 .76339 L
.35987 .76533 L
.35675 .76144 L
.36172 .75923 L
s
.177 .159 0 .14 k
.3667 .75702 m
.36978 .76144 L
.36483 .76339 L
.36172 .75923 L
.3667 .75702 L
F
0 g
.3667 .75702 m
.36978 .76144 L
.36483 .76339 L
.36172 .75923 L
.3667 .75702 L
s
.169 .162 0 .15 k
.37169 .7548 m
.37476 .7595 L
.36978 .76144 L
.3667 .75702 L
.37169 .7548 L
F
0 g
.37169 .7548 m
.37476 .7595 L
.36978 .76144 L
.3667 .75702 L
.37169 .7548 L
s
.163 .165 0 .159 k
.37669 .75258 m
.37974 .75754 L
.37476 .7595 L
.37169 .7548 L
.37669 .75258 L
F
0 g
.37669 .75258 m
.37974 .75754 L
.37476 .7595 L
.37169 .7548 L
.37669 .75258 L
s
.155 .166 0 .169 k
.3817 .75035 m
.38473 .75559 L
.37974 .75754 L
.37669 .75258 L
.3817 .75035 L
F
0 g
.3817 .75035 m
.38473 .75559 L
.37974 .75754 L
.37669 .75258 L
.3817 .75035 L
s
.15 .169 0 .177 k
.38671 .74812 m
.38973 .75362 L
.38473 .75559 L
.3817 .75035 L
.38671 .74812 L
F
0 g
.38671 .74812 m
.38973 .75362 L
.38473 .75559 L
.3817 .75035 L
.38671 .74812 L
s
.144 .171 0 .185 k
.39174 .74589 m
.39474 .75166 L
.38973 .75362 L
.38671 .74812 L
.39174 .74589 L
F
0 g
.39174 .74589 m
.39474 .75166 L
.38973 .75362 L
.38671 .74812 L
.39174 .74589 L
s
.139 .172 0 .193 k
.39678 .74366 m
.39976 .7497 L
.39474 .75166 L
.39174 .74589 L
.39678 .74366 L
F
0 g
.39678 .74366 m
.39976 .7497 L
.39474 .75166 L
.39174 .74589 L
.39678 .74366 L
s
.133 .173 0 .201 k
.40182 .74141 m
.40479 .74773 L
.39976 .7497 L
.39678 .74366 L
.40182 .74141 L
F
0 g
.40182 .74141 m
.40479 .74773 L
.39976 .7497 L
.39678 .74366 L
.40182 .74141 L
s
.128 .175 0 .208 k
.40688 .73917 m
.40983 .74575 L
.40479 .74773 L
.40182 .74141 L
.40688 .73917 L
F
0 g
.40688 .73917 m
.40983 .74575 L
.40479 .74773 L
.40182 .74141 L
.40688 .73917 L
s
.124 .176 0 .215 k
.41195 .73692 m
.41488 .74377 L
.40983 .74575 L
.40688 .73917 L
.41195 .73692 L
F
0 g
.41195 .73692 m
.41488 .74377 L
.40983 .74575 L
.40688 .73917 L
.41195 .73692 L
s
.12 .178 0 .221 k
.41702 .73467 m
.41994 .7418 L
.41488 .74377 L
.41195 .73692 L
.41702 .73467 L
F
0 g
.41702 .73467 m
.41994 .7418 L
.41488 .74377 L
.41195 .73692 L
.41702 .73467 L
s
.116 .179 0 .227 k
.4221 .73241 m
.42501 .73981 L
.41994 .7418 L
.41702 .73467 L
.4221 .73241 L
F
0 g
.4221 .73241 m
.42501 .73981 L
.41994 .7418 L
.41702 .73467 L
.4221 .73241 L
s
.112 .18 0 .233 k
.42719 .73014 m
.43009 .73782 L
.42501 .73981 L
.4221 .73241 L
.42719 .73014 L
F
0 g
.42719 .73014 m
.43009 .73782 L
.42501 .73981 L
.4221 .73241 L
.42719 .73014 L
s
.108 .18 0 .239 k
.43229 .72788 m
.43518 .73582 L
.43009 .73782 L
.42719 .73014 L
.43229 .72788 L
F
0 g
.43229 .72788 m
.43518 .73582 L
.43009 .73782 L
.42719 .73014 L
.43229 .72788 L
s
.106 .182 0 .244 k
.4374 .72561 m
.44028 .73383 L
.43518 .73582 L
.43229 .72788 L
.4374 .72561 L
F
0 g
.4374 .72561 m
.44028 .73383 L
.43518 .73582 L
.43229 .72788 L
.4374 .72561 L
s
.102 .183 0 .249 k
.44252 .72334 m
.4454 .73182 L
.44028 .73383 L
.4374 .72561 L
.44252 .72334 L
F
0 g
.44252 .72334 m
.4454 .73182 L
.44028 .73383 L
.4374 .72561 L
.44252 .72334 L
s
.099 .183 0 .254 k
.44765 .72106 m
.45052 .72981 L
.4454 .73182 L
.44252 .72334 L
.44765 .72106 L
F
0 g
.44765 .72106 m
.45052 .72981 L
.4454 .73182 L
.44252 .72334 L
.44765 .72106 L
s
.096 .184 0 .259 k
.45279 .71878 m
.45565 .7278 L
.45052 .72981 L
.44765 .72106 L
.45279 .71878 L
F
0 g
.45279 .71878 m
.45565 .7278 L
.45052 .72981 L
.44765 .72106 L
.45279 .71878 L
s
.094 .185 0 .263 k
.45794 .71649 m
.46079 .72579 L
.45565 .7278 L
.45279 .71878 L
.45794 .71649 L
F
0 g
.45794 .71649 m
.46079 .72579 L
.45565 .7278 L
.45279 .71878 L
.45794 .71649 L
s
.092 .186 0 .267 k
.46309 .71421 m
.46594 .72377 L
.46079 .72579 L
.45794 .71649 L
.46309 .71421 L
F
0 g
.46309 .71421 m
.46594 .72377 L
.46079 .72579 L
.45794 .71649 L
.46309 .71421 L
s
.098 .192 0 .27 k
.46825 .71217 m
.4711 .72188 L
.46594 .72377 L
.46309 .71421 L
.46825 .71217 L
F
0 g
.46825 .71217 m
.4711 .72188 L
.46594 .72377 L
.46309 .71421 L
.46825 .71217 L
s
.124 .21 0 .268 k
.4734 .71092 m
.47626 .72038 L
.4711 .72188 L
.46825 .71217 L
.4734 .71092 L
F
0 g
.4734 .71092 m
.47626 .72038 L
.4711 .72188 L
.46825 .71217 L
.4734 .71092 L
s
.128 .21 0 .264 k
.47856 .70967 m
.48143 .71889 L
.47626 .72038 L
.4734 .71092 L
.47856 .70967 L
F
0 g
.47856 .70967 m
.48143 .71889 L
.47626 .72038 L
.4734 .71092 L
.47856 .70967 L
s
.132 .21 0 .259 k
.48374 .70842 m
.48662 .71737 L
.48143 .71889 L
.47856 .70967 L
.48374 .70842 L
F
0 g
.48374 .70842 m
.48662 .71737 L
.48143 .71889 L
.47856 .70967 L
.48374 .70842 L
s
.136 .21 0 .254 k
.48893 .70717 m
.49181 .71587 L
.48662 .71737 L
.48374 .70842 L
.48893 .70717 L
F
0 g
.48893 .70717 m
.49181 .71587 L
.48662 .71737 L
.48374 .70842 L
.48893 .70717 L
s
.14 .21 0 .249 k
.49413 .70591 m
.49701 .71436 L
.49181 .71587 L
.48893 .70717 L
.49413 .70591 L
F
0 g
.49413 .70591 m
.49701 .71436 L
.49181 .71587 L
.48893 .70717 L
.49413 .70591 L
s
.144 .21 0 .244 k
.49934 .70465 m
.50223 .71284 L
.49701 .71436 L
.49413 .70591 L
.49934 .70465 L
F
0 g
.49934 .70465 m
.50223 .71284 L
.49701 .71436 L
.49413 .70591 L
.49934 .70465 L
s
.149 .21 0 .238 k
.50457 .70338 m
.50747 .71132 L
.50223 .71284 L
.49934 .70465 L
.50457 .70338 L
F
0 g
.50457 .70338 m
.50747 .71132 L
.50223 .71284 L
.49934 .70465 L
.50457 .70338 L
s
.154 .21 0 .232 k
.50981 .70211 m
.51271 .7098 L
.50747 .71132 L
.50457 .70338 L
.50981 .70211 L
F
0 g
.50981 .70211 m
.51271 .7098 L
.50747 .71132 L
.50457 .70338 L
.50981 .70211 L
s
.159 .21 0 .226 k
.51507 .70084 m
.51797 .70827 L
.51271 .7098 L
.50981 .70211 L
.51507 .70084 L
F
0 g
.51507 .70084 m
.51797 .70827 L
.51271 .7098 L
.50981 .70211 L
.51507 .70084 L
s
.164 .21 0 .22 k
.52034 .69957 m
.52324 .70674 L
.51797 .70827 L
.51507 .70084 L
.52034 .69957 L
F
0 g
.52034 .69957 m
.52324 .70674 L
.51797 .70827 L
.51507 .70084 L
.52034 .69957 L
s
.17 .21 0 .213 k
.52561 .69829 m
.52852 .70521 L
.52324 .70674 L
.52034 .69957 L
.52561 .69829 L
F
0 g
.52561 .69829 m
.52852 .70521 L
.52324 .70674 L
.52034 .69957 L
.52561 .69829 L
s
.176 .209 0 .206 k
.5309 .69701 m
.53382 .70368 L
.52852 .70521 L
.52561 .69829 L
.5309 .69701 L
F
0 g
.5309 .69701 m
.53382 .70368 L
.52852 .70521 L
.52561 .69829 L
.5309 .69701 L
s
.182 .209 0 .199 k
.53621 .69573 m
.53913 .70213 L
.53382 .70368 L
.5309 .69701 L
.53621 .69573 L
F
0 g
.53621 .69573 m
.53913 .70213 L
.53382 .70368 L
.5309 .69701 L
.53621 .69573 L
s
.189 .208 0 .191 k
.54153 .69443 m
.54444 .70059 L
.53913 .70213 L
.53621 .69573 L
.54153 .69443 L
F
0 g
.54153 .69443 m
.54444 .70059 L
.53913 .70213 L
.53621 .69573 L
.54153 .69443 L
s
.196 .208 0 .183 k
.54687 .69314 m
.54977 .69904 L
.54444 .70059 L
.54153 .69443 L
.54687 .69314 L
F
0 g
.54687 .69314 m
.54977 .69904 L
.54444 .70059 L
.54153 .69443 L
.54687 .69314 L
s
.204 .208 0 .174 k
.55222 .69185 m
.55512 .69749 L
.54977 .69904 L
.54687 .69314 L
.55222 .69185 L
F
0 g
.55222 .69185 m
.55512 .69749 L
.54977 .69904 L
.54687 .69314 L
.55222 .69185 L
s
.212 .207 0 .165 k
.55757 .69056 m
.56048 .69593 L
.55512 .69749 L
.55222 .69185 L
.55757 .69056 L
F
0 g
.55757 .69056 m
.56048 .69593 L
.55512 .69749 L
.55222 .69185 L
.55757 .69056 L
s
.222 .207 0 .155 k
.56295 .68925 m
.56585 .69438 L
.56048 .69593 L
.55757 .69056 L
.56295 .68925 L
F
0 g
.56295 .68925 m
.56585 .69438 L
.56048 .69593 L
.55757 .69056 L
.56295 .68925 L
s
.231 .206 0 .145 k
.56833 .68795 m
.57123 .69281 L
.56585 .69438 L
.56295 .68925 L
.56833 .68795 L
F
0 g
.56833 .68795 m
.57123 .69281 L
.56585 .69438 L
.56295 .68925 L
.56833 .68795 L
s
.242 .205 0 .134 k
.57374 .68664 m
.57662 .69124 L
.57123 .69281 L
.56833 .68795 L
.57374 .68664 L
F
0 g
.57374 .68664 m
.57662 .69124 L
.57123 .69281 L
.56833 .68795 L
.57374 .68664 L
s
.253 .204 0 .123 k
.57915 .68534 m
.58203 .68968 L
.57662 .69124 L
.57374 .68664 L
.57915 .68534 L
F
0 g
.57915 .68534 m
.58203 .68968 L
.57662 .69124 L
.57374 .68664 L
.57915 .68534 L
s
.266 .203 0 .111 k
.58459 .68402 m
.58745 .6881 L
.58203 .68968 L
.57915 .68534 L
.58459 .68402 L
F
0 g
.58459 .68402 m
.58745 .6881 L
.58203 .68968 L
.57915 .68534 L
.58459 .68402 L
s
.279 .201 0 .099 k
.59003 .68271 m
.59288 .68653 L
.58745 .6881 L
.58459 .68402 L
.59003 .68271 L
F
0 g
.59003 .68271 m
.59288 .68653 L
.58745 .6881 L
.58459 .68402 L
.59003 .68271 L
s
.293 .198 0 .087 k
.59548 .68139 m
.59833 .68495 L
.59288 .68653 L
.59003 .68271 L
.59548 .68139 L
F
0 g
.59548 .68139 m
.59833 .68495 L
.59288 .68653 L
.59003 .68271 L
.59548 .68139 L
s
.308 .196 0 .074 k
.60095 .68006 m
.60379 .68336 L
.59833 .68495 L
.59548 .68139 L
.60095 .68006 L
F
0 g
.60095 .68006 m
.60379 .68336 L
.59833 .68495 L
.59548 .68139 L
.60095 .68006 L
s
.324 .193 0 .061 k
.60644 .67873 m
.60926 .68177 L
.60379 .68336 L
.60095 .68006 L
.60644 .67873 L
F
0 g
.60644 .67873 m
.60926 .68177 L
.60379 .68336 L
.60095 .68006 L
.60644 .67873 L
s
.342 .19 0 .048 k
.61193 .6774 m
.61475 .68018 L
.60926 .68177 L
.60644 .67873 L
.61193 .6774 L
F
0 g
.61193 .6774 m
.61475 .68018 L
.60926 .68177 L
.60644 .67873 L
.61193 .6774 L
s
.362 .186 0 .035 k
.61745 .67607 m
.62025 .67858 L
.61475 .68018 L
.61193 .6774 L
.61745 .67607 L
F
0 g
.61745 .67607 m
.62025 .67858 L
.61475 .68018 L
.61193 .6774 L
.61745 .67607 L
s
.381 .18 0 .024 k
.62298 .67473 m
.62576 .67698 L
.62025 .67858 L
.61745 .67607 L
.62298 .67473 L
F
0 g
.62298 .67473 m
.62576 .67698 L
.62025 .67858 L
.61745 .67607 L
.62298 .67473 L
s
.403 .174 0 .014 k
.62852 .67339 m
.63128 .67537 L
.62576 .67698 L
.62298 .67473 L
.62852 .67339 L
F
0 g
.62852 .67339 m
.63128 .67537 L
.62576 .67698 L
.62298 .67473 L
.62852 .67339 L
s
.425 .167 0 .006 k
.63407 .67204 m
.63682 .67376 L
.63128 .67537 L
.62852 .67339 L
.63407 .67204 L
F
0 g
.63407 .67204 m
.63682 .67376 L
.63128 .67537 L
.62852 .67339 L
.63407 .67204 L
s
.448 .158 0 .002 k
.63965 .6707 m
.64237 .67216 L
.63682 .67376 L
.63407 .67204 L
.63965 .6707 L
F
0 g
.63965 .6707 m
.64237 .67216 L
.63682 .67376 L
.63407 .67204 L
.63965 .6707 L
s
.472 .148 0 .002 k
.64523 .66935 m
.64794 .67055 L
.64237 .67216 L
.63965 .6707 L
.64523 .66935 L
F
0 g
.64523 .66935 m
.64794 .67055 L
.64237 .67216 L
.63965 .6707 L
.64523 .66935 L
s
.493 .134 0 .01 k
.65082 .66799 m
.65351 .66892 L
.64794 .67055 L
.64523 .66935 L
.65082 .66799 L
F
0 g
.65082 .66799 m
.65351 .66892 L
.64794 .67055 L
.64523 .66935 L
.65082 .66799 L
s
.513 .12 0 .025 k
.65644 .66664 m
.65911 .6673 L
.65351 .66892 L
.65082 .66799 L
.65644 .66664 L
F
0 g
.65644 .66664 m
.65911 .6673 L
.65351 .66892 L
.65082 .66799 L
.65644 .66664 L
s
.53 .103 0 .05 k
.66206 .66528 m
.66471 .66567 L
.65911 .6673 L
.65644 .66664 L
.66206 .66528 L
F
0 g
.66206 .66528 m
.66471 .66567 L
.65911 .6673 L
.65644 .66664 L
.66206 .66528 L
s
.543 .083 0 .086 k
.66771 .66391 m
.67033 .66403 L
.66471 .66567 L
.66206 .66528 L
.66771 .66391 L
F
0 g
.66771 .66391 m
.67033 .66403 L
.66471 .66567 L
.66206 .66528 L
.66771 .66391 L
s
.55 .063 0 .132 k
.67337 .66254 m
.67596 .6624 L
.67033 .66403 L
.66771 .66391 L
.67337 .66254 L
F
0 g
.67337 .66254 m
.67596 .6624 L
.67033 .66403 L
.66771 .66391 L
.67337 .66254 L
s
.551 .041 0 .189 k
.67904 .66116 m
.68161 .66076 L
.67596 .6624 L
.67337 .66254 L
.67904 .66116 L
F
0 g
.67904 .66116 m
.68161 .66076 L
.67596 .6624 L
.67337 .66254 L
.67904 .66116 L
s
.548 .021 0 .253 k
.68472 .65979 m
.68727 .65912 L
.68161 .66076 L
.67904 .66116 L
.68472 .65979 L
F
0 g
.68472 .65979 m
.68727 .65912 L
.68161 .66076 L
.67904 .66116 L
.68472 .65979 L
s
.69042 .65841 m
.69295 .65747 L
.68727 .65912 L
.68472 .65979 L
.69042 .65841 L
F
.69042 .65841 m
.69295 .65747 L
.68727 .65912 L
.68472 .65979 L
.69042 .65841 L
s
.69614 .65703 m
.69863 .65582 L
.69295 .65747 L
.69042 .65841 L
.69614 .65703 L
F
.69614 .65703 m
.69863 .65582 L
.69295 .65747 L
.69042 .65841 L
.69614 .65703 L
s
.70188 .65564 m
.70434 .65416 L
.69863 .65582 L
.69614 .65703 L
.70188 .65564 L
F
.70188 .65564 m
.70434 .65416 L
.69863 .65582 L
.69614 .65703 L
.70188 .65564 L
s
0 .027 .027 .973 k
.70762 .65425 m
.71005 .65251 L
.70434 .65416 L
.70188 .65564 L
.70762 .65425 L
F
0 g
.70762 .65425 m
.71005 .65251 L
.70434 .65416 L
.70188 .65564 L
.70762 .65425 L
s
0 .074 .074 .926 k
.71338 .65286 m
.71578 .65085 L
.71005 .65251 L
.70762 .65425 L
.71338 .65286 L
F
0 g
.71338 .65286 m
.71578 .65085 L
.71005 .65251 L
.70762 .65425 L
.71338 .65286 L
s
0 .116 .116 .884 k
.71916 .65146 m
.72153 .64918 L
.71578 .65085 L
.71338 .65286 L
.71916 .65146 L
F
0 g
.71916 .65146 m
.72153 .64918 L
.71578 .65085 L
.71338 .65286 L
.71916 .65146 L
s
0 .153 .153 .847 k
.72495 .65006 m
.72728 .64751 L
.72153 .64918 L
.71916 .65146 L
.72495 .65006 L
F
0 g
.72495 .65006 m
.72728 .64751 L
.72153 .64918 L
.71916 .65146 L
.72495 .65006 L
s
0 .187 .187 .813 k
.73076 .64865 m
.73305 .64583 L
.72728 .64751 L
.72495 .65006 L
.73076 .64865 L
F
0 g
.73076 .64865 m
.73305 .64583 L
.72728 .64751 L
.72495 .65006 L
.73076 .64865 L
s
0 .216 .216 .784 k
.73658 .64724 m
.73884 .64415 L
.73305 .64583 L
.73076 .64865 L
.73658 .64724 L
F
0 g
.73658 .64724 m
.73884 .64415 L
.73305 .64583 L
.73076 .64865 L
.73658 .64724 L
s
0 .145 .145 .855 k
.74237 .64501 m
.74462 .64205 L
.73884 .64415 L
.73658 .64724 L
.74237 .64501 L
F
0 g
.74237 .64501 m
.74462 .64205 L
.73884 .64415 L
.73658 .64724 L
.74237 .64501 L
s
0 .093 .093 .907 k
.74816 .64249 m
.7504 .63982 L
.74462 .64205 L
.74237 .64501 L
.74816 .64249 L
F
0 g
.74816 .64249 m
.7504 .63982 L
.74462 .64205 L
.74237 .64501 L
.74816 .64249 L
s
0 .055 .055 .945 k
.75396 .63997 m
.75619 .63758 L
.7504 .63982 L
.74816 .64249 L
.75396 .63997 L
F
0 g
.75396 .63997 m
.75619 .63758 L
.7504 .63982 L
.74816 .64249 L
.75396 .63997 L
s
0 .013 .013 .987 k
.75976 .63744 m
.76199 .63533 L
.75619 .63758 L
.75396 .63997 L
.75976 .63744 L
F
0 g
.75976 .63744 m
.76199 .63533 L
.75619 .63758 L
.75396 .63997 L
.75976 .63744 L
s
.76557 .63492 m
.76781 .63308 L
.76199 .63533 L
.75976 .63744 L
.76557 .63492 L
F
.76557 .63492 m
.76781 .63308 L
.76199 .63533 L
.75976 .63744 L
.76557 .63492 L
s
.77141 .63238 m
.77364 .63083 L
.76781 .63308 L
.76557 .63492 L
.77141 .63238 L
F
.77141 .63238 m
.77364 .63083 L
.76781 .63308 L
.76557 .63492 L
.77141 .63238 L
s
.77725 .62983 m
.77948 .62857 L
.77364 .63083 L
.77141 .63238 L
.77725 .62983 L
F
.77725 .62983 m
.77948 .62857 L
.77364 .63083 L
.77141 .63238 L
.77725 .62983 L
s
.78311 .62729 m
.78534 .62631 L
.77948 .62857 L
.77725 .62983 L
.78311 .62729 L
F
.78311 .62729 m
.78534 .62631 L
.77948 .62857 L
.77725 .62983 L
.78311 .62729 L
s
.78898 .62474 m
.7912 .62404 L
.78534 .62631 L
.78311 .62729 L
.78898 .62474 L
F
.78898 .62474 m
.7912 .62404 L
.78534 .62631 L
.78311 .62729 L
.78898 .62474 L
s
.479 0 .073 .205 k
.79485 .62219 m
.79709 .62176 L
.7912 .62404 L
.78898 .62474 L
.79485 .62219 L
F
0 g
.79485 .62219 m
.79709 .62176 L
.7912 .62404 L
.78898 .62474 L
.79485 .62219 L
s
.462 0 .053 .162 k
.80074 .61962 m
.80298 .61948 L
.79709 .62176 L
.79485 .62219 L
.80074 .61962 L
F
0 g
.80074 .61962 m
.80298 .61948 L
.79709 .62176 L
.79485 .62219 L
.80074 .61962 L
s
.441 0 .033 .126 k
.80664 .61706 m
.80888 .6172 L
.80298 .61948 L
.80074 .61962 L
.80664 .61706 L
F
0 g
.80664 .61706 m
.80888 .6172 L
.80298 .61948 L
.80074 .61962 L
.80664 .61706 L
s
.415 0 .011 .101 k
.81256 .61448 m
.81479 .61491 L
.80888 .6172 L
.80664 .61706 L
.81256 .61448 L
F
0 g
.81256 .61448 m
.81479 .61491 L
.80888 .6172 L
.80664 .61706 L
.81256 .61448 L
s
.395 .009 0 .075 k
.81848 .61191 m
.82073 .61262 L
.81479 .61491 L
.81256 .61448 L
.81848 .61191 L
F
0 g
.81848 .61191 m
.82073 .61262 L
.81479 .61491 L
.81256 .61448 L
.81848 .61191 L
s
.382 .027 0 .049 k
.82442 .60933 m
.82667 .61032 L
.82073 .61262 L
.81848 .61191 L
.82442 .60933 L
F
0 g
.82442 .60933 m
.82667 .61032 L
.82073 .61262 L
.81848 .61191 L
.82442 .60933 L
s
.369 .046 0 .031 k
.83037 .60674 m
.83263 .60802 L
.82667 .61032 L
.82442 .60933 L
.83037 .60674 L
F
0 g
.83037 .60674 m
.83263 .60802 L
.82667 .61032 L
.82442 .60933 L
.83037 .60674 L
s
.353 .062 0 .021 k
.83632 .60415 m
.8386 .60571 L
.83263 .60802 L
.83037 .60674 L
.83632 .60415 L
F
0 g
.83632 .60415 m
.8386 .60571 L
.83263 .60802 L
.83037 .60674 L
.83632 .60415 L
s
.336 .076 0 .018 k
.8423 .60154 m
.84458 .6034 L
.8386 .60571 L
.83632 .60415 L
.8423 .60154 L
F
0 g
.8423 .60154 m
.84458 .6034 L
.8386 .60571 L
.83632 .60415 L
.8423 .60154 L
s
.32 .089 0 .02 k
.84828 .59895 m
.85057 .60107 L
.84458 .6034 L
.8423 .60154 L
.84828 .59895 L
F
0 g
.84828 .59895 m
.85057 .60107 L
.84458 .6034 L
.8423 .60154 L
.84828 .59895 L
s
.304 .101 0 .025 k
.85427 .59634 m
.85658 .59876 L
.85057 .60107 L
.84828 .59895 L
.85427 .59634 L
F
0 g
.85427 .59634 m
.85658 .59876 L
.85057 .60107 L
.84828 .59895 L
.85427 .59634 L
s
.288 .111 0 .033 k
.86028 .59372 m
.8626 .59642 L
.85658 .59876 L
.85427 .59634 L
.86028 .59372 L
F
0 g
.86028 .59372 m
.8626 .59642 L
.85658 .59876 L
.85427 .59634 L
.86028 .59372 L
s
.273 .12 0 .043 k
.8663 .59111 m
.86864 .59409 L
.8626 .59642 L
.86028 .59372 L
.8663 .59111 L
F
0 g
.8663 .59111 m
.86864 .59409 L
.8626 .59642 L
.86028 .59372 L
.8663 .59111 L
s
.259 .128 0 .054 k
.87234 .58848 m
.87468 .59175 L
.86864 .59409 L
.8663 .59111 L
.87234 .58848 L
F
0 g
.87234 .58848 m
.87468 .59175 L
.86864 .59409 L
.8663 .59111 L
.87234 .58848 L
s
.245 .134 0 .066 k
.87838 .58586 m
.88074 .58941 L
.87468 .59175 L
.87234 .58848 L
.87838 .58586 L
F
0 g
.87838 .58586 m
.88074 .58941 L
.87468 .59175 L
.87234 .58848 L
.87838 .58586 L
s
.233 .14 0 .078 k
.88444 .58323 m
.88682 .58707 L
.88074 .58941 L
.87838 .58586 L
.88444 .58323 L
F
0 g
.88444 .58323 m
.88682 .58707 L
.88074 .58941 L
.87838 .58586 L
.88444 .58323 L
s
.189 .133 0 .105 k
.34365 .76249 m
.34682 .76584 L
.34188 .76805 L
.33868 .76495 L
.34365 .76249 L
F
0 g
.34365 .76249 m
.34682 .76584 L
.34188 .76805 L
.33868 .76495 L
.34365 .76249 L
s
.18 .138 0 .116 k
.34863 .76002 m
.35178 .76364 L
.34682 .76584 L
.34365 .76249 L
.34863 .76002 L
F
0 g
.34863 .76002 m
.35178 .76364 L
.34682 .76584 L
.34365 .76249 L
.34863 .76002 L
s
.172 .143 0 .126 k
.35361 .75754 m
.35675 .76144 L
.35178 .76364 L
.34863 .76002 L
.35361 .75754 L
F
0 g
.35361 .75754 m
.35675 .76144 L
.35178 .76364 L
.34863 .76002 L
.35361 .75754 L
s
.165 .147 0 .136 k
.3586 .75506 m
.36172 .75923 L
.35675 .76144 L
.35361 .75754 L
.3586 .75506 L
F
0 g
.3586 .75506 m
.36172 .75923 L
.35675 .76144 L
.35361 .75754 L
.3586 .75506 L
s
.158 .15 0 .146 k
.3636 .75258 m
.3667 .75702 L
.36172 .75923 L
.3586 .75506 L
.3636 .75258 L
F
0 g
.3636 .75258 m
.3667 .75702 L
.36172 .75923 L
.3586 .75506 L
.3636 .75258 L
s
.151 .152 0 .156 k
.36861 .75009 m
.37169 .7548 L
.3667 .75702 L
.3636 .75258 L
.36861 .75009 L
F
0 g
.36861 .75009 m
.37169 .7548 L
.3667 .75702 L
.3636 .75258 L
.36861 .75009 L
s
.145 .155 0 .165 k
.37363 .7476 m
.37669 .75258 L
.37169 .7548 L
.36861 .75009 L
.37363 .7476 L
F
0 g
.37363 .7476 m
.37669 .75258 L
.37169 .7548 L
.36861 .75009 L
.37363 .7476 L
s
.139 .157 0 .174 k
.37866 .74511 m
.3817 .75035 L
.37669 .75258 L
.37363 .7476 L
.37866 .74511 L
F
0 g
.37866 .74511 m
.3817 .75035 L
.37669 .75258 L
.37363 .7476 L
.37866 .74511 L
s
.134 .16 0 .182 k
.3837 .74261 m
.38671 .74812 L
.3817 .75035 L
.37866 .74511 L
.3837 .74261 L
F
0 g
.3837 .74261 m
.38671 .74812 L
.3817 .75035 L
.37866 .74511 L
.3837 .74261 L
s
.129 .162 0 .19 k
.38874 .7401 m
.39174 .74589 L
.38671 .74812 L
.3837 .74261 L
.38874 .7401 L
F
0 g
.38874 .7401 m
.39174 .74589 L
.38671 .74812 L
.3837 .74261 L
.38874 .7401 L
s
.124 .164 0 .197 k
.3938 .7376 m
.39678 .74366 L
.39174 .74589 L
.38874 .7401 L
.3938 .7376 L
F
0 g
.3938 .7376 m
.39678 .74366 L
.39174 .74589 L
.38874 .7401 L
.3938 .7376 L
s
.12 .166 0 .204 k
.39886 .73509 m
.40182 .74141 L
.39678 .74366 L
.3938 .7376 L
.39886 .73509 L
F
0 g
.39886 .73509 m
.40182 .74141 L
.39678 .74366 L
.3938 .7376 L
.39886 .73509 L
s
.116 .168 0 .211 k
.40392 .73257 m
.40688 .73917 L
.40182 .74141 L
.39886 .73509 L
.40392 .73257 L
F
0 g
.40392 .73257 m
.40688 .73917 L
.40182 .74141 L
.39886 .73509 L
.40392 .73257 L
s
.111 .169 0 .218 k
.409 .73006 m
.41195 .73692 L
.40688 .73917 L
.40392 .73257 L
.409 .73006 L
F
0 g
.409 .73006 m
.41195 .73692 L
.40688 .73917 L
.40392 .73257 L
.409 .73006 L
s
.108 .17 0 .224 k
.41409 .72753 m
.41702 .73467 L
.41195 .73692 L
.409 .73006 L
.41409 .72753 L
F
0 g
.41409 .72753 m
.41702 .73467 L
.41195 .73692 L
.409 .73006 L
.41409 .72753 L
s
.104 .172 0 .23 k
.41918 .725 m
.4221 .73241 L
.41702 .73467 L
.41409 .72753 L
.41918 .725 L
F
0 g
.41918 .725 m
.4221 .73241 L
.41702 .73467 L
.41409 .72753 L
.41918 .725 L
s
.101 .173 0 .236 k
.42429 .72247 m
.42719 .73014 L
.4221 .73241 L
.41918 .725 L
.42429 .72247 L
F
0 g
.42429 .72247 m
.42719 .73014 L
.4221 .73241 L
.41918 .725 L
.42429 .72247 L
s
.098 .174 0 .241 k
.42939 .71993 m
.43229 .72788 L
.42719 .73014 L
.42429 .72247 L
.42939 .71993 L
F
0 g
.42939 .71993 m
.43229 .72788 L
.42719 .73014 L
.42429 .72247 L
.42939 .71993 L
s
.095 .175 0 .246 k
.43452 .7174 m
.4374 .72561 L
.43229 .72788 L
.42939 .71993 L
.43452 .7174 L
F
0 g
.43452 .7174 m
.4374 .72561 L
.43229 .72788 L
.42939 .71993 L
.43452 .7174 L
s
.092 .176 0 .251 k
.43964 .71485 m
.44252 .72334 L
.4374 .72561 L
.43452 .7174 L
.43964 .71485 L
F
0 g
.43964 .71485 m
.44252 .72334 L
.4374 .72561 L
.43452 .7174 L
.43964 .71485 L
s
.089 .177 0 .256 k
.44478 .71229 m
.44765 .72106 L
.44252 .72334 L
.43964 .71485 L
.44478 .71229 L
F
0 g
.44478 .71229 m
.44765 .72106 L
.44252 .72334 L
.43964 .71485 L
.44478 .71229 L
s
.086 .177 0 .261 k
.44993 .70975 m
.45279 .71878 L
.44765 .72106 L
.44478 .71229 L
.44993 .70975 L
F
0 g
.44993 .70975 m
.45279 .71878 L
.44765 .72106 L
.44478 .71229 L
.44993 .70975 L
s
.084 .179 0 .265 k
.45508 .70718 m
.45794 .71649 L
.45279 .71878 L
.44993 .70975 L
.45508 .70718 L
F
0 g
.45508 .70718 m
.45794 .71649 L
.45279 .71878 L
.44993 .70975 L
.45508 .70718 L
s
.082 .18 0 .269 k
.46024 .70463 m
.46309 .71421 L
.45794 .71649 L
.45508 .70718 L
.46024 .70463 L
F
0 g
.46024 .70463 m
.46309 .71421 L
.45794 .71649 L
.45508 .70718 L
.46024 .70463 L
s
.093 .189 0 .271 k
.4654 .70246 m
.46825 .71217 L
.46309 .71421 L
.46024 .70463 L
.4654 .70246 L
F
0 g
.4654 .70246 m
.46825 .71217 L
.46309 .71421 L
.46024 .70463 L
.4654 .70246 L
s
.134 .216 0 .267 k
.47054 .70146 m
.4734 .71092 L
.46825 .71217 L
.4654 .70246 L
.47054 .70146 L
F
0 g
.47054 .70146 m
.4734 .71092 L
.46825 .71217 L
.4654 .70246 L
.47054 .70146 L
s
.138 .217 0 .262 k
.47569 .70046 m
.47856 .70967 L
.4734 .71092 L
.47054 .70146 L
.47569 .70046 L
F
0 g
.47569 .70046 m
.47856 .70967 L
.4734 .71092 L
.47054 .70146 L
.47569 .70046 L
s
.142 .216 0 .258 k
.48086 .69946 m
.48374 .70842 L
.47856 .70967 L
.47569 .70046 L
.48086 .69946 L
F
0 g
.48086 .69946 m
.48374 .70842 L
.47856 .70967 L
.47569 .70046 L
.48086 .69946 L
s
.146 .216 0 .253 k
.48605 .69845 m
.48893 .70717 L
.48374 .70842 L
.48086 .69946 L
.48605 .69845 L
F
0 g
.48605 .69845 m
.48893 .70717 L
.48374 .70842 L
.48086 .69946 L
.48605 .69845 L
s
.151 .217 0 .247 k
.49124 .69745 m
.49413 .70591 L
.48893 .70717 L
.48605 .69845 L
.49124 .69745 L
F
0 g
.49124 .69745 m
.49413 .70591 L
.48893 .70717 L
.48605 .69845 L
.49124 .69745 L
s
.155 .217 0 .242 k
.49645 .69644 m
.49934 .70465 L
.49413 .70591 L
.49124 .69745 L
.49645 .69644 L
F
0 g
.49645 .69644 m
.49934 .70465 L
.49413 .70591 L
.49124 .69745 L
.49645 .69644 L
s
.161 .218 0 .236 k
.50167 .69542 m
.50457 .70338 L
.49934 .70465 L
.49645 .69644 L
.50167 .69542 L
F
0 g
.50167 .69542 m
.50457 .70338 L
.49934 .70465 L
.49645 .69644 L
.50167 .69542 L
s
.166 .218 0 .23 k
.50691 .69442 m
.50981 .70211 L
.50457 .70338 L
.50167 .69542 L
.50691 .69442 L
F
0 g
.50691 .69442 m
.50981 .70211 L
.50457 .70338 L
.50167 .69542 L
.50691 .69442 L
s
.171 .218 0 .224 k
.51216 .6934 m
.51507 .70084 L
.50981 .70211 L
.50691 .69442 L
.51216 .6934 L
F
0 g
.51216 .6934 m
.51507 .70084 L
.50981 .70211 L
.50691 .69442 L
.51216 .6934 L
s
.177 .217 0 .218 k
.51742 .69238 m
.52034 .69957 L
.51507 .70084 L
.51216 .6934 L
.51742 .69238 L
F
0 g
.51742 .69238 m
.52034 .69957 L
.51507 .70084 L
.51216 .6934 L
.51742 .69238 L
s
.183 .217 0 .211 k
.5227 .69135 m
.52561 .69829 L
.52034 .69957 L
.51742 .69238 L
.5227 .69135 L
F
0 g
.5227 .69135 m
.52561 .69829 L
.52034 .69957 L
.51742 .69238 L
.5227 .69135 L
s
.189 .217 0 .204 k
.52799 .69033 m
.5309 .69701 L
.52561 .69829 L
.5227 .69135 L
.52799 .69033 L
F
0 g
.52799 .69033 m
.5309 .69701 L
.52561 .69829 L
.5227 .69135 L
.52799 .69033 L
s
.197 .218 0 .196 k
.53329 .68931 m
.53621 .69573 L
.5309 .69701 L
.52799 .69033 L
.53329 .68931 L
F
0 g
.53329 .68931 m
.53621 .69573 L
.5309 .69701 L
.52799 .69033 L
.53329 .68931 L
s
.204 .218 0 .188 k
.53862 .68827 m
.54153 .69443 L
.53621 .69573 L
.53329 .68931 L
.53862 .68827 L
F
0 g
.53862 .68827 m
.54153 .69443 L
.53621 .69573 L
.53329 .68931 L
.53862 .68827 L
s
.213 .218 0 .179 k
.54395 .68724 m
.54687 .69314 L
.54153 .69443 L
.53862 .68827 L
.54395 .68724 L
F
0 g
.54395 .68724 m
.54687 .69314 L
.54153 .69443 L
.53862 .68827 L
.54395 .68724 L
s
.221 .217 0 .171 k
.5493 .6862 m
.55222 .69185 L
.54687 .69314 L
.54395 .68724 L
.5493 .6862 L
F
0 g
.5493 .6862 m
.55222 .69185 L
.54687 .69314 L
.54395 .68724 L
.5493 .6862 L
s
.23 .217 0 .161 k
.55467 .68516 m
.55757 .69056 L
.55222 .69185 L
.5493 .6862 L
.55467 .68516 L
F
0 g
.55467 .68516 m
.55757 .69056 L
.55222 .69185 L
.5493 .6862 L
.55467 .68516 L
s
.24 .217 0 .151 k
.56005 .68413 m
.56295 .68925 L
.55757 .69056 L
.55467 .68516 L
.56005 .68413 L
F
0 g
.56005 .68413 m
.56295 .68925 L
.55757 .69056 L
.55467 .68516 L
.56005 .68413 L
s
.251 .216 0 .141 k
.56544 .68308 m
.56833 .68795 L
.56295 .68925 L
.56005 .68413 L
.56544 .68308 L
F
0 g
.56544 .68308 m
.56833 .68795 L
.56295 .68925 L
.56005 .68413 L
.56544 .68308 L
s
.262 .216 0 .13 k
.57085 .68203 m
.57374 .68664 L
.56833 .68795 L
.56544 .68308 L
.57085 .68203 L
F
0 g
.57085 .68203 m
.57374 .68664 L
.56833 .68795 L
.56544 .68308 L
.57085 .68203 L
s
.274 .215 0 .119 k
.57626 .68098 m
.57915 .68534 L
.57374 .68664 L
.57085 .68203 L
.57626 .68098 L
F
0 g
.57626 .68098 m
.57915 .68534 L
.57374 .68664 L
.57085 .68203 L
.57626 .68098 L
s
.288 .214 0 .107 k
.58171 .67993 m
.58459 .68402 L
.57915 .68534 L
.57626 .68098 L
.58171 .67993 L
F
0 g
.58171 .67993 m
.58459 .68402 L
.57915 .68534 L
.57626 .68098 L
.58171 .67993 L
s
.303 .213 0 .094 k
.58716 .67887 m
.59003 .68271 L
.58459 .68402 L
.58171 .67993 L
.58716 .67887 L
F
0 g
.58716 .67887 m
.59003 .68271 L
.58459 .68402 L
.58171 .67993 L
.58716 .67887 L
s
.318 .212 0 .081 k
.59262 .67781 m
.59548 .68139 L
.59003 .68271 L
.58716 .67887 L
.59262 .67781 L
F
0 g
.59262 .67781 m
.59548 .68139 L
.59003 .68271 L
.58716 .67887 L
.59262 .67781 L
s
.335 .21 0 .068 k
.59811 .67675 m
.60095 .68006 L
.59548 .68139 L
.59262 .67781 L
.59811 .67675 L
F
0 g
.59811 .67675 m
.60095 .68006 L
.59548 .68139 L
.59262 .67781 L
.59811 .67675 L
s
.353 .208 0 .055 k
.60361 .67569 m
.60644 .67873 L
.60095 .68006 L
.59811 .67675 L
.60361 .67569 L
F
0 g
.60361 .67569 m
.60644 .67873 L
.60095 .68006 L
.59811 .67675 L
.60361 .67569 L
s
.373 .205 0 .042 k
.60911 .67462 m
.61193 .6774 L
.60644 .67873 L
.60361 .67569 L
.60911 .67462 L
F
0 g
.60911 .67462 m
.61193 .6774 L
.60644 .67873 L
.60361 .67569 L
.60911 .67462 L
s
.393 .201 0 .03 k
.61464 .67354 m
.61745 .67607 L
.61193 .6774 L
.60911 .67462 L
.61464 .67354 L
F
0 g
.61464 .67354 m
.61745 .67607 L
.61193 .6774 L
.60911 .67462 L
.61464 .67354 L
s
.415 .196 0 .019 k
.62018 .67247 m
.62298 .67473 L
.61745 .67607 L
.61464 .67354 L
.62018 .67247 L
F
0 g
.62018 .67247 m
.62298 .67473 L
.61745 .67607 L
.61464 .67354 L
.62018 .67247 L
s
.439 .191 0 .009 k
.62574 .6714 m
.62852 .67339 L
.62298 .67473 L
.62018 .67247 L
.62574 .6714 L
F
0 g
.62574 .6714 m
.62852 .67339 L
.62298 .67473 L
.62018 .67247 L
.62574 .6714 L
s
.462 .183 0 .003 k
.63131 .67032 m
.63407 .67204 L
.62852 .67339 L
.62574 .6714 L
.63131 .67032 L
F
0 g
.63131 .67032 m
.63407 .67204 L
.62852 .67339 L
.62574 .6714 L
.63131 .67032 L
s
.487 .175 0 0 k
.6369 .66923 m
.63965 .6707 L
.63407 .67204 L
.63131 .67032 L
.6369 .66923 L
F
0 g
.6369 .66923 m
.63965 .6707 L
.63407 .67204 L
.63131 .67032 L
.6369 .66923 L
s
.511 .164 0 .003 k
.64251 .66815 m
.64523 .66935 L
.63965 .6707 L
.6369 .66923 L
.64251 .66815 L
F
0 g
.64251 .66815 m
.64523 .66935 L
.63965 .6707 L
.6369 .66923 L
.64251 .66815 L
s
.534 .151 0 .013 k
.64813 .66706 m
.65082 .66799 L
.64523 .66935 L
.64251 .66815 L
.64813 .66706 L
F
0 g
.64813 .66706 m
.65082 .66799 L
.64523 .66935 L
.64251 .66815 L
.64813 .66706 L
s
.554 .136 0 .032 k
.65375 .66597 m
.65644 .66664 L
.65082 .66799 L
.64813 .66706 L
.65375 .66597 L
F
0 g
.65375 .66597 m
.65644 .66664 L
.65082 .66799 L
.64813 .66706 L
.65375 .66597 L
s
.57 .119 0 .061 k
.6594 .66488 m
.66206 .66528 L
.65644 .66664 L
.65375 .66597 L
.6594 .66488 L
F
0 g
.6594 .66488 m
.66206 .66528 L
.65644 .66664 L
.65375 .66597 L
.6594 .66488 L
s
.581 .1 0 .101 k
.66507 .66378 m
.66771 .66391 L
.66206 .66528 L
.6594 .66488 L
.66507 .66378 L
F
0 g
.66507 .66378 m
.66771 .66391 L
.66206 .66528 L
.6594 .66488 L
.66507 .66378 L
s
.587 .08 0 .151 k
.67075 .66267 m
.67337 .66254 L
.66771 .66391 L
.66507 .66378 L
.67075 .66267 L
F
0 g
.67075 .66267 m
.67337 .66254 L
.66771 .66391 L
.66507 .66378 L
.67075 .66267 L
s
.586 .058 0 .211 k
.67645 .66157 m
.67904 .66116 L
.67337 .66254 L
.67075 .66267 L
.67645 .66157 L
F
0 g
.67645 .66157 m
.67904 .66116 L
.67337 .66254 L
.67075 .66267 L
.67645 .66157 L
s
.578 .036 0 .279 k
.68217 .66047 m
.68472 .65979 L
.67904 .66116 L
.67645 .66157 L
.68217 .66047 L
F
0 g
.68217 .66047 m
.68472 .65979 L
.67904 .66116 L
.67645 .66157 L
.68217 .66047 L
s
.68789 .65935 m
.69042 .65841 L
.68472 .65979 L
.68217 .66047 L
.68789 .65935 L
F
.68789 .65935 m
.69042 .65841 L
.68472 .65979 L
.68217 .66047 L
.68789 .65935 L
s
.69364 .65825 m
.69614 .65703 L
.69042 .65841 L
.68789 .65935 L
.69364 .65825 L
F
.69364 .65825 m
.69614 .65703 L
.69042 .65841 L
.68789 .65935 L
.69364 .65825 L
s
0 .026 .026 .974 k
.6994 .65713 m
.70188 .65564 L
.69614 .65703 L
.69364 .65825 L
.6994 .65713 L
F
0 g
.6994 .65713 m
.70188 .65564 L
.69614 .65703 L
.69364 .65825 L
.6994 .65713 L
s
0 .074 .074 .926 k
.70517 .656 m
.70762 .65425 L
.70188 .65564 L
.6994 .65713 L
.70517 .656 L
F
0 g
.70517 .656 m
.70762 .65425 L
.70188 .65564 L
.6994 .65713 L
.70517 .656 L
s
0 .118 .118 .882 k
.71097 .65489 m
.71338 .65286 L
.70762 .65425 L
.70517 .656 L
.71097 .65489 L
F
0 g
.71097 .65489 m
.71338 .65286 L
.70762 .65425 L
.70517 .656 L
.71097 .65489 L
s
0 .157 .157 .843 k
.71677 .65376 m
.71916 .65146 L
.71338 .65286 L
.71097 .65489 L
.71677 .65376 L
F
0 g
.71677 .65376 m
.71916 .65146 L
.71338 .65286 L
.71097 .65489 L
.71677 .65376 L
s
0 .192 .192 .808 k
.7226 .65263 m
.72495 .65006 L
.71916 .65146 L
.71677 .65376 L
.7226 .65263 L
F
0 g
.7226 .65263 m
.72495 .65006 L
.71916 .65146 L
.71677 .65376 L
.7226 .65263 L
s
0 .222 .222 .778 k
.72845 .6515 m
.73076 .64865 L
.72495 .65006 L
.7226 .65263 L
.72845 .6515 L
F
0 g
.72845 .6515 m
.73076 .64865 L
.72495 .65006 L
.7226 .65263 L
.72845 .6515 L
s
0 .249 .249 .751 k
.7343 .65037 m
.73658 .64724 L
.73076 .64865 L
.72845 .6515 L
.7343 .65037 L
F
0 g
.7343 .65037 m
.73658 .64724 L
.73076 .64865 L
.72845 .6515 L
.7343 .65037 L
s
0 .128 .128 .872 k
.7401 .64798 m
.74237 .64501 L
.73658 .64724 L
.7343 .65037 L
.7401 .64798 L
F
0 g
.7401 .64798 m
.74237 .64501 L
.73658 .64724 L
.7343 .65037 L
.7401 .64798 L
s
0 .056 .056 .944 k
.7459 .64518 m
.74816 .64249 L
.74237 .64501 L
.7401 .64798 L
.7459 .64518 L
F
0 g
.7459 .64518 m
.74816 .64249 L
.74237 .64501 L
.7401 .64798 L
.7459 .64518 L
s
0 .016 .016 .984 k
.7517 .64239 m
.75396 .63997 L
.74816 .64249 L
.7459 .64518 L
.7517 .64239 L
F
0 g
.7517 .64239 m
.75396 .63997 L
.74816 .64249 L
.7459 .64518 L
.7517 .64239 L
s
.75751 .63957 m
.75976 .63744 L
.75396 .63997 L
.7517 .64239 L
.75751 .63957 L
F
.75751 .63957 m
.75976 .63744 L
.75396 .63997 L
.7517 .64239 L
.75751 .63957 L
s
.76334 .63676 m
.76557 .63492 L
.75976 .63744 L
.75751 .63957 L
.76334 .63676 L
F
.76334 .63676 m
.76557 .63492 L
.75976 .63744 L
.75751 .63957 L
.76334 .63676 L
s
.76917 .63393 m
.77141 .63238 L
.76557 .63492 L
.76334 .63676 L
.76917 .63393 L
F
.76917 .63393 m
.77141 .63238 L
.76557 .63492 L
.76334 .63676 L
.76917 .63393 L
s
.77501 .63112 m
.77725 .62983 L
.77141 .63238 L
.76917 .63393 L
.77501 .63112 L
F
.77501 .63112 m
.77725 .62983 L
.77141 .63238 L
.76917 .63393 L
.77501 .63112 L
s
.78086 .62828 m
.78311 .62729 L
.77725 .62983 L
.77501 .63112 L
.78086 .62828 L
F
.78086 .62828 m
.78311 .62729 L
.77725 .62983 L
.77501 .63112 L
.78086 .62828 L
s
.474 0 .107 .223 k
.78673 .62545 m
.78898 .62474 L
.78311 .62729 L
.78086 .62828 L
.78673 .62545 L
F
0 g
.78673 .62545 m
.78898 .62474 L
.78311 .62729 L
.78086 .62828 L
.78673 .62545 L
s
.461 0 .088 .176 k
.79261 .62261 m
.79485 .62219 L
.78898 .62474 L
.78673 .62545 L
.79261 .62261 L
F
0 g
.79261 .62261 m
.79485 .62219 L
.78898 .62474 L
.78673 .62545 L
.79261 .62261 L
s
.442 0 .068 .136 k
.79849 .61976 m
.80074 .61962 L
.79485 .62219 L
.79261 .62261 L
.79849 .61976 L
F
0 g
.79849 .61976 m
.80074 .61962 L
.79485 .62219 L
.79261 .62261 L
.79849 .61976 L
s
.42 0 .048 .104 k
.80439 .61691 m
.80664 .61706 L
.80074 .61962 L
.79849 .61976 L
.80439 .61691 L
F
0 g
.80439 .61691 m
.80664 .61706 L
.80074 .61962 L
.79849 .61976 L
.80439 .61691 L
s
.394 0 .027 .081 k
.8103 .61405 m
.81256 .61448 L
.80664 .61706 L
.80439 .61691 L
.8103 .61405 L
F
0 g
.8103 .61405 m
.81256 .61448 L
.80664 .61706 L
.80439 .61691 L
.8103 .61405 L
s
.365 0 .007 .068 k
.81622 .61119 m
.81848 .61191 L
.81256 .61448 L
.8103 .61405 L
.81622 .61119 L
F
0 g
.81622 .61119 m
.81848 .61191 L
.81256 .61448 L
.8103 .61405 L
.81622 .61119 L
s
.346 .012 0 .051 k
.82214 .60832 m
.82442 .60933 L
.81848 .61191 L
.81622 .61119 L
.82214 .60832 L
F
0 g
.82214 .60832 m
.82442 .60933 L
.81848 .61191 L
.81622 .61119 L
.82214 .60832 L
s
.333 .03 0 .035 k
.82809 .60545 m
.83037 .60674 L
.82442 .60933 L
.82214 .60832 L
.82809 .60545 L
F
0 g
.82809 .60545 m
.83037 .60674 L
.82442 .60933 L
.82214 .60832 L
.82809 .60545 L
s
.318 .046 0 .027 k
.83404 .60257 m
.83632 .60415 L
.83037 .60674 L
.82809 .60545 L
.83404 .60257 L
F
0 g
.83404 .60257 m
.83632 .60415 L
.83037 .60674 L
.82809 .60545 L
.83404 .60257 L
s
.304 .062 0 .024 k
.84 .5997 m
.8423 .60154 L
.83632 .60415 L
.83404 .60257 L
.84 .5997 L
F
0 g
.84 .5997 m
.8423 .60154 L
.83632 .60415 L
.83404 .60257 L
.84 .5997 L
s
.289 .075 0 .026 k
.84597 .59681 m
.84828 .59895 L
.8423 .60154 L
.84 .5997 L
.84597 .59681 L
F
0 g
.84597 .59681 m
.84828 .59895 L
.8423 .60154 L
.84 .5997 L
.84597 .59681 L
s
.274 .087 0 .032 k
.85195 .59391 m
.85427 .59634 L
.84828 .59895 L
.84597 .59681 L
.85195 .59391 L
F
0 g
.85195 .59391 m
.85427 .59634 L
.84828 .59895 L
.84597 .59681 L
.85195 .59391 L
s
.261 .098 0 .04 k
.85795 .59101 m
.86028 .59372 L
.85427 .59634 L
.85195 .59391 L
.85795 .59101 L
F
0 g
.85795 .59101 m
.86028 .59372 L
.85427 .59634 L
.85195 .59391 L
.85795 .59101 L
s
.247 .107 0 .05 k
.86395 .58811 m
.8663 .59111 L
.86028 .59372 L
.85795 .59101 L
.86395 .58811 L
F
0 g
.86395 .58811 m
.8663 .59111 L
.86028 .59372 L
.85795 .59101 L
.86395 .58811 L
s
.234 .114 0 .061 k
.86997 .5852 m
.87234 .58848 L
.8663 .59111 L
.86395 .58811 L
.86997 .5852 L
F
0 g
.86997 .5852 m
.87234 .58848 L
.8663 .59111 L
.86395 .58811 L
.86997 .5852 L
s
.222 .121 0 .073 k
.876 .58228 m
.87838 .58586 L
.87234 .58848 L
.86997 .5852 L
.876 .58228 L
F
0 g
.876 .58228 m
.87838 .58586 L
.87234 .58848 L
.86997 .5852 L
.876 .58228 L
s
.211 .128 0 .084 k
.88204 .57937 m
.88444 .58323 L
.87838 .58586 L
.876 .58228 L
.88204 .57937 L
F
0 g
.88204 .57937 m
.88444 .58323 L
.87838 .58586 L
.876 .58228 L
.88204 .57937 L
s
.167 .123 0 .113 k
.34046 .75911 m
.34365 .76249 L
.33868 .76495 L
.33546 .76185 L
.34046 .75911 L
F
0 g
.34046 .75911 m
.34365 .76249 L
.33868 .76495 L
.33546 .76185 L
.34046 .75911 L
s
.16 .128 0 .123 k
.34546 .75636 m
.34863 .76002 L
.34365 .76249 L
.34046 .75911 L
.34546 .75636 L
F
0 g
.34546 .75636 m
.34863 .76002 L
.34365 .76249 L
.34046 .75911 L
.34546 .75636 L
s
.153 .133 0 .133 k
.35046 .75362 m
.35361 .75754 L
.34863 .76002 L
.34546 .75636 L
.35046 .75362 L
F
0 g
.35046 .75362 m
.35361 .75754 L
.34863 .76002 L
.34546 .75636 L
.35046 .75362 L
s
.146 .137 0 .143 k
.35548 .75088 m
.3586 .75506 L
.35361 .75754 L
.35046 .75362 L
.35548 .75088 L
F
0 g
.35548 .75088 m
.3586 .75506 L
.35361 .75754 L
.35046 .75362 L
.35548 .75088 L
s
.139 .14 0 .153 k
.36051 .74813 m
.3636 .75258 L
.3586 .75506 L
.35548 .75088 L
.36051 .74813 L
F
0 g
.36051 .74813 m
.3636 .75258 L
.3586 .75506 L
.35548 .75088 L
.36051 .74813 L
s
.134 .143 0 .162 k
.36553 .74537 m
.36861 .75009 L
.3636 .75258 L
.36051 .74813 L
.36553 .74537 L
F
0 g
.36553 .74537 m
.36861 .75009 L
.3636 .75258 L
.36051 .74813 L
.36553 .74537 L
s
.129 .147 0 .17 k
.37057 .74261 m
.37363 .7476 L
.36861 .75009 L
.36553 .74537 L
.37057 .74261 L
F
0 g
.37057 .74261 m
.37363 .7476 L
.36861 .75009 L
.36553 .74537 L
.37057 .74261 L
s
.124 .15 0 .178 k
.37561 .73985 m
.37866 .74511 L
.37363 .7476 L
.37057 .74261 L
.37561 .73985 L
F
0 g
.37561 .73985 m
.37866 .74511 L
.37363 .7476 L
.37057 .74261 L
.37561 .73985 L
s
.119 .152 0 .186 k
.38067 .73708 m
.3837 .74261 L
.37866 .74511 L
.37561 .73985 L
.38067 .73708 L
F
0 g
.38067 .73708 m
.3837 .74261 L
.37866 .74511 L
.37561 .73985 L
.38067 .73708 L
s
.115 .154 0 .194 k
.38573 .73431 m
.38874 .7401 L
.3837 .74261 L
.38067 .73708 L
.38573 .73431 L
F
0 g
.38573 .73431 m
.38874 .7401 L
.3837 .74261 L
.38067 .73708 L
.38573 .73431 L
s
.111 .156 0 .201 k
.3908 .73152 m
.3938 .7376 L
.38874 .7401 L
.38573 .73431 L
.3908 .73152 L
F
0 g
.3908 .73152 m
.3938 .7376 L
.38874 .7401 L
.38573 .73431 L
.3908 .73152 L
s
.107 .158 0 .208 k
.39588 .72874 m
.39886 .73509 L
.3938 .7376 L
.3908 .73152 L
.39588 .72874 L
F
0 g
.39588 .72874 m
.39886 .73509 L
.3938 .7376 L
.3908 .73152 L
.39588 .72874 L
s
.103 .16 0 .215 k
.40096 .72596 m
.40392 .73257 L
.39886 .73509 L
.39588 .72874 L
.40096 .72596 L
F
0 g
.40096 .72596 m
.40392 .73257 L
.39886 .73509 L
.39588 .72874 L
.40096 .72596 L
s
.099 .162 0 .221 k
.40605 .72317 m
.409 .73006 L
.40392 .73257 L
.40096 .72596 L
.40605 .72317 L
F
0 g
.40605 .72317 m
.409 .73006 L
.40392 .73257 L
.40096 .72596 L
.40605 .72317 L
s
.096 .163 0 .227 k
.41115 .72038 m
.41409 .72753 L
.409 .73006 L
.40605 .72317 L
.41115 .72038 L
F
0 g
.41115 .72038 m
.41409 .72753 L
.409 .73006 L
.40605 .72317 L
.41115 .72038 L
s
.093 .165 0 .233 k
.41626 .71758 m
.41918 .725 L
.41409 .72753 L
.41115 .72038 L
.41626 .71758 L
F
0 g
.41626 .71758 m
.41918 .725 L
.41409 .72753 L
.41115 .72038 L
.41626 .71758 L
s
.09 .166 0 .238 k
.42138 .71478 m
.42429 .72247 L
.41918 .725 L
.41626 .71758 L
.42138 .71478 L
F
0 g
.42138 .71478 m
.42429 .72247 L
.41918 .725 L
.41626 .71758 L
.42138 .71478 L
s
.088 .168 0 .243 k
.4265 .71197 m
.42939 .71993 L
.42429 .72247 L
.42138 .71478 L
.4265 .71197 L
F
0 g
.4265 .71197 m
.42939 .71993 L
.42429 .72247 L
.42138 .71478 L
.4265 .71197 L
s
.084 .168 0 .249 k
.43163 .70916 m
.43452 .7174 L
.42939 .71993 L
.4265 .71197 L
.43163 .70916 L
F
0 g
.43163 .70916 m
.43452 .7174 L
.42939 .71993 L
.4265 .71197 L
.43163 .70916 L
s
.083 .17 0 .253 k
.43677 .70635 m
.43964 .71485 L
.43452 .7174 L
.43163 .70916 L
.43677 .70635 L
F
0 g
.43677 .70635 m
.43964 .71485 L
.43452 .7174 L
.43163 .70916 L
.43677 .70635 L
s
.08 .171 0 .258 k
.44191 .70353 m
.44478 .71229 L
.43964 .71485 L
.43677 .70635 L
.44191 .70353 L
F
0 g
.44191 .70353 m
.44478 .71229 L
.43964 .71485 L
.43677 .70635 L
.44191 .70353 L
s
.078 .172 0 .262 k
.44706 .70071 m
.44993 .70975 L
.44478 .71229 L
.44191 .70353 L
.44706 .70071 L
F
0 g
.44706 .70071 m
.44993 .70975 L
.44478 .71229 L
.44191 .70353 L
.44706 .70071 L
s
.075 .173 0 .267 k
.45222 .69788 m
.45508 .70718 L
.44993 .70975 L
.44706 .70071 L
.45222 .69788 L
F
0 g
.45222 .69788 m
.45508 .70718 L
.44993 .70975 L
.44706 .70071 L
.45222 .69788 L
s
.073 .174 0 .271 k
.45739 .69505 m
.46024 .70463 L
.45508 .70718 L
.45222 .69788 L
.45739 .69505 L
F
0 g
.45739 .69505 m
.46024 .70463 L
.45508 .70718 L
.45222 .69788 L
.45739 .69505 L
s
.088 .186 0 .272 k
.46256 .69274 m
.4654 .70246 L
.46024 .70463 L
.45739 .69505 L
.46256 .69274 L
F
0 g
.46256 .69274 m
.4654 .70246 L
.46024 .70463 L
.45739 .69505 L
.46256 .69274 L
s
.144 .222 0 .266 k
.46768 .69199 m
.47054 .70146 L
.4654 .70246 L
.46256 .69274 L
.46768 .69199 L
F
0 g
.46768 .69199 m
.47054 .70146 L
.4654 .70246 L
.46256 .69274 L
.46768 .69199 L
s
.148 .223 0 .261 k
.47282 .69124 m
.47569 .70046 L
.47054 .70146 L
.46768 .69199 L
.47282 .69124 L
F
0 g
.47282 .69124 m
.47569 .70046 L
.47054 .70146 L
.46768 .69199 L
.47282 .69124 L
s
.153 .224 0 .256 k
.47799 .69049 m
.48086 .69946 L
.47569 .70046 L
.47282 .69124 L
.47799 .69049 L
F
0 g
.47799 .69049 m
.48086 .69946 L
.47569 .70046 L
.47282 .69124 L
.47799 .69049 L
s
.158 .224 0 .251 k
.48316 .68974 m
.48605 .69845 L
.48086 .69946 L
.47799 .69049 L
.48316 .68974 L
F
0 g
.48316 .68974 m
.48605 .69845 L
.48086 .69946 L
.47799 .69049 L
.48316 .68974 L
s
.162 .224 0 .246 k
.48835 .68898 m
.49124 .69745 L
.48605 .69845 L
.48316 .68974 L
.48835 .68898 L
F
0 g
.48835 .68898 m
.49124 .69745 L
.48605 .69845 L
.48316 .68974 L
.48835 .68898 L
s
.168 .225 0 .24 k
.49354 .68823 m
.49645 .69644 L
.49124 .69745 L
.48835 .68898 L
.49354 .68823 L
F
0 g
.49354 .68823 m
.49645 .69644 L
.49124 .69745 L
.48835 .68898 L
.49354 .68823 L
s
.172 .224 0 .235 k
.49877 .68747 m
.50167 .69542 L
.49645 .69644 L
.49354 .68823 L
.49877 .68747 L
F
0 g
.49877 .68747 m
.50167 .69542 L
.49645 .69644 L
.49354 .68823 L
.49877 .68747 L
s
.178 .225 0 .229 k
.504 .6867 m
.50691 .69442 L
.50167 .69542 L
.49877 .68747 L
.504 .6867 L
F
0 g
.504 .6867 m
.50691 .69442 L
.50167 .69542 L
.49877 .68747 L
.504 .6867 L
s
.184 .226 0 .222 k
.50925 .68594 m
.51216 .6934 L
.50691 .69442 L
.504 .6867 L
.50925 .68594 L
F
0 g
.50925 .68594 m
.51216 .6934 L
.50691 .69442 L
.504 .6867 L
.50925 .68594 L
s
.19 .225 0 .216 k
.5145 .68517 m
.51742 .69238 L
.51216 .6934 L
.50925 .68594 L
.5145 .68517 L
F
0 g
.5145 .68517 m
.51742 .69238 L
.51216 .6934 L
.50925 .68594 L
.5145 .68517 L
s
.198 .227 0 .208 k
.51978 .68441 m
.5227 .69135 L
.51742 .69238 L
.5145 .68517 L
.51978 .68441 L
F
0 g
.51978 .68441 m
.5227 .69135 L
.51742 .69238 L
.5145 .68517 L
.51978 .68441 L
s
.205 .226 0 .201 k
.52507 .68364 m
.52799 .69033 L
.5227 .69135 L
.51978 .68441 L
.52507 .68364 L
F
0 g
.52507 .68364 m
.52799 .69033 L
.5227 .69135 L
.51978 .68441 L
.52507 .68364 L
s
.212 .227 0 .193 k
.53037 .68286 m
.53329 .68931 L
.52799 .69033 L
.52507 .68364 L
.53037 .68286 L
F
0 g
.53037 .68286 m
.53329 .68931 L
.52799 .69033 L
.52507 .68364 L
.53037 .68286 L
s
.22 .227 0 .185 k
.5357 .68209 m
.53862 .68827 L
.53329 .68931 L
.53037 .68286 L
.5357 .68209 L
F
0 g
.5357 .68209 m
.53862 .68827 L
.53329 .68931 L
.53037 .68286 L
.5357 .68209 L
s
.23 .228 0 .176 k
.54103 .68131 m
.54395 .68724 L
.53862 .68827 L
.5357 .68209 L
.54103 .68131 L
F
0 g
.54103 .68131 m
.54395 .68724 L
.53862 .68827 L
.5357 .68209 L
.54103 .68131 L
s
.239 .228 0 .167 k
.54638 .68053 m
.5493 .6862 L
.54395 .68724 L
.54103 .68131 L
.54638 .68053 L
F
0 g
.54638 .68053 m
.5493 .6862 L
.54395 .68724 L
.54103 .68131 L
.54638 .68053 L
s
.248 .227 0 .158 k
.55175 .67975 m
.55467 .68516 L
.5493 .6862 L
.54638 .68053 L
.55175 .67975 L
F
0 g
.55175 .67975 m
.55467 .68516 L
.5493 .6862 L
.54638 .68053 L
.55175 .67975 L
s
.259 .227 0 .148 k
.55714 .67896 m
.56005 .68413 L
.55467 .68516 L
.55175 .67975 L
.55714 .67896 L
F
0 g
.55714 .67896 m
.56005 .68413 L
.55467 .68516 L
.55175 .67975 L
.55714 .67896 L
s
.271 .228 0 .137 k
.56253 .67818 m
.56544 .68308 L
.56005 .68413 L
.55714 .67896 L
.56253 .67818 L
F
0 g
.56253 .67818 m
.56544 .68308 L
.56005 .68413 L
.55714 .67896 L
.56253 .67818 L
s
.283 .227 0 .126 k
.56795 .6774 m
.57085 .68203 L
.56544 .68308 L
.56253 .67818 L
.56795 .6774 L
F
0 g
.56795 .6774 m
.57085 .68203 L
.56544 .68308 L
.56253 .67818 L
.56795 .6774 L
s
.297 .227 0 .114 k
.57337 .6766 m
.57626 .68098 L
.57085 .68203 L
.56795 .6774 L
.57337 .6766 L
F
0 g
.57337 .6766 m
.57626 .68098 L
.57085 .68203 L
.56795 .6774 L
.57337 .6766 L
s
.312 .227 0 .102 k
.57882 .67581 m
.58171 .67993 L
.57626 .68098 L
.57337 .6766 L
.57882 .67581 L
F
0 g
.57882 .67581 m
.58171 .67993 L
.57626 .68098 L
.57337 .6766 L
.57882 .67581 L
s
.327 .226 0 .09 k
.58428 .67502 m
.58716 .67887 L
.58171 .67993 L
.57882 .67581 L
.58428 .67502 L
F
0 g
.58428 .67502 m
.58716 .67887 L
.58171 .67993 L
.57882 .67581 L
.58428 .67502 L
s
.344 .225 0 .077 k
.58975 .67423 m
.59262 .67781 L
.58716 .67887 L
.58428 .67502 L
.58975 .67423 L
F
0 g
.58975 .67423 m
.59262 .67781 L
.58716 .67887 L
.58428 .67502 L
.58975 .67423 L
s
.363 .224 0 .063 k
.59525 .67342 m
.59811 .67675 L
.59262 .67781 L
.58975 .67423 L
.59525 .67342 L
F
0 g
.59525 .67342 m
.59811 .67675 L
.59262 .67781 L
.58975 .67423 L
.59525 .67342 L
s
.383 .222 0 .05 k
.60075 .67262 m
.60361 .67569 L
.59811 .67675 L
.59525 .67342 L
.60075 .67262 L
F
0 g
.60075 .67262 m
.60361 .67569 L
.59811 .67675 L
.59525 .67342 L
.60075 .67262 L
s
.403 .219 0 .038 k
.60628 .67182 m
.60911 .67462 L
.60361 .67569 L
.60075 .67262 L
.60628 .67182 L
F
0 g
.60628 .67182 m
.60911 .67462 L
.60361 .67569 L
.60075 .67262 L
.60628 .67182 L
s
.425 .216 0 .026 k
.61182 .67101 m
.61464 .67354 L
.60911 .67462 L
.60628 .67182 L
.61182 .67101 L
F
0 g
.61182 .67101 m
.61464 .67354 L
.60911 .67462 L
.60628 .67182 L
.61182 .67101 L
s
.45 .212 0 .015 k
.61738 .6702 m
.62018 .67247 L
.61464 .67354 L
.61182 .67101 L
.61738 .6702 L
F
0 g
.61738 .6702 m
.62018 .67247 L
.61464 .67354 L
.61182 .67101 L
.61738 .6702 L
s
.475 .207 0 .006 k
.62294 .66939 m
.62574 .6714 L
.62018 .67247 L
.61738 .6702 L
.62294 .66939 L
F
0 g
.62294 .66939 m
.62574 .6714 L
.62018 .67247 L
.61738 .6702 L
.62294 .66939 L
s
.5 .2 0 .001 k
.62854 .66858 m
.63131 .67032 L
.62574 .6714 L
.62294 .66939 L
.62854 .66858 L
F
0 g
.62854 .66858 m
.63131 .67032 L
.62574 .6714 L
.62294 .66939 L
.62854 .66858 L
s
.526 .191 0 .001 k
.63414 .66777 m
.6369 .66923 L
.63131 .67032 L
.62854 .66858 L
.63414 .66777 L
F
0 g
.63414 .66777 m
.6369 .66923 L
.63131 .67032 L
.62854 .66858 L
.63414 .66777 L
s
.551 .181 0 .006 k
.63976 .66694 m
.64251 .66815 L
.6369 .66923 L
.63414 .66777 L
.63976 .66694 L
F
0 g
.63976 .66694 m
.64251 .66815 L
.6369 .66923 L
.63414 .66777 L
.63976 .66694 L
s
.574 .168 0 .02 k
.6454 .66612 m
.64813 .66706 L
.64251 .66815 L
.63976 .66694 L
.6454 .66612 L
F
0 g
.6454 .66612 m
.64813 .66706 L
.64251 .66815 L
.63976 .66694 L
.6454 .66612 L
s
.594 .154 0 .042 k
.65105 .6653 m
.65375 .66597 L
.64813 .66706 L
.6454 .66612 L
.65105 .6653 L
F
0 g
.65105 .6653 m
.65375 .66597 L
.64813 .66706 L
.6454 .66612 L
.65105 .6653 L
s
.61 .136 0 .075 k
.65673 .66447 m
.6594 .66488 L
.65375 .66597 L
.65105 .6653 L
.65673 .66447 L
F
0 g
.65673 .66447 m
.6594 .66488 L
.65375 .66597 L
.65105 .6653 L
.65673 .66447 L
s
.618 .116 0 .12 k
.66242 .66364 m
.66507 .66378 L
.6594 .66488 L
.65673 .66447 L
.66242 .66364 L
F
0 g
.66242 .66364 m
.66507 .66378 L
.6594 .66488 L
.65673 .66447 L
.66242 .66364 L
s
.622 .095 0 .174 k
.66812 .66282 m
.67075 .66267 L
.66507 .66378 L
.66242 .66364 L
.66812 .66282 L
F
0 g
.66812 .66282 m
.67075 .66267 L
.66507 .66378 L
.66242 .66364 L
.66812 .66282 L
s
.618 .073 0 .237 k
.67385 .66198 m
.67645 .66157 L
.67075 .66267 L
.66812 .66282 L
.67385 .66198 L
F
0 g
.67385 .66198 m
.67645 .66157 L
.67075 .66267 L
.66812 .66282 L
.67385 .66198 L
s
.67958 .66114 m
.68217 .66047 L
.67645 .66157 L
.67385 .66198 L
.67958 .66114 L
F
.67958 .66114 m
.68217 .66047 L
.67645 .66157 L
.67385 .66198 L
.67958 .66114 L
s
.68533 .66031 m
.68789 .65935 L
.68217 .66047 L
.67958 .66114 L
.68533 .66031 L
F
.68533 .66031 m
.68789 .65935 L
.68217 .66047 L
.67958 .66114 L
.68533 .66031 L
s
0 .025 .025 .975 k
.69111 .65947 m
.69364 .65825 L
.68789 .65935 L
.68533 .66031 L
.69111 .65947 L
F
0 g
.69111 .65947 m
.69364 .65825 L
.68789 .65935 L
.68533 .66031 L
.69111 .65947 L
s
0 .075 .075 .925 k
.6969 .65863 m
.6994 .65713 L
.69364 .65825 L
.69111 .65947 L
.6969 .65863 L
F
0 g
.6969 .65863 m
.6994 .65713 L
.69364 .65825 L
.69111 .65947 L
.6969 .65863 L
s
0 .12 .12 .88 k
.70271 .65778 m
.70517 .656 L
.6994 .65713 L
.6969 .65863 L
.70271 .65778 L
F
0 g
.70271 .65778 m
.70517 .656 L
.6994 .65713 L
.6969 .65863 L
.70271 .65778 L
s
0 .161 .161 .839 k
.70853 .65693 m
.71097 .65489 L
.70517 .656 L
.70271 .65778 L
.70853 .65693 L
F
0 g
.70853 .65693 m
.71097 .65489 L
.70517 .656 L
.70271 .65778 L
.70853 .65693 L
s
0 .197 .197 .803 k
.71437 .65608 m
.71677 .65376 L
.71097 .65489 L
.70853 .65693 L
.71437 .65608 L
F
0 g
.71437 .65608 m
.71677 .65376 L
.71097 .65489 L
.70853 .65693 L
.71437 .65608 L
s
0 .228 .228 .772 k
.72023 .65523 m
.7226 .65263 L
.71677 .65376 L
.71437 .65608 L
.72023 .65523 L
F
0 g
.72023 .65523 m
.7226 .65263 L
.71677 .65376 L
.71437 .65608 L
.72023 .65523 L
s
0 .256 .256 .744 k
.72611 .65437 m
.72845 .6515 L
.7226 .65263 L
.72023 .65523 L
.72611 .65437 L
F
0 g
.72611 .65437 m
.72845 .6515 L
.7226 .65263 L
.72023 .65523 L
.72611 .65437 L
s
0 .28 .28 .72 k
.732 .65351 m
.7343 .65037 L
.72845 .6515 L
.72611 .65437 L
.732 .65351 L
F
0 g
.732 .65351 m
.7343 .65037 L
.72845 .6515 L
.72611 .65437 L
.732 .65351 L
s
0 .11 .11 .89 k
.73782 .65099 m
.7401 .64798 L
.7343 .65037 L
.732 .65351 L
.73782 .65099 L
F
0 g
.73782 .65099 m
.7401 .64798 L
.7343 .65037 L
.732 .65351 L
.73782 .65099 L
s
0 .019 .019 .981 k
.74362 .64791 m
.7459 .64518 L
.7401 .64798 L
.73782 .65099 L
.74362 .64791 L
F
0 g
.74362 .64791 m
.7459 .64518 L
.7401 .64798 L
.73782 .65099 L
.74362 .64791 L
s
.74942 .64481 m
.7517 .64239 L
.7459 .64518 L
.74362 .64791 L
.74942 .64481 L
F
.74942 .64481 m
.7517 .64239 L
.7459 .64518 L
.74362 .64791 L
.74942 .64481 L
s
.75525 .64172 m
.75751 .63957 L
.7517 .64239 L
.74942 .64481 L
.75525 .64172 L
F
.75525 .64172 m
.75751 .63957 L
.7517 .64239 L
.74942 .64481 L
.75525 .64172 L
s
.76107 .63862 m
.76334 .63676 L
.75751 .63957 L
.75525 .64172 L
.76107 .63862 L
F
.76107 .63862 m
.76334 .63676 L
.75751 .63957 L
.75525 .64172 L
.76107 .63862 L
s
.7669 .6355 m
.76917 .63393 L
.76334 .63676 L
.76107 .63862 L
.7669 .6355 L
F
.7669 .6355 m
.76917 .63393 L
.76334 .63676 L
.76107 .63862 L
.7669 .6355 L
s
.77275 .6324 m
.77501 .63112 L
.76917 .63393 L
.7669 .6355 L
.77275 .6324 L
F
.77275 .6324 m
.77501 .63112 L
.76917 .63393 L
.7669 .6355 L
.77275 .6324 L
s
.77861 .62927 m
.78086 .62828 L
.77501 .63112 L
.77275 .6324 L
.77861 .62927 L
F
.77861 .62927 m
.78086 .62828 L
.77501 .63112 L
.77275 .6324 L
.77861 .62927 L
s
.456 0 .121 .194 k
.78447 .62615 m
.78673 .62545 L
.78086 .62828 L
.77861 .62927 L
.78447 .62615 L
F
0 g
.78447 .62615 m
.78673 .62545 L
.78086 .62828 L
.77861 .62927 L
.78447 .62615 L
s
.441 0 .103 .15 k
.79034 .62303 m
.79261 .62261 L
.78673 .62545 L
.78447 .62615 L
.79034 .62303 L
F
0 g
.79034 .62303 m
.79261 .62261 L
.78673 .62545 L
.78447 .62615 L
.79034 .62303 L
s
.423 0 .084 .112 k
.79623 .61989 m
.79849 .61976 L
.79261 .62261 L
.79034 .62303 L
.79623 .61989 L
F
0 g
.79623 .61989 m
.79849 .61976 L
.79261 .62261 L
.79034 .62303 L
.79623 .61989 L
s
.399 0 .063 .084 k
.80212 .61676 m
.80439 .61691 L
.79849 .61976 L
.79623 .61989 L
.80212 .61676 L
F
0 g
.80212 .61676 m
.80439 .61691 L
.79849 .61976 L
.79623 .61989 L
.80212 .61676 L
s
.373 0 .043 .064 k
.80803 .61362 m
.8103 .61405 L
.80439 .61691 L
.80212 .61676 L
.80803 .61362 L
F
0 g
.80803 .61362 m
.8103 .61405 L
.80439 .61691 L
.80212 .61676 L
.80803 .61362 L
s
.344 0 .022 .054 k
.81394 .61046 m
.81622 .61119 L
.8103 .61405 L
.80803 .61362 L
.81394 .61046 L
F
0 g
.81394 .61046 m
.81622 .61119 L
.8103 .61405 L
.80803 .61362 L
.81394 .61046 L
s
.314 0 .003 .051 k
.81986 .60731 m
.82214 .60832 L
.81622 .61119 L
.81394 .61046 L
.81986 .60731 L
F
0 g
.81986 .60731 m
.82214 .60832 L
.81622 .61119 L
.81394 .61046 L
.81986 .60731 L
s
.299 .015 0 .04 k
.8258 .60416 m
.82809 .60545 L
.82214 .60832 L
.81986 .60731 L
.8258 .60416 L
F
0 g
.8258 .60416 m
.82809 .60545 L
.82214 .60832 L
.81986 .60731 L
.8258 .60416 L
s
.286 .032 0 .033 k
.83174 .60099 m
.83404 .60257 L
.82809 .60545 L
.8258 .60416 L
.83174 .60099 L
F
0 g
.83174 .60099 m
.83404 .60257 L
.82809 .60545 L
.8258 .60416 L
.83174 .60099 L
s
.272 .047 0 .032 k
.83769 .59783 m
.84 .5997 L
.83404 .60257 L
.83174 .60099 L
.83769 .59783 L
F
0 g
.83769 .59783 m
.84 .5997 L
.83404 .60257 L
.83174 .60099 L
.83769 .59783 L
s
.259 .061 0 .034 k
.84365 .59465 m
.84597 .59681 L
.84 .5997 L
.83769 .59783 L
.84365 .59465 L
F
0 g
.84365 .59465 m
.84597 .59681 L
.84 .5997 L
.83769 .59783 L
.84365 .59465 L
s
.246 .073 0 .04 k
.84962 .59147 m
.85195 .59391 L
.84597 .59681 L
.84365 .59465 L
.84962 .59147 L
F
0 g
.84962 .59147 m
.85195 .59391 L
.84597 .59681 L
.84365 .59465 L
.84962 .59147 L
s
.233 .084 0 .048 k
.85561 .58829 m
.85795 .59101 L
.85195 .59391 L
.84962 .59147 L
.85561 .58829 L
F
0 g
.85561 .58829 m
.85795 .59101 L
.85195 .59391 L
.84962 .59147 L
.85561 .58829 L
s
.221 .093 0 .058 k
.8616 .5851 m
.86395 .58811 L
.85795 .59101 L
.85561 .58829 L
.8616 .5851 L
F
0 g
.8616 .5851 m
.86395 .58811 L
.85795 .59101 L
.85561 .58829 L
.8616 .5851 L
s
.21 .102 0 .068 k
.8676 .5819 m
.86997 .5852 L
.86395 .58811 L
.8616 .5851 L
.8676 .5819 L
F
0 g
.8676 .5819 m
.86997 .5852 L
.86395 .58811 L
.8616 .5851 L
.8676 .5819 L
s
.2 .11 0 .079 k
.87361 .5787 m
.876 .58228 L
.86997 .5852 L
.8676 .5819 L
.87361 .5787 L
F
0 g
.87361 .5787 m
.876 .58228 L
.86997 .5852 L
.8676 .5819 L
.87361 .5787 L
s
.19 .117 0 .09 k
.87963 .57549 m
.88204 .57937 L
.876 .58228 L
.87361 .5787 L
.87963 .57549 L
F
0 g
.87963 .57549 m
.88204 .57937 L
.876 .58228 L
.87361 .5787 L
.87963 .57549 L
s
.146 .113 0 .121 k
.33726 .75572 m
.34046 .75911 L
.33546 .76185 L
.33224 .75873 L
.33726 .75572 L
F
0 g
.33726 .75572 m
.34046 .75911 L
.33546 .76185 L
.33224 .75873 L
.33726 .75572 L
s
.14 .118 0 .131 k
.34227 .75271 m
.34546 .75636 L
.34046 .75911 L
.33726 .75572 L
.34227 .75271 L
F
0 g
.34227 .75271 m
.34546 .75636 L
.34046 .75911 L
.33726 .75572 L
.34227 .75271 L
s
.134 .124 0 .14 k
.34731 .7497 m
.35046 .75362 L
.34546 .75636 L
.34227 .75271 L
.34731 .7497 L
F
0 g
.34731 .7497 m
.35046 .75362 L
.34546 .75636 L
.34227 .75271 L
.34731 .7497 L
s
.128 .127 0 .15 k
.35235 .74668 m
.35548 .75088 L
.35046 .75362 L
.34731 .7497 L
.35235 .74668 L
F
0 g
.35235 .74668 m
.35548 .75088 L
.35046 .75362 L
.34731 .7497 L
.35235 .74668 L
s
.122 .131 0 .159 k
.35739 .74366 m
.36051 .74813 L
.35548 .75088 L
.35235 .74668 L
.35739 .74366 L
F
0 g
.35739 .74366 m
.36051 .74813 L
.35548 .75088 L
.35235 .74668 L
.35739 .74366 L
s
.118 .135 0 .167 k
.36245 .74063 m
.36553 .74537 L
.36051 .74813 L
.35739 .74366 L
.36245 .74063 L
F
0 g
.36245 .74063 m
.36553 .74537 L
.36051 .74813 L
.35739 .74366 L
.36245 .74063 L
s
.113 .138 0 .176 k
.3675 .7376 m
.37057 .74261 L
.36553 .74537 L
.36245 .74063 L
.3675 .7376 L
F
0 g
.3675 .7376 m
.37057 .74261 L
.36553 .74537 L
.36245 .74063 L
.3675 .7376 L
s
.109 .141 0 .183 k
.37256 .73457 m
.37561 .73985 L
.37057 .74261 L
.3675 .7376 L
.37256 .73457 L
F
0 g
.37256 .73457 m
.37561 .73985 L
.37057 .74261 L
.3675 .7376 L
.37256 .73457 L
s
.105 .144 0 .191 k
.37763 .73154 m
.38067 .73708 L
.37561 .73985 L
.37256 .73457 L
.37763 .73154 L
F
0 g
.37763 .73154 m
.38067 .73708 L
.37561 .73985 L
.37256 .73457 L
.37763 .73154 L
s
.101 .147 0 .198 k
.38271 .72849 m
.38573 .73431 L
.38067 .73708 L
.37763 .73154 L
.38271 .72849 L
F
0 g
.38271 .72849 m
.38573 .73431 L
.38067 .73708 L
.37763 .73154 L
.38271 .72849 L
s
.098 .149 0 .205 k
.3878 .72544 m
.3908 .73152 L
.38573 .73431 L
.38271 .72849 L
.3878 .72544 L
F
0 g
.3878 .72544 m
.3908 .73152 L
.38573 .73431 L
.38271 .72849 L
.3878 .72544 L
s
.094 .151 0 .212 k
.39289 .7224 m
.39588 .72874 L
.3908 .73152 L
.3878 .72544 L
.39289 .7224 L
F
0 g
.39289 .7224 m
.39588 .72874 L
.3908 .73152 L
.3878 .72544 L
.39289 .7224 L
s
.091 .153 0 .218 k
.39799 .71934 m
.40096 .72596 L
.39588 .72874 L
.39289 .7224 L
.39799 .71934 L
F
0 g
.39799 .71934 m
.40096 .72596 L
.39588 .72874 L
.39289 .7224 L
.39799 .71934 L
s
.088 .155 0 .224 k
.4031 .71628 m
.40605 .72317 L
.40096 .72596 L
.39799 .71934 L
.4031 .71628 L
F
0 g
.4031 .71628 m
.40605 .72317 L
.40096 .72596 L
.39799 .71934 L
.4031 .71628 L
s
.085 .156 0 .23 k
.40821 .71322 m
.41115 .72038 L
.40605 .72317 L
.4031 .71628 L
.40821 .71322 L
F
0 g
.40821 .71322 m
.41115 .72038 L
.40605 .72317 L
.4031 .71628 L
.40821 .71322 L
s
.082 .158 0 .236 k
.41333 .71015 m
.41626 .71758 L
.41115 .72038 L
.40821 .71322 L
.41333 .71015 L
F
0 g
.41333 .71015 m
.41626 .71758 L
.41115 .72038 L
.40821 .71322 L
.41333 .71015 L
s
.079 .16 0 .241 k
.41846 .70708 m
.42138 .71478 L
.41626 .71758 L
.41333 .71015 L
.41846 .70708 L
F
0 g
.41846 .70708 m
.42138 .71478 L
.41626 .71758 L
.41333 .71015 L
.41846 .70708 L
s
.077 .161 0 .246 k
.42359 .70401 m
.4265 .71197 L
.42138 .71478 L
.41846 .70708 L
.42359 .70401 L
F
0 g
.42359 .70401 m
.4265 .71197 L
.42138 .71478 L
.41846 .70708 L
.42359 .70401 L
s
.075 .162 0 .251 k
.42874 .70093 m
.43163 .70916 L
.4265 .71197 L
.42359 .70401 L
.42874 .70093 L
F
0 g
.42874 .70093 m
.43163 .70916 L
.4265 .71197 L
.42359 .70401 L
.42874 .70093 L
s
.073 .164 0 .255 k
.43388 .69784 m
.43677 .70635 L
.43163 .70916 L
.42874 .70093 L
.43388 .69784 L
F
0 g
.43388 .69784 m
.43677 .70635 L
.43163 .70916 L
.42874 .70093 L
.43388 .69784 L
s
.071 .165 0 .26 k
.43904 .69476 m
.44191 .70353 L
.43677 .70635 L
.43388 .69784 L
.43904 .69476 L
F
0 g
.43904 .69476 m
.44191 .70353 L
.43677 .70635 L
.43388 .69784 L
.43904 .69476 L
s
.069 .167 0 .264 k
.4442 .69166 m
.44706 .70071 L
.44191 .70353 L
.43904 .69476 L
.4442 .69166 L
F
0 g
.4442 .69166 m
.44706 .70071 L
.44191 .70353 L
.43904 .69476 L
.4442 .69166 L
s
.067 .168 0 .268 k
.44937 .68857 m
.45222 .69788 L
.44706 .70071 L
.4442 .69166 L
.44937 .68857 L
F
0 g
.44937 .68857 m
.45222 .69788 L
.44706 .70071 L
.4442 .69166 L
.44937 .68857 L
s
.065 .169 0 .272 k
.45454 .68548 m
.45739 .69505 L
.45222 .69788 L
.44937 .68857 L
.45454 .68548 L
F
0 g
.45454 .68548 m
.45739 .69505 L
.45222 .69788 L
.44937 .68857 L
.45454 .68548 L
s
.085 .184 0 .272 k
.45971 .68303 m
.46256 .69274 L
.45739 .69505 L
.45454 .68548 L
.45971 .68303 L
F
0 g
.45971 .68303 m
.46256 .69274 L
.45739 .69505 L
.45454 .68548 L
.45971 .68303 L
s
.155 .23 0 .264 k
.46482 .68252 m
.46768 .69199 L
.46256 .69274 L
.45971 .68303 L
.46482 .68252 L
F
0 g
.46482 .68252 m
.46768 .69199 L
.46256 .69274 L
.45971 .68303 L
.46482 .68252 L
s
.159 .23 0 .26 k
.46996 .68202 m
.47282 .69124 L
.46768 .69199 L
.46482 .68252 L
.46996 .68202 L
F
0 g
.46996 .68202 m
.47282 .69124 L
.46768 .69199 L
.46482 .68252 L
.46996 .68202 L
s
.164 .23 0 .255 k
.47511 .68152 m
.47799 .69049 L
.47282 .69124 L
.46996 .68202 L
.47511 .68152 L
F
0 g
.47511 .68152 m
.47799 .69049 L
.47282 .69124 L
.46996 .68202 L
.47511 .68152 L
s
.169 .231 0 .25 k
.48027 .68101 m
.48316 .68974 L
.47799 .69049 L
.47511 .68152 L
.48027 .68101 L
F
0 g
.48027 .68101 m
.48316 .68974 L
.47799 .69049 L
.47511 .68152 L
.48027 .68101 L
s
.174 .232 0 .244 k
.48545 .68051 m
.48835 .68898 L
.48316 .68974 L
.48027 .68101 L
.48545 .68051 L
F
0 g
.48545 .68051 m
.48835 .68898 L
.48316 .68974 L
.48027 .68101 L
.48545 .68051 L
s
.179 .232 0 .239 k
.49064 .68 m
.49354 .68823 L
.48835 .68898 L
.48545 .68051 L
.49064 .68 L
F
0 g
.49064 .68 m
.49354 .68823 L
.48835 .68898 L
.48545 .68051 L
.49064 .68 L
s
.185 .232 0 .233 k
.49585 .67949 m
.49877 .68747 L
.49354 .68823 L
.49064 .68 L
.49585 .67949 L
F
0 g
.49585 .67949 m
.49877 .68747 L
.49354 .68823 L
.49064 .68 L
.49585 .67949 L
s
.191 .233 0 .227 k
.50109 .67899 m
.504 .6867 L
.49877 .68747 L
.49585 .67949 L
.50109 .67899 L
F
0 g
.50109 .67899 m
.504 .6867 L
.49877 .68747 L
.49585 .67949 L
.50109 .67899 L
s
.198 .234 0 .22 k
.50632 .67847 m
.50925 .68594 L
.504 .6867 L
.50109 .67899 L
.50632 .67847 L
F
0 g
.50632 .67847 m
.50925 .68594 L
.504 .6867 L
.50109 .67899 L
.50632 .67847 L
s
.205 .235 0 .213 k
.51158 .67796 m
.5145 .68517 L
.50925 .68594 L
.50632 .67847 L
.51158 .67796 L
F
0 g
.51158 .67796 m
.5145 .68517 L
.50925 .68594 L
.50632 .67847 L
.51158 .67796 L
s
.212 .235 0 .206 k
.51685 .67745 m
.51978 .68441 L
.5145 .68517 L
.51158 .67796 L
.51685 .67745 L
F
0 g
.51685 .67745 m
.51978 .68441 L
.5145 .68517 L
.51158 .67796 L
.51685 .67745 L
s
.219 .235 0 .199 k
.52214 .67693 m
.52507 .68364 L
.51978 .68441 L
.51685 .67745 L
.52214 .67693 L
F
0 g
.52214 .67693 m
.52507 .68364 L
.51978 .68441 L
.51685 .67745 L
.52214 .67693 L
s
.228 .236 0 .191 k
.52744 .67641 m
.53037 .68286 L
.52507 .68364 L
.52214 .67693 L
.52744 .67641 L
F
0 g
.52744 .67641 m
.53037 .68286 L
.52507 .68364 L
.52214 .67693 L
.52744 .67641 L
s
.237 .237 0 .182 k
.53277 .67589 m
.5357 .68209 L
.53037 .68286 L
.52744 .67641 L
.53277 .67589 L
F
0 g
.53277 .67589 m
.5357 .68209 L
.53037 .68286 L
.52744 .67641 L
.53277 .67589 L
s
.246 .237 0 .174 k
.53811 .67537 m
.54103 .68131 L
.5357 .68209 L
.53277 .67589 L
.53811 .67537 L
F
0 g
.53811 .67537 m
.54103 .68131 L
.5357 .68209 L
.53277 .67589 L
.53811 .67537 L
s
.257 .238 0 .164 k
.54345 .67485 m
.54638 .68053 L
.54103 .68131 L
.53811 .67537 L
.54345 .67485 L
F
0 g
.54345 .67485 m
.54638 .68053 L
.54103 .68131 L
.53811 .67537 L
.54345 .67485 L
s
.267 .238 0 .155 k
.54883 .67432 m
.55175 .67975 L
.54638 .68053 L
.54345 .67485 L
.54883 .67432 L
F
0 g
.54883 .67432 m
.55175 .67975 L
.54638 .68053 L
.54345 .67485 L
.54883 .67432 L
s
.279 .239 0 .144 k
.55422 .67381 m
.55714 .67896 L
.55175 .67975 L
.54883 .67432 L
.55422 .67381 L
F
0 g
.55422 .67381 m
.55714 .67896 L
.55175 .67975 L
.54883 .67432 L
.55422 .67381 L
s
.292 .24 0 .133 k
.55961 .67328 m
.56253 .67818 L
.55714 .67896 L
.55422 .67381 L
.55961 .67328 L
F
0 g
.55961 .67328 m
.56253 .67818 L
.55714 .67896 L
.55422 .67381 L
.55961 .67328 L
s
.305 .24 0 .122 k
.56503 .67275 m
.56795 .6774 L
.56253 .67818 L
.55961 .67328 L
.56503 .67275 L
F
0 g
.56503 .67275 m
.56795 .6774 L
.56253 .67818 L
.55961 .67328 L
.56503 .67275 L
s
.32 .24 0 .11 k
.57047 .67222 m
.57337 .6766 L
.56795 .6774 L
.56503 .67275 L
.57047 .67222 L
F
0 g
.57047 .67222 m
.57337 .6766 L
.56795 .6774 L
.56503 .67275 L
.57047 .67222 L
s
.336 .24 0 .098 k
.57592 .67169 m
.57882 .67581 L
.57337 .6766 L
.57047 .67222 L
.57592 .67169 L
F
0 g
.57592 .67169 m
.57882 .67581 L
.57337 .6766 L
.57047 .67222 L
.57592 .67169 L
s
.353 .24 0 .085 k
.58139 .67115 m
.58428 .67502 L
.57882 .67581 L
.57592 .67169 L
.58139 .67115 L
F
0 g
.58139 .67115 m
.58428 .67502 L
.57882 .67581 L
.57592 .67169 L
.58139 .67115 L
s
.372 .239 0 .072 k
.58688 .67062 m
.58975 .67423 L
.58428 .67502 L
.58139 .67115 L
.58688 .67062 L
F
0 g
.58688 .67062 m
.58975 .67423 L
.58428 .67502 L
.58139 .67115 L
.58688 .67062 L
s
.391 .239 0 .059 k
.59237 .67008 m
.59525 .67342 L
.58975 .67423 L
.58688 .67062 L
.59237 .67008 L
F
0 g
.59237 .67008 m
.59525 .67342 L
.58975 .67423 L
.58688 .67062 L
.59237 .67008 L
s
.413 .237 0 .046 k
.5979 .66955 m
.60075 .67262 L
.59525 .67342 L
.59237 .67008 L
.5979 .66955 L
F
0 g
.5979 .66955 m
.60075 .67262 L
.59525 .67342 L
.59237 .67008 L
.5979 .66955 L
s
.435 .235 0 .034 k
.60343 .66901 m
.60628 .67182 L
.60075 .67262 L
.5979 .66955 L
.60343 .66901 L
F
0 g
.60343 .66901 m
.60628 .67182 L
.60075 .67262 L
.5979 .66955 L
.60343 .66901 L
s
.46 .233 0 .022 k
.60899 .66846 m
.61182 .67101 L
.60628 .67182 L
.60343 .66901 L
.60899 .66846 L
F
0 g
.60899 .66846 m
.61182 .67101 L
.60628 .67182 L
.60343 .66901 L
.60899 .66846 L
s
.486 .229 0 .012 k
.61456 .66792 m
.61738 .6702 L
.61182 .67101 L
.60899 .66846 L
.61456 .66792 L
F
0 g
.61456 .66792 m
.61738 .6702 L
.61182 .67101 L
.60899 .66846 L
.61456 .66792 L
s
.512 .224 0 .005 k
.62014 .66737 m
.62294 .66939 L
.61738 .6702 L
.61456 .66792 L
.62014 .66737 L
F
0 g
.62014 .66737 m
.62294 .66939 L
.61738 .6702 L
.61456 .66792 L
.62014 .66737 L
s
.539 .217 0 .002 k
.62575 .66682 m
.62854 .66858 L
.62294 .66939 L
.62014 .66737 L
.62575 .66682 L
F
0 g
.62575 .66682 m
.62854 .66858 L
.62294 .66939 L
.62014 .66737 L
.62575 .66682 L
s
.565 .209 0 .004 k
.63137 .66628 m
.63414 .66777 L
.62854 .66858 L
.62575 .66682 L
.63137 .66628 L
F
0 g
.63137 .66628 m
.63414 .66777 L
.62854 .66858 L
.62575 .66682 L
.63137 .66628 L
s
.591 .199 0 .012 k
.63701 .66573 m
.63976 .66694 L
.63414 .66777 L
.63137 .66628 L
.63701 .66573 L
F
0 g
.63701 .66573 m
.63976 .66694 L
.63414 .66777 L
.63137 .66628 L
.63701 .66573 L
s
.614 .186 0 .029 k
.64266 .66518 m
.6454 .66612 L
.63976 .66694 L
.63701 .66573 L
.64266 .66518 L
F
0 g
.64266 .66518 m
.6454 .66612 L
.63976 .66694 L
.63701 .66573 L
.64266 .66518 L
s
.633 .17 0 .056 k
.64834 .66462 m
.65105 .6653 L
.6454 .66612 L
.64266 .66518 L
.64834 .66462 L
F
0 g
.64834 .66462 m
.65105 .6653 L
.6454 .66612 L
.64266 .66518 L
.64834 .66462 L
s
.647 .153 0 .093 k
.65404 .66407 m
.65673 .66447 L
.65105 .6653 L
.64834 .66462 L
.65404 .66407 L
F
0 g
.65404 .66407 m
.65673 .66447 L
.65105 .6653 L
.64834 .66462 L
.65404 .66407 L
s
.654 .132 0 .142 k
.65975 .66351 m
.66242 .66364 L
.65673 .66447 L
.65404 .66407 L
.65975 .66351 L
F
0 g
.65975 .66351 m
.66242 .66364 L
.65673 .66447 L
.65404 .66407 L
.65975 .66351 L
s
.654 .11 0 .2 k
.66547 .66296 m
.66812 .66282 L
.66242 .66364 L
.65975 .66351 L
.66547 .66296 L
F
0 g
.66547 .66296 m
.66812 .66282 L
.66242 .66364 L
.65975 .66351 L
.66547 .66296 L
s
.648 .089 0 .265 k
.67122 .6624 m
.67385 .66198 L
.66812 .66282 L
.66547 .66296 L
.67122 .6624 L
F
0 g
.67122 .6624 m
.67385 .66198 L
.66812 .66282 L
.66547 .66296 L
.67122 .6624 L
s
.67698 .66183 m
.67958 .66114 L
.67385 .66198 L
.67122 .6624 L
.67698 .66183 L
F
.67698 .66183 m
.67958 .66114 L
.67385 .66198 L
.67122 .6624 L
.67698 .66183 L
s
0 .025 .025 .975 k
.68277 .66127 m
.68533 .66031 L
.67958 .66114 L
.67698 .66183 L
.68277 .66127 L
F
0 g
.68277 .66127 m
.68533 .66031 L
.67958 .66114 L
.67698 .66183 L
.68277 .66127 L
s
0 .076 .076 .924 k
.68857 .6607 m
.69111 .65947 L
.68533 .66031 L
.68277 .66127 L
.68857 .6607 L
F
0 g
.68857 .6607 m
.69111 .65947 L
.68533 .66031 L
.68277 .66127 L
.68857 .6607 L
s
0 .123 .123 .877 k
.69438 .66014 m
.6969 .65863 L
.69111 .65947 L
.68857 .6607 L
.69438 .66014 L
F
0 g
.69438 .66014 m
.6969 .65863 L
.69111 .65947 L
.68857 .6607 L
.69438 .66014 L
s
0 .165 .165 .835 k
.70022 .65957 m
.70271 .65778 L
.6969 .65863 L
.69438 .66014 L
.70022 .65957 L
F
0 g
.70022 .65957 m
.70271 .65778 L
.6969 .65863 L
.69438 .66014 L
.70022 .65957 L
s
0 .202 .202 .798 k
.70608 .65899 m
.70853 .65693 L
.70271 .65778 L
.70022 .65957 L
.70608 .65899 L
F
0 g
.70608 .65899 m
.70853 .65693 L
.70271 .65778 L
.70022 .65957 L
.70608 .65899 L
s
0 .234 .234 .766 k
.71195 .65842 m
.71437 .65608 L
.70853 .65693 L
.70608 .65899 L
.71195 .65842 L
F
0 g
.71195 .65842 m
.71437 .65608 L
.70853 .65693 L
.70608 .65899 L
.71195 .65842 L
s
0 .263 .263 .737 k
.71784 .65785 m
.72023 .65523 L
.71437 .65608 L
.71195 .65842 L
.71784 .65785 L
F
0 g
.71784 .65785 m
.72023 .65523 L
.71437 .65608 L
.71195 .65842 L
.71784 .65785 L
s
0 .288 .288 .712 k
.72376 .65727 m
.72611 .65437 L
.72023 .65523 L
.71784 .65785 L
.72376 .65727 L
F
0 g
.72376 .65727 m
.72611 .65437 L
.72023 .65523 L
.71784 .65785 L
.72376 .65727 L
s
0 .309 .309 .691 k
.72968 .65668 m
.732 .65351 L
.72611 .65437 L
.72376 .65727 L
.72968 .65668 L
F
0 g
.72968 .65668 m
.732 .65351 L
.72611 .65437 L
.72376 .65727 L
.72968 .65668 L
s
0 .093 .093 .907 k
.73552 .65402 m
.73782 .65099 L
.732 .65351 L
.72968 .65668 L
.73552 .65402 L
F
0 g
.73552 .65402 m
.73782 .65099 L
.732 .65351 L
.72968 .65668 L
.73552 .65402 L
s
.74133 .65064 m
.74362 .64791 L
.73782 .65099 L
.73552 .65402 L
.74133 .65064 L
F
.74133 .65064 m
.74362 .64791 L
.73782 .65099 L
.73552 .65402 L
.74133 .65064 L
s
.74714 .64726 m
.74942 .64481 L
.74362 .64791 L
.74133 .65064 L
.74714 .64726 L
F
.74714 .64726 m
.74942 .64481 L
.74362 .64791 L
.74133 .65064 L
.74714 .64726 L
s
.75296 .64387 m
.75525 .64172 L
.74942 .64481 L
.74714 .64726 L
.75296 .64387 L
F
.75296 .64387 m
.75525 .64172 L
.74942 .64481 L
.74714 .64726 L
.75296 .64387 L
s
.75879 .64049 m
.76107 .63862 L
.75525 .64172 L
.75296 .64387 L
.75879 .64049 L
F
.75879 .64049 m
.76107 .63862 L
.75525 .64172 L
.75296 .64387 L
.75879 .64049 L
s
.76463 .63709 m
.7669 .6355 L
.76107 .63862 L
.75879 .64049 L
.76463 .63709 L
F
.76463 .63709 m
.7669 .6355 L
.76107 .63862 L
.75879 .64049 L
.76463 .63709 L
s
.77047 .63369 m
.77275 .6324 L
.7669 .6355 L
.76463 .63709 L
.77047 .63369 L
F
.77047 .63369 m
.77275 .6324 L
.7669 .6355 L
.76463 .63709 L
.77047 .63369 L
s
.45 0 .152 .215 k
.77633 .63028 m
.77861 .62927 L
.77275 .6324 L
.77047 .63369 L
.77633 .63028 L
F
0 g
.77633 .63028 m
.77861 .62927 L
.77275 .6324 L
.77047 .63369 L
.77633 .63028 L
s
.438 0 .136 .167 k
.7822 .62688 m
.78447 .62615 L
.77861 .62927 L
.77633 .63028 L
.7822 .62688 L
F
0 g
.7822 .62688 m
.78447 .62615 L
.77861 .62927 L
.77633 .63028 L
.7822 .62688 L
s
.422 0 .117 .126 k
.78807 .62346 m
.79034 .62303 L
.78447 .62615 L
.7822 .62688 L
.78807 .62346 L
F
0 g
.78807 .62346 m
.79034 .62303 L
.78447 .62615 L
.7822 .62688 L
.78807 .62346 L
s
.401 0 .098 .092 k
.79395 .62003 m
.79623 .61989 L
.79034 .62303 L
.78807 .62346 L
.79395 .62003 L
F
0 g
.79395 .62003 m
.79623 .61989 L
.79034 .62303 L
.78807 .62346 L
.79395 .62003 L
s
.378 0 .078 .066 k
.79984 .6166 m
.80212 .61676 L
.79623 .61989 L
.79395 .62003 L
.79984 .6166 L
F
0 g
.79984 .6166 m
.80212 .61676 L
.79623 .61989 L
.79395 .62003 L
.79984 .6166 L
s
.351 0 .057 .05 k
.80574 .61318 m
.80803 .61362 L
.80212 .61676 L
.79984 .6166 L
.80574 .61318 L
F
0 g
.80574 .61318 m
.80803 .61362 L
.80212 .61676 L
.79984 .6166 L
.80574 .61318 L
s
.323 0 .037 .042 k
.81164 .60974 m
.81394 .61046 L
.80803 .61362 L
.80574 .61318 L
.81164 .60974 L
F
0 g
.81164 .60974 m
.81394 .61046 L
.80803 .61362 L
.80574 .61318 L
.81164 .60974 L
s
.293 0 .017 .042 k
.81757 .6063 m
.81986 .60731 L
.81394 .61046 L
.81164 .60974 L
.81757 .6063 L
F
0 g
.81757 .6063 m
.81986 .60731 L
.81394 .61046 L
.81164 .60974 L
.81757 .6063 L
s
.265 0 0 .047 k
.82349 .60286 m
.8258 .60416 L
.81986 .60731 L
.81757 .6063 L
.82349 .60286 L
F
0 g
.82349 .60286 m
.8258 .60416 L
.81986 .60731 L
.81757 .6063 L
.82349 .60286 L
s
.253 .017 0 .041 k
.82943 .5994 m
.83174 .60099 L
.8258 .60416 L
.82349 .60286 L
.82943 .5994 L
F
0 g
.82943 .5994 m
.83174 .60099 L
.8258 .60416 L
.82349 .60286 L
.82943 .5994 L
s
.241 .033 0 .04 k
.83536 .59595 m
.83769 .59783 L
.83174 .60099 L
.82943 .5994 L
.83536 .59595 L
F
0 g
.83536 .59595 m
.83769 .59783 L
.83174 .60099 L
.82943 .5994 L
.83536 .59595 L
s
.23 .047 0 .042 k
.84132 .59248 m
.84365 .59465 L
.83769 .59783 L
.83536 .59595 L
.84132 .59248 L
F
0 g
.84132 .59248 m
.84365 .59465 L
.83769 .59783 L
.83536 .59595 L
.84132 .59248 L
s
.218 .06 0 .048 k
.84728 .58901 m
.84962 .59147 L
.84365 .59465 L
.84132 .59248 L
.84728 .58901 L
F
0 g
.84728 .58901 m
.84962 .59147 L
.84365 .59465 L
.84132 .59248 L
.84728 .58901 L
s
.207 .071 0 .056 k
.85325 .58555 m
.85561 .58829 L
.84962 .59147 L
.84728 .58901 L
.85325 .58555 L
F
0 g
.85325 .58555 m
.85561 .58829 L
.84962 .59147 L
.84728 .58901 L
.85325 .58555 L
s
.197 .081 0 .065 k
.85923 .58207 m
.8616 .5851 L
.85561 .58829 L
.85325 .58555 L
.85923 .58207 L
F
0 g
.85923 .58207 m
.8616 .5851 L
.85561 .58829 L
.85325 .58555 L
.85923 .58207 L
s
.186 .089 0 .076 k
.86521 .57859 m
.8676 .5819 L
.8616 .5851 L
.85923 .58207 L
.86521 .57859 L
F
0 g
.86521 .57859 m
.8676 .5819 L
.8616 .5851 L
.85923 .58207 L
.86521 .57859 L
s
.177 .098 0 .086 k
.87121 .5751 m
.87361 .5787 L
.8676 .5819 L
.86521 .57859 L
.87121 .5751 L
F
0 g
.87121 .5751 m
.87361 .5787 L
.8676 .5819 L
.86521 .57859 L
.87121 .5751 L
s
.169 .105 0 .097 k
.87721 .57161 m
.87963 .57549 L
.87361 .5787 L
.87121 .5751 L
.87721 .57161 L
F
0 g
.87721 .57161 m
.87963 .57549 L
.87361 .5787 L
.87121 .5751 L
.87721 .57161 L
s
.127 .104 0 .129 k
.33403 .75232 m
.33726 .75572 L
.33224 .75873 L
.32899 .7556 L
.33403 .75232 L
F
0 g
.33403 .75232 m
.33726 .75572 L
.33224 .75873 L
.32899 .7556 L
.33403 .75232 L
s
.121 .11 0 .138 k
.33909 .74904 m
.34227 .75271 L
.33726 .75572 L
.33403 .75232 L
.33909 .74904 L
F
0 g
.33909 .74904 m
.34227 .75271 L
.33726 .75572 L
.33403 .75232 L
.33909 .74904 L
s
.116 .115 0 .147 k
.34414 .74576 m
.34731 .7497 L
.34227 .75271 L
.33909 .74904 L
.34414 .74576 L
F
0 g
.34414 .74576 m
.34731 .7497 L
.34227 .75271 L
.33909 .74904 L
.34414 .74576 L
s
.111 .119 0 .156 k
.3492 .74247 m
.35235 .74668 L
.34731 .7497 L
.34414 .74576 L
.3492 .74247 L
F
0 g
.3492 .74247 m
.35235 .74668 L
.34731 .7497 L
.34414 .74576 L
.3492 .74247 L
s
.106 .123 0 .165 k
.35427 .73918 m
.35739 .74366 L
.35235 .74668 L
.3492 .74247 L
.35427 .73918 L
F
0 g
.35427 .73918 m
.35739 .74366 L
.35235 .74668 L
.3492 .74247 L
.35427 .73918 L
s
.102 .126 0 .173 k
.35934 .73588 m
.36245 .74063 L
.35739 .74366 L
.35427 .73918 L
.35934 .73588 L
F
0 g
.35934 .73588 m
.36245 .74063 L
.35739 .74366 L
.35427 .73918 L
.35934 .73588 L
s
.098 .13 0 .181 k
.36442 .73258 m
.3675 .7376 L
.36245 .74063 L
.35934 .73588 L
.36442 .73258 L
F
0 g
.36442 .73258 m
.3675 .7376 L
.36245 .74063 L
.35934 .73588 L
.36442 .73258 L
s
.095 .133 0 .188 k
.36951 .72928 m
.37256 .73457 L
.3675 .7376 L
.36442 .73258 L
.36951 .72928 L
F
0 g
.36951 .72928 m
.37256 .73457 L
.3675 .7376 L
.36442 .73258 L
.36951 .72928 L
s
.091 .136 0 .196 k
.3746 .72597 m
.37763 .73154 L
.37256 .73457 L
.36951 .72928 L
.3746 .72597 L
F
0 g
.3746 .72597 m
.37763 .73154 L
.37256 .73457 L
.36951 .72928 L
.3746 .72597 L
s
.088 .139 0 .202 k
.37969 .72266 m
.38271 .72849 L
.37763 .73154 L
.3746 .72597 L
.37969 .72266 L
F
0 g
.37969 .72266 m
.38271 .72849 L
.37763 .73154 L
.3746 .72597 L
.37969 .72266 L
s
.085 .141 0 .209 k
.38479 .71934 m
.3878 .72544 L
.38271 .72849 L
.37969 .72266 L
.38479 .71934 L
F
0 g
.38479 .71934 m
.3878 .72544 L
.38271 .72849 L
.37969 .72266 L
.38479 .71934 L
s
.082 .144 0 .215 k
.3899 .71603 m
.39289 .7224 L
.3878 .72544 L
.38479 .71934 L
.3899 .71603 L
F
0 g
.3899 .71603 m
.39289 .7224 L
.3878 .72544 L
.38479 .71934 L
.3899 .71603 L
s
.079 .145 0 .222 k
.39502 .71271 m
.39799 .71934 L
.39289 .7224 L
.3899 .71603 L
.39502 .71271 L
F
0 g
.39502 .71271 m
.39799 .71934 L
.39289 .7224 L
.3899 .71603 L
.39502 .71271 L
s
.077 .148 0 .227 k
.40014 .70938 m
.4031 .71628 L
.39799 .71934 L
.39502 .71271 L
.40014 .70938 L
F
0 g
.40014 .70938 m
.4031 .71628 L
.39799 .71934 L
.39502 .71271 L
.40014 .70938 L
s
.074 .15 0 .233 k
.40526 .70605 m
.40821 .71322 L
.4031 .71628 L
.40014 .70938 L
.40526 .70605 L
F
0 g
.40526 .70605 m
.40821 .71322 L
.4031 .71628 L
.40014 .70938 L
.40526 .70605 L
s
.072 .152 0 .238 k
.4104 .70272 m
.41333 .71015 L
.40821 .71322 L
.40526 .70605 L
.4104 .70272 L
F
0 g
.4104 .70272 m
.41333 .71015 L
.40821 .71322 L
.40526 .70605 L
.4104 .70272 L
s
.07 .154 0 .243 k
.41554 .69938 m
.41846 .70708 L
.41333 .71015 L
.4104 .70272 L
.41554 .69938 L
F
0 g
.41554 .69938 m
.41846 .70708 L
.41333 .71015 L
.4104 .70272 L
.41554 .69938 L
s
.068 .155 0 .248 k
.42068 .69603 m
.42359 .70401 L
.41846 .70708 L
.41554 .69938 L
.42068 .69603 L
F
0 g
.42068 .69603 m
.42359 .70401 L
.41846 .70708 L
.41554 .69938 L
.42068 .69603 L
s
.065 .157 0 .253 k
.42584 .69268 m
.42874 .70093 L
.42359 .70401 L
.42068 .69603 L
.42584 .69268 L
F
0 g
.42584 .69268 m
.42874 .70093 L
.42359 .70401 L
.42068 .69603 L
.42584 .69268 L
s
.063 .158 0 .258 k
.431 .68934 m
.43388 .69784 L
.42874 .70093 L
.42584 .69268 L
.431 .68934 L
F
0 g
.431 .68934 m
.43388 .69784 L
.42874 .70093 L
.42584 .69268 L
.431 .68934 L
s
.062 .159 0 .262 k
.43616 .68598 m
.43904 .69476 L
.43388 .69784 L
.431 .68934 L
.43616 .68598 L
F
0 g
.43616 .68598 m
.43904 .69476 L
.43388 .69784 L
.431 .68934 L
.43616 .68598 L
s
.06 .161 0 .266 k
.44133 .68263 m
.4442 .69166 L
.43904 .69476 L
.43616 .68598 L
.44133 .68263 L
F
0 g
.44133 .68263 m
.4442 .69166 L
.43904 .69476 L
.43616 .68598 L
.44133 .68263 L
s
.058 .162 0 .27 k
.44651 .67926 m
.44937 .68857 L
.4442 .69166 L
.44133 .68263 L
.44651 .67926 L
F
0 g
.44651 .67926 m
.44937 .68857 L
.4442 .69166 L
.44133 .68263 L
.44651 .67926 L
s
.057 .163 0 .274 k
.45169 .6759 m
.45454 .68548 L
.44937 .68857 L
.44651 .67926 L
.45169 .6759 L
F
0 g
.45169 .6759 m
.45454 .68548 L
.44937 .68857 L
.44651 .67926 L
.45169 .6759 L
s
.08 .18 0 .273 k
.45686 .67332 m
.45971 .68303 L
.45454 .68548 L
.45169 .6759 L
.45686 .67332 L
F
0 g
.45686 .67332 m
.45971 .68303 L
.45454 .68548 L
.45169 .6759 L
.45686 .67332 L
s
.165 .236 0 .263 k
.46197 .67305 m
.46482 .68252 L
.45971 .68303 L
.45686 .67332 L
.46197 .67305 L
F
0 g
.46197 .67305 m
.46482 .68252 L
.45971 .68303 L
.45686 .67332 L
.46197 .67305 L
s
.17 .236 0 .259 k
.46709 .6728 m
.46996 .68202 L
.46482 .68252 L
.46197 .67305 L
.46709 .6728 L
F
0 g
.46709 .6728 m
.46996 .68202 L
.46482 .68252 L
.46197 .67305 L
.46709 .6728 L
s
.175 .237 0 .254 k
.47222 .67254 m
.47511 .68152 L
.46996 .68202 L
.46709 .6728 L
.47222 .67254 L
F
0 g
.47222 .67254 m
.47511 .68152 L
.46996 .68202 L
.46709 .6728 L
.47222 .67254 L
s
.181 .239 0 .248 k
.47738 .67229 m
.48027 .68101 L
.47511 .68152 L
.47222 .67254 L
.47738 .67229 L
F
0 g
.47738 .67229 m
.48027 .68101 L
.47511 .68152 L
.47222 .67254 L
.47738 .67229 L
s
.186 .239 0 .243 k
.48255 .67203 m
.48545 .68051 L
.48027 .68101 L
.47738 .67229 L
.48255 .67203 L
F
0 g
.48255 .67203 m
.48545 .68051 L
.48027 .68101 L
.47738 .67229 L
.48255 .67203 L
s
.192 .24 0 .237 k
.48774 .67177 m
.49064 .68 L
.48545 .68051 L
.48255 .67203 L
.48774 .67177 L
F
0 g
.48774 .67177 m
.49064 .68 L
.48545 .68051 L
.48255 .67203 L
.48774 .67177 L
s
.198 .241 0 .231 k
.49294 .67151 m
.49585 .67949 L
.49064 .68 L
.48774 .67177 L
.49294 .67151 L
F
0 g
.49294 .67151 m
.49585 .67949 L
.49064 .68 L
.48774 .67177 L
.49294 .67151 L
s
.205 .241 0 .225 k
.49816 .67126 m
.50109 .67899 L
.49585 .67949 L
.49294 .67151 L
.49816 .67126 L
F
0 g
.49816 .67126 m
.50109 .67899 L
.49585 .67949 L
.49294 .67151 L
.49816 .67126 L
s
.212 .242 0 .218 k
.5034 .67099 m
.50632 .67847 L
.50109 .67899 L
.49816 .67126 L
.5034 .67099 L
F
0 g
.5034 .67099 m
.50632 .67847 L
.50109 .67899 L
.49816 .67126 L
.5034 .67099 L
s
.219 .243 0 .211 k
.50865 .67073 m
.51158 .67796 L
.50632 .67847 L
.5034 .67099 L
.50865 .67073 L
F
0 g
.50865 .67073 m
.51158 .67796 L
.50632 .67847 L
.5034 .67099 L
.50865 .67073 L
s
.227 .244 0 .204 k
.51392 .67048 m
.51685 .67745 L
.51158 .67796 L
.50865 .67073 L
.51392 .67048 L
F
0 g
.51392 .67048 m
.51685 .67745 L
.51158 .67796 L
.50865 .67073 L
.51392 .67048 L
s
.236 .245 0 .196 k
.51921 .67021 m
.52214 .67693 L
.51685 .67745 L
.51392 .67048 L
.51921 .67021 L
F
0 g
.51921 .67021 m
.52214 .67693 L
.51685 .67745 L
.51392 .67048 L
.51921 .67021 L
s
.245 .246 0 .188 k
.52451 .66995 m
.52744 .67641 L
.52214 .67693 L
.51921 .67021 L
.52451 .66995 L
F
0 g
.52451 .66995 m
.52744 .67641 L
.52214 .67693 L
.51921 .67021 L
.52451 .66995 L
s
.254 .246 0 .18 k
.52983 .66968 m
.53277 .67589 L
.52744 .67641 L
.52451 .66995 L
.52983 .66968 L
F
0 g
.52983 .66968 m
.53277 .67589 L
.52744 .67641 L
.52451 .66995 L
.52983 .66968 L
s
.264 .247 0 .171 k
.53517 .66942 m
.53811 .67537 L
.53277 .67589 L
.52983 .66968 L
.53517 .66942 L
F
0 g
.53517 .66942 m
.53811 .67537 L
.53277 .67589 L
.52983 .66968 L
.53517 .66942 L
s
.275 .249 0 .161 k
.54052 .66915 m
.54345 .67485 L
.53811 .67537 L
.53517 .66942 L
.54052 .66915 L
F
0 g
.54052 .66915 m
.54345 .67485 L
.53811 .67537 L
.53517 .66942 L
.54052 .66915 L
s
.286 .249 0 .152 k
.5459 .66889 m
.54883 .67432 L
.54345 .67485 L
.54052 .66915 L
.5459 .66889 L
F
0 g
.5459 .66889 m
.54883 .67432 L
.54345 .67485 L
.54052 .66915 L
.5459 .66889 L
s
.3 .25 0 .141 k
.55129 .66862 m
.55422 .67381 L
.54883 .67432 L
.5459 .66889 L
.55129 .66862 L
F
0 g
.55129 .66862 m
.55422 .67381 L
.54883 .67432 L
.5459 .66889 L
.55129 .66862 L
s
.313 .251 0 .13 k
.55669 .66835 m
.55961 .67328 L
.55422 .67381 L
.55129 .66862 L
.55669 .66835 L
F
0 g
.55669 .66835 m
.55961 .67328 L
.55422 .67381 L
.55129 .66862 L
.55669 .66835 L
s
.328 .251 0 .119 k
.56211 .66809 m
.56503 .67275 L
.55961 .67328 L
.55669 .66835 L
.56211 .66809 L
F
0 g
.56211 .66809 m
.56503 .67275 L
.55961 .67328 L
.55669 .66835 L
.56211 .66809 L
s
.343 .252 0 .107 k
.56755 .66781 m
.57047 .67222 L
.56503 .67275 L
.56211 .66809 L
.56755 .66781 L
F
0 g
.56755 .66781 m
.57047 .67222 L
.56503 .67275 L
.56211 .66809 L
.56755 .66781 L
s
.361 .253 0 .094 k
.57302 .66755 m
.57592 .67169 L
.57047 .67222 L
.56755 .66781 L
.57302 .66755 L
F
0 g
.57302 .66755 m
.57592 .67169 L
.57047 .67222 L
.56755 .66781 L
.57302 .66755 L
s
.379 .253 0 .082 k
.57849 .66727 m
.58139 .67115 L
.57592 .67169 L
.57302 .66755 L
.57849 .66727 L
F
0 g
.57849 .66727 m
.58139 .67115 L
.57592 .67169 L
.57302 .66755 L
.57849 .66727 L
s
.399 .253 0 .069 k
.58398 .667 m
.58688 .67062 L
.58139 .67115 L
.57849 .66727 L
.58398 .667 L
F
0 g
.58398 .667 m
.58688 .67062 L
.58139 .67115 L
.57849 .66727 L
.58398 .667 L
s
.42 .253 0 .056 k
.5895 .66672 m
.59237 .67008 L
.58688 .67062 L
.58398 .667 L
.5895 .66672 L
F
0 g
.5895 .66672 m
.59237 .67008 L
.58688 .67062 L
.58398 .667 L
.5895 .66672 L
s
.444 .252 0 .043 k
.59502 .66645 m
.5979 .66955 L
.59237 .67008 L
.5895 .66672 L
.59502 .66645 L
F
0 g
.59502 .66645 m
.5979 .66955 L
.59237 .67008 L
.5895 .66672 L
.59502 .66645 L
s
.468 .251 0 .031 k
.60057 .66618 m
.60343 .66901 L
.5979 .66955 L
.59502 .66645 L
.60057 .66618 L
F
0 g
.60057 .66618 m
.60343 .66901 L
.5979 .66955 L
.59502 .66645 L
.60057 .66618 L
s
.495 .249 0 .02 k
.60614 .6659 m
.60899 .66846 L
.60343 .66901 L
.60057 .66618 L
.60614 .6659 L
F
0 g
.60614 .6659 m
.60899 .66846 L
.60343 .66901 L
.60057 .66618 L
.60614 .6659 L
s
.521 .245 0 .012 k
.61172 .66563 m
.61456 .66792 L
.60899 .66846 L
.60614 .6659 L
.61172 .66563 L
F
0 g
.61172 .66563 m
.61456 .66792 L
.60899 .66846 L
.60614 .6659 L
.61172 .66563 L
s
.549 .241 0 .006 k
.61732 .66534 m
.62014 .66737 L
.61456 .66792 L
.61172 .66563 L
.61732 .66534 L
F
0 g
.61732 .66534 m
.62014 .66737 L
.61456 .66792 L
.61172 .66563 L
.61732 .66534 L
s
.577 .235 0 .005 k
.62294 .66507 m
.62575 .66682 L
.62014 .66737 L
.61732 .66534 L
.62294 .66507 L
F
0 g
.62294 .66507 m
.62575 .66682 L
.62014 .66737 L
.61732 .66534 L
.62294 .66507 L
s
.605 .227 0 .009 k
.62858 .66479 m
.63137 .66628 L
.62575 .66682 L
.62294 .66507 L
.62858 .66479 L
F
0 g
.62858 .66479 m
.63137 .66628 L
.62575 .66682 L
.62294 .66507 L
.62858 .66479 L
s
.631 .216 0 .021 k
.63424 .66451 m
.63701 .66573 L
.63137 .66628 L
.62858 .66479 L
.63424 .66451 L
F
0 g
.63424 .66451 m
.63701 .66573 L
.63137 .66628 L
.62858 .66479 L
.63424 .66451 L
s
.653 .203 0 .042 k
.63991 .66423 m
.64266 .66518 L
.63701 .66573 L
.63424 .66451 L
.63991 .66423 L
F
0 g
.63991 .66423 m
.64266 .66518 L
.63701 .66573 L
.63424 .66451 L
.63991 .66423 L
s
.671 .187 0 .073 k
.64561 .66394 m
.64834 .66462 L
.64266 .66518 L
.63991 .66423 L
.64561 .66394 L
F
0 g
.64561 .66394 m
.64834 .66462 L
.64266 .66518 L
.63991 .66423 L
.64561 .66394 L
s
.683 .168 0 .115 k
.65132 .66366 m
.65404 .66407 L
.64834 .66462 L
.64561 .66394 L
.65132 .66366 L
F
0 g
.65132 .66366 m
.65404 .66407 L
.64834 .66462 L
.64561 .66394 L
.65132 .66366 L
s
.687 .148 0 .167 k
.65706 .66338 m
.65975 .66351 L
.65404 .66407 L
.65132 .66366 L
.65706 .66338 L
F
0 g
.65706 .66338 m
.65975 .66351 L
.65404 .66407 L
.65132 .66366 L
.65706 .66338 L
s
.684 .126 0 .228 k
.66281 .66309 m
.66547 .66296 L
.65975 .66351 L
.65706 .66338 L
.66281 .66309 L
F
0 g
.66281 .66309 m
.66547 .66296 L
.65975 .66351 L
.65706 .66338 L
.66281 .66309 L
s
.66858 .66281 m
.67122 .6624 L
.66547 .66296 L
.66281 .66309 L
.66858 .66281 L
F
.66858 .66281 m
.67122 .6624 L
.66547 .66296 L
.66281 .66309 L
.66858 .66281 L
s
0 .026 .026 .974 k
.67437 .66253 m
.67698 .66183 L
.67122 .6624 L
.66858 .66281 L
.67437 .66253 L
F
0 g
.67437 .66253 m
.67698 .66183 L
.67122 .6624 L
.66858 .66281 L
.67437 .66253 L
s
0 .078 .078 .922 k
.68017 .66223 m
.68277 .66127 L
.67698 .66183 L
.67437 .66253 L
.68017 .66223 L
F
0 g
.68017 .66223 m
.68277 .66127 L
.67698 .66183 L
.67437 .66253 L
.68017 .66223 L
s
0 .126 .126 .874 k
.68601 .66195 m
.68857 .6607 L
.68277 .66127 L
.68017 .66223 L
.68601 .66195 L
F
0 g
.68601 .66195 m
.68857 .6607 L
.68277 .66127 L
.68017 .66223 L
.68601 .66195 L
s
0 .169 .169 .831 k
.69185 .66166 m
.69438 .66014 L
.68857 .6607 L
.68601 .66195 L
.69185 .66166 L
F
0 g
.69185 .66166 m
.69438 .66014 L
.68857 .6607 L
.68601 .66195 L
.69185 .66166 L
s
0 .207 .207 .793 k
.69772 .66136 m
.70022 .65957 L
.69438 .66014 L
.69185 .66166 L
.69772 .66136 L
F
0 g
.69772 .66136 m
.70022 .65957 L
.69438 .66014 L
.69185 .66166 L
.69772 .66136 L
s
0 .241 .241 .759 k
.7036 .66108 m
.70608 .65899 L
.70022 .65957 L
.69772 .66136 L
.7036 .66108 L
F
0 g
.7036 .66108 m
.70608 .65899 L
.70022 .65957 L
.69772 .66136 L
.7036 .66108 L
s
0 .27 .27 .73 k
.70951 .66078 m
.71195 .65842 L
.70608 .65899 L
.7036 .66108 L
.70951 .66078 L
F
0 g
.70951 .66078 m
.71195 .65842 L
.70608 .65899 L
.7036 .66108 L
.70951 .66078 L
s
0 .296 .296 .704 k
.71543 .66049 m
.71784 .65785 L
.71195 .65842 L
.70951 .66078 L
.71543 .66049 L
F
0 g
.71543 .66049 m
.71784 .65785 L
.71195 .65842 L
.70951 .66078 L
.71543 .66049 L
s
0 .319 .319 .681 k
.72138 .66019 m
.72376 .65727 L
.71784 .65785 L
.71543 .66049 L
.72138 .66019 L
F
0 g
.72138 .66019 m
.72376 .65727 L
.71784 .65785 L
.71543 .66049 L
.72138 .66019 L
s
0 .338 .338 .662 k
.72735 .65988 m
.72968 .65668 L
.72376 .65727 L
.72138 .66019 L
.72735 .65988 L
F
0 g
.72735 .65988 m
.72968 .65668 L
.72376 .65727 L
.72138 .66019 L
.72735 .65988 L
s
0 .075 .075 .925 k
.7332 .65707 m
.73552 .65402 L
.72968 .65668 L
.72735 .65988 L
.7332 .65707 L
F
0 g
.7332 .65707 m
.73552 .65402 L
.72968 .65668 L
.72735 .65988 L
.7332 .65707 L
s
.73901 .6534 m
.74133 .65064 L
.73552 .65402 L
.7332 .65707 L
.73901 .6534 L
F
.73901 .6534 m
.74133 .65064 L
.73552 .65402 L
.7332 .65707 L
.73901 .6534 L
s
.74483 .64973 m
.74714 .64726 L
.74133 .65064 L
.73901 .6534 L
.74483 .64973 L
F
.74483 .64973 m
.74714 .64726 L
.74133 .65064 L
.73901 .6534 L
.74483 .64973 L
s
.75065 .64606 m
.75296 .64387 L
.74714 .64726 L
.74483 .64973 L
.75065 .64606 L
F
.75065 .64606 m
.75296 .64387 L
.74714 .64726 L
.74483 .64973 L
.75065 .64606 L
s
.75649 .64237 m
.75879 .64049 L
.75296 .64387 L
.75065 .64606 L
.75649 .64237 L
F
.75649 .64237 m
.75879 .64049 L
.75296 .64387 L
.75065 .64606 L
.75649 .64237 L
s
.76233 .63868 m
.76463 .63709 L
.75879 .64049 L
.75649 .64237 L
.76233 .63868 L
F
.76233 .63868 m
.76463 .63709 L
.75879 .64049 L
.75649 .64237 L
.76233 .63868 L
s
.76818 .63499 m
.77047 .63369 L
.76463 .63709 L
.76233 .63868 L
.76818 .63499 L
F
.76818 .63499 m
.77047 .63369 L
.76463 .63709 L
.76233 .63868 L
.76818 .63499 L
s
.432 0 .166 .188 k
.77404 .63129 m
.77633 .63028 L
.77047 .63369 L
.76818 .63499 L
.77404 .63129 L
F
0 g
.77404 .63129 m
.77633 .63028 L
.77047 .63369 L
.76818 .63499 L
.77404 .63129 L
s
.419 0 .15 .143 k
.7799 .62759 m
.7822 .62688 L
.77633 .63028 L
.77404 .63129 L
.7799 .62759 L
F
0 g
.7799 .62759 m
.7822 .62688 L
.77633 .63028 L
.77404 .63129 L
.7799 .62759 L
s
.401 0 .131 .105 k
.78577 .62389 m
.78807 .62346 L
.7822 .62688 L
.7799 .62759 L
.78577 .62389 L
F
0 g
.78577 .62389 m
.78807 .62346 L
.7822 .62688 L
.7799 .62759 L
.78577 .62389 L
s
.38 0 .111 .074 k
.79165 .62017 m
.79395 .62003 L
.78807 .62346 L
.78577 .62389 L
.79165 .62017 L
F
0 g
.79165 .62017 m
.79395 .62003 L
.78807 .62346 L
.78577 .62389 L
.79165 .62017 L
s
.357 0 .092 .051 k
.79755 .61646 m
.79984 .6166 L
.79395 .62003 L
.79165 .62017 L
.79755 .61646 L
F
0 g
.79755 .61646 m
.79984 .6166 L
.79395 .62003 L
.79165 .62017 L
.79755 .61646 L
s
.33 0 .071 .038 k
.80344 .61274 m
.80574 .61318 L
.79984 .6166 L
.79755 .61646 L
.80344 .61274 L
F
0 g
.80344 .61274 m
.80574 .61318 L
.79984 .6166 L
.79755 .61646 L
.80344 .61274 L
s
.303 0 .051 .032 k
.80934 .60901 m
.81164 .60974 L
.80574 .61318 L
.80344 .61274 L
.80934 .60901 L
F
0 g
.80934 .60901 m
.81164 .60974 L
.80574 .61318 L
.80344 .61274 L
.80934 .60901 L
s
.274 0 .031 .034 k
.81525 .60528 m
.81757 .6063 L
.81164 .60974 L
.80934 .60901 L
.81525 .60528 L
F
0 g
.81525 .60528 m
.81757 .6063 L
.81164 .60974 L
.80934 .60901 L
.81525 .60528 L
s
.246 0 .013 .041 k
.82117 .60154 m
.82349 .60286 L
.81757 .6063 L
.81525 .60528 L
.82117 .60154 L
F
0 g
.82117 .60154 m
.82349 .60286 L
.81757 .6063 L
.81525 .60528 L
.82117 .60154 L
s
.222 .004 0 .049 k
.8271 .5978 m
.82943 .5994 L
.82349 .60286 L
.82117 .60154 L
.8271 .5978 L
F
0 g
.8271 .5978 m
.82943 .5994 L
.82349 .60286 L
.82117 .60154 L
.8271 .5978 L
s
.212 .02 0 .048 k
.83303 .59406 m
.83536 .59595 L
.82943 .5994 L
.8271 .5978 L
.83303 .59406 L
F
0 g
.83303 .59406 m
.83536 .59595 L
.82943 .5994 L
.8271 .5978 L
.83303 .59406 L
s
.202 .034 0 .051 k
.83898 .59031 m
.84132 .59248 L
.83536 .59595 L
.83303 .59406 L
.83898 .59031 L
F
0 g
.83898 .59031 m
.84132 .59248 L
.83536 .59595 L
.83303 .59406 L
.83898 .59031 L
s
.191 .046 0 .057 k
.84492 .58654 m
.84728 .58901 L
.84132 .59248 L
.83898 .59031 L
.84492 .58654 L
F
0 g
.84492 .58654 m
.84728 .58901 L
.84132 .59248 L
.83898 .59031 L
.84492 .58654 L
s
.181 .058 0 .065 k
.85088 .58278 m
.85325 .58555 L
.84728 .58901 L
.84492 .58654 L
.85088 .58278 L
F
0 g
.85088 .58278 m
.85325 .58555 L
.84728 .58901 L
.84492 .58654 L
.85088 .58278 L
s
.173 .069 0 .073 k
.85685 .57903 m
.85923 .58207 L
.85325 .58555 L
.85088 .58278 L
.85685 .57903 L
F
0 g
.85685 .57903 m
.85923 .58207 L
.85325 .58555 L
.85088 .58278 L
.85685 .57903 L
s
.164 .078 0 .083 k
.86282 .57526 m
.86521 .57859 L
.85923 .58207 L
.85685 .57903 L
.86282 .57526 L
F
0 g
.86282 .57526 m
.86521 .57859 L
.85923 .58207 L
.85685 .57903 L
.86282 .57526 L
s
.156 .086 0 .093 k
.86879 .57148 m
.87121 .5751 L
.86521 .57859 L
.86282 .57526 L
.86879 .57148 L
F
0 g
.86879 .57148 m
.87121 .5751 L
.86521 .57859 L
.86282 .57526 L
.86879 .57148 L
s
.148 .093 0 .104 k
.87479 .5677 m
.87721 .57161 L
.87121 .5751 L
.86879 .57148 L
.87479 .5677 L
F
0 g
.87479 .5677 m
.87721 .57161 L
.87121 .5751 L
.86879 .57148 L
.87479 .5677 L
s
.108 .095 0 .137 k
.33081 .74891 m
.33403 .75232 L
.32899 .7556 L
.32574 .75246 L
.33081 .74891 L
F
0 g
.33081 .74891 m
.33403 .75232 L
.32899 .7556 L
.32574 .75246 L
.33081 .74891 L
s
.103 .101 0 .146 k
.33588 .74536 m
.33909 .74904 L
.33403 .75232 L
.33081 .74891 L
.33588 .74536 L
F
0 g
.33588 .74536 m
.33909 .74904 L
.33403 .75232 L
.33081 .74891 L
.33588 .74536 L
s
.099 .106 0 .154 k
.34096 .74181 m
.34414 .74576 L
.33909 .74904 L
.33588 .74536 L
.34096 .74181 L
F
0 g
.34096 .74181 m
.34414 .74576 L
.33909 .74904 L
.33588 .74536 L
.34096 .74181 L
s
.095 .11 0 .163 k
.34604 .73825 m
.3492 .74247 L
.34414 .74576 L
.34096 .74181 L
.34604 .73825 L
F
0 g
.34604 .73825 m
.3492 .74247 L
.34414 .74576 L
.34096 .74181 L
.34604 .73825 L
s
.091 .114 0 .171 k
.35113 .73469 m
.35427 .73918 L
.3492 .74247 L
.34604 .73825 L
.35113 .73469 L
F
0 g
.35113 .73469 m
.35427 .73918 L
.3492 .74247 L
.34604 .73825 L
.35113 .73469 L
s
.088 .119 0 .178 k
.35623 .73112 m
.35934 .73588 L
.35427 .73918 L
.35113 .73469 L
.35623 .73112 L
F
0 g
.35623 .73112 m
.35934 .73588 L
.35427 .73918 L
.35113 .73469 L
.35623 .73112 L
s
.084 .122 0 .186 k
.36133 .72755 m
.36442 .73258 L
.35934 .73588 L
.35623 .73112 L
.36133 .72755 L
F
0 g
.36133 .72755 m
.36442 .73258 L
.35934 .73588 L
.35623 .73112 L
.36133 .72755 L
s
.081 .126 0 .193 k
.36644 .72398 m
.36951 .72928 L
.36442 .73258 L
.36133 .72755 L
.36644 .72398 L
F
0 g
.36644 .72398 m
.36951 .72928 L
.36442 .73258 L
.36133 .72755 L
.36644 .72398 L
s
.078 .129 0 .2 k
.37154 .7204 m
.3746 .72597 L
.36951 .72928 L
.36644 .72398 L
.37154 .7204 L
F
0 g
.37154 .7204 m
.3746 .72597 L
.36951 .72928 L
.36644 .72398 L
.37154 .7204 L
s
.075 .131 0 .207 k
.37666 .71682 m
.37969 .72266 L
.3746 .72597 L
.37154 .7204 L
.37666 .71682 L
F
0 g
.37666 .71682 m
.37969 .72266 L
.3746 .72597 L
.37154 .7204 L
.37666 .71682 L
s
.073 .134 0 .213 k
.38178 .71323 m
.38479 .71934 L
.37969 .72266 L
.37666 .71682 L
.38178 .71323 L
F
0 g
.38178 .71323 m
.38479 .71934 L
.37969 .72266 L
.37666 .71682 L
.38178 .71323 L
s
.07 .137 0 .219 k
.38691 .70965 m
.3899 .71603 L
.38479 .71934 L
.38178 .71323 L
.38691 .70965 L
F
0 g
.38691 .70965 m
.3899 .71603 L
.38479 .71934 L
.38178 .71323 L
.38691 .70965 L
s
.068 .139 0 .225 k
.39204 .70606 m
.39502 .71271 L
.3899 .71603 L
.38691 .70965 L
.39204 .70606 L
F
0 g
.39204 .70606 m
.39502 .71271 L
.3899 .71603 L
.38691 .70965 L
.39204 .70606 L
s
.065 .141 0 .231 k
.39718 .70246 m
.40014 .70938 L
.39502 .71271 L
.39204 .70606 L
.39718 .70246 L
F
0 g
.39718 .70246 m
.40014 .70938 L
.39502 .71271 L
.39204 .70606 L
.39718 .70246 L
s
.063 .143 0 .236 k
.40232 .69887 m
.40526 .70605 L
.40014 .70938 L
.39718 .70246 L
.40232 .69887 L
F
0 g
.40232 .69887 m
.40526 .70605 L
.40014 .70938 L
.39718 .70246 L
.40232 .69887 L
s
.062 .146 0 .241 k
.40747 .69527 m
.4104 .70272 L
.40526 .70605 L
.40232 .69887 L
.40747 .69527 L
F
0 g
.40747 .69527 m
.4104 .70272 L
.40526 .70605 L
.40232 .69887 L
.40747 .69527 L
s
.06 .147 0 .246 k
.41262 .69165 m
.41554 .69938 L
.4104 .70272 L
.40747 .69527 L
.41262 .69165 L
F
0 g
.41262 .69165 m
.41554 .69938 L
.4104 .70272 L
.40747 .69527 L
.41262 .69165 L
s
.058 .149 0 .251 k
.41778 .68805 m
.42068 .69603 L
.41554 .69938 L
.41262 .69165 L
.41778 .68805 L
F
0 g
.41778 .68805 m
.42068 .69603 L
.41554 .69938 L
.41262 .69165 L
.41778 .68805 L
s
.056 .151 0 .255 k
.42294 .68444 m
.42584 .69268 L
.42068 .69603 L
.41778 .68805 L
.42294 .68444 L
F
0 g
.42294 .68444 m
.42584 .69268 L
.42068 .69603 L
.41778 .68805 L
.42294 .68444 L
s
.054 .152 0 .26 k
.42811 .68081 m
.431 .68934 L
.42584 .69268 L
.42294 .68444 L
.42811 .68081 L
F
0 g
.42811 .68081 m
.431 .68934 L
.42584 .69268 L
.42294 .68444 L
.42811 .68081 L
s
.053 .154 0 .264 k
.43329 .67719 m
.43616 .68598 L
.431 .68934 L
.42811 .68081 L
.43329 .67719 L
F
0 g
.43329 .67719 m
.43616 .68598 L
.431 .68934 L
.42811 .68081 L
.43329 .67719 L
s
.051 .155 0 .268 k
.43846 .67357 m
.44133 .68263 L
.43616 .68598 L
.43329 .67719 L
.43846 .67357 L
F
0 g
.43846 .67357 m
.44133 .68263 L
.43616 .68598 L
.43329 .67719 L
.43846 .67357 L
s
.05 .156 0 .272 k
.44365 .66995 m
.44651 .67926 L
.44133 .68263 L
.43846 .67357 L
.44365 .66995 L
F
0 g
.44365 .66995 m
.44651 .67926 L
.44133 .68263 L
.43846 .67357 L
.44365 .66995 L
s
.048 .158 0 .276 k
.44884 .66631 m
.45169 .6759 L
.44651 .67926 L
.44365 .66995 L
.44884 .66631 L
F
0 g
.44884 .66631 m
.45169 .6759 L
.44651 .67926 L
.44365 .66995 L
.44884 .66631 L
s
.076 .177 0 .274 k
.45401 .66359 m
.45686 .67332 L
.45169 .6759 L
.44884 .66631 L
.45401 .66359 L
F
0 g
.45401 .66359 m
.45686 .67332 L
.45169 .6759 L
.44884 .66631 L
.45401 .66359 L
s
.176 .243 0 .262 k
.45911 .66357 m
.46197 .67305 L
.45686 .67332 L
.45401 .66359 L
.45911 .66357 L
F
0 g
.45911 .66357 m
.46197 .67305 L
.45686 .67332 L
.45401 .66359 L
.45911 .66357 L
s
.181 .243 0 .258 k
.46421 .66356 m
.46709 .6728 L
.46197 .67305 L
.45911 .66357 L
.46421 .66356 L
F
0 g
.46421 .66356 m
.46709 .6728 L
.46197 .67305 L
.45911 .66357 L
.46421 .66356 L
s
.187 .245 0 .252 k
.46935 .66356 m
.47222 .67254 L
.46709 .6728 L
.46421 .66356 L
.46935 .66356 L
F
0 g
.46935 .66356 m
.47222 .67254 L
.46709 .6728 L
.46421 .66356 L
.46935 .66356 L
s
.193 .246 0 .247 k
.47449 .66356 m
.47738 .67229 L
.47222 .67254 L
.46935 .66356 L
.47449 .66356 L
F
0 g
.47449 .66356 m
.47738 .67229 L
.47222 .67254 L
.46935 .66356 L
.47449 .66356 L
s
.198 .246 0 .242 k
.47965 .66354 m
.48255 .67203 L
.47738 .67229 L
.47449 .66356 L
.47965 .66354 L
F
0 g
.47965 .66354 m
.48255 .67203 L
.47738 .67229 L
.47449 .66356 L
.47965 .66354 L
s
.205 .247 0 .236 k
.48482 .66353 m
.48774 .67177 L
.48255 .67203 L
.47965 .66354 L
.48482 .66353 L
F
0 g
.48482 .66353 m
.48774 .67177 L
.48255 .67203 L
.47965 .66354 L
.48482 .66353 L
s
.211 .248 0 .23 k
.49003 .66353 m
.49294 .67151 L
.48774 .67177 L
.48482 .66353 L
.49003 .66353 L
F
0 g
.49003 .66353 m
.49294 .67151 L
.48774 .67177 L
.48482 .66353 L
.49003 .66353 L
s
.219 .25 0 .223 k
.49525 .66351 m
.49816 .67126 L
.49294 .67151 L
.49003 .66353 L
.49525 .66351 L
F
0 g
.49525 .66351 m
.49816 .67126 L
.49294 .67151 L
.49003 .66353 L
.49525 .66351 L
s
.226 .25 0 .217 k
.50047 .6635 m
.5034 .67099 L
.49816 .67126 L
.49525 .66351 L
.50047 .6635 L
F
0 g
.50047 .6635 m
.5034 .67099 L
.49816 .67126 L
.49525 .66351 L
.50047 .6635 L
s
.234 .251 0 .21 k
.50572 .6635 m
.50865 .67073 L
.5034 .67099 L
.50047 .6635 L
.50572 .6635 L
F
0 g
.50572 .6635 m
.50865 .67073 L
.5034 .67099 L
.50047 .6635 L
.50572 .6635 L
s
.243 .253 0 .202 k
.51099 .66348 m
.51392 .67048 L
.50865 .67073 L
.50572 .6635 L
.51099 .66348 L
F
0 g
.51099 .66348 m
.51392 .67048 L
.50865 .67073 L
.50572 .6635 L
.51099 .66348 L
s
.252 .255 0 .194 k
.51627 .66347 m
.51921 .67021 L
.51392 .67048 L
.51099 .66348 L
.51627 .66347 L
F
0 g
.51627 .66347 m
.51921 .67021 L
.51392 .67048 L
.51099 .66348 L
.51627 .66347 L
s
.261 .256 0 .186 k
.52157 .66347 m
.52451 .66995 L
.51921 .67021 L
.51627 .66347 L
.52157 .66347 L
F
0 g
.52157 .66347 m
.52451 .66995 L
.51921 .67021 L
.51627 .66347 L
.52157 .66347 L
s
.271 .256 0 .178 k
.52688 .66346 m
.52983 .66968 L
.52451 .66995 L
.52157 .66347 L
.52688 .66346 L
F
0 g
.52688 .66346 m
.52983 .66968 L
.52451 .66995 L
.52157 .66347 L
.52688 .66346 L
s
.283 .258 0 .168 k
.53222 .66346 m
.53517 .66942 L
.52983 .66968 L
.52688 .66346 L
.53222 .66346 L
F
0 g
.53222 .66346 m
.53517 .66942 L
.52983 .66968 L
.52688 .66346 L
.53222 .66346 L
s
.294 .259 0 .159 k
.53758 .66345 m
.54052 .66915 L
.53517 .66942 L
.53222 .66346 L
.53758 .66345 L
F
0 g
.53758 .66345 m
.54052 .66915 L
.53517 .66942 L
.53222 .66346 L
.53758 .66345 L
s
.307 .26 0 .149 k
.54295 .66344 m
.5459 .66889 L
.54052 .66915 L
.53758 .66345 L
.54295 .66344 L
F
0 g
.54295 .66344 m
.5459 .66889 L
.54052 .66915 L
.53758 .66345 L
.54295 .66344 L
s
.321 .262 0 .138 k
.54835 .66343 m
.55129 .66862 L
.5459 .66889 L
.54295 .66344 L
.54835 .66343 L
F
0 g
.54835 .66343 m
.55129 .66862 L
.5459 .66889 L
.54295 .66344 L
.54835 .66343 L
s
.336 .263 0 .127 k
.55376 .66342 m
.55669 .66835 L
.55129 .66862 L
.54835 .66343 L
.55376 .66342 L
F
0 g
.55376 .66342 m
.55669 .66835 L
.55129 .66862 L
.54835 .66343 L
.55376 .66342 L
s
.351 .264 0 .116 k
.55918 .66341 m
.56211 .66809 L
.55669 .66835 L
.55376 .66342 L
.55918 .66341 L
F
0 g
.55918 .66341 m
.56211 .66809 L
.55669 .66835 L
.55376 .66342 L
.55918 .66341 L
s
.368 .265 0 .104 k
.56463 .6634 m
.56755 .66781 L
.56211 .66809 L
.55918 .66341 L
.56463 .6634 L
F
0 g
.56463 .6634 m
.56755 .66781 L
.56211 .66809 L
.55918 .66341 L
.56463 .6634 L
s
.387 .267 0 .091 k
.5701 .66339 m
.57302 .66755 L
.56755 .66781 L
.56463 .6634 L
.5701 .66339 L
F
0 g
.5701 .66339 m
.57302 .66755 L
.56755 .66781 L
.56463 .6634 L
.5701 .66339 L
s
.406 .267 0 .079 k
.57558 .66338 m
.57849 .66727 L
.57302 .66755 L
.5701 .66339 L
.57558 .66338 L
F
0 g
.57558 .66338 m
.57849 .66727 L
.57302 .66755 L
.5701 .66339 L
.57558 .66338 L
s
.428 .268 0 .066 k
.58108 .66337 m
.58398 .667 L
.57849 .66727 L
.57558 .66338 L
.58108 .66337 L
F
0 g
.58108 .66337 m
.58398 .667 L
.57849 .66727 L
.57558 .66338 L
.58108 .66337 L
s
.451 .269 0 .053 k
.5866 .66336 m
.5895 .66672 L
.58398 .667 L
.58108 .66337 L
.5866 .66336 L
F
0 g
.5866 .66336 m
.5895 .66672 L
.58398 .667 L
.58108 .66337 L
.5866 .66336 L
s
.476 .268 0 .041 k
.59213 .66335 m
.59502 .66645 L
.5895 .66672 L
.5866 .66336 L
.59213 .66335 L
F
0 g
.59213 .66335 m
.59502 .66645 L
.5895 .66672 L
.5866 .66336 L
.59213 .66335 L
s
.502 .267 0 .03 k
.59769 .66334 m
.60057 .66618 L
.59502 .66645 L
.59213 .66335 L
.59769 .66334 L
F
0 g
.59769 .66334 m
.60057 .66618 L
.59502 .66645 L
.59213 .66335 L
.59769 .66334 L
s
.53 .266 0 .02 k
.60328 .66333 m
.60614 .6659 L
.60057 .66618 L
.59769 .66334 L
.60328 .66333 L
F
0 g
.60328 .66333 m
.60614 .6659 L
.60057 .66618 L
.59769 .66334 L
.60328 .66333 L
s
.558 .263 0 .013 k
.60887 .66332 m
.61172 .66563 L
.60614 .6659 L
.60328 .66333 L
.60887 .66332 L
F
0 g
.60887 .66332 m
.61172 .66563 L
.60614 .6659 L
.60328 .66333 L
.60887 .66332 L
s
.588 .259 0 .009 k
.61448 .66331 m
.61732 .66534 L
.61172 .66563 L
.60887 .66332 L
.61448 .66331 L
F
0 g
.61448 .66331 m
.61732 .66534 L
.61172 .66563 L
.60887 .66332 L
.61448 .66331 L
s
.617 .253 0 .01 k
.62012 .6633 m
.62294 .66507 L
.61732 .66534 L
.61448 .66331 L
.62012 .6633 L
F
0 g
.62012 .6633 m
.62294 .66507 L
.61732 .66534 L
.61448 .66331 L
.62012 .6633 L
s
.644 .244 0 .018 k
.62578 .66329 m
.62858 .66479 L
.62294 .66507 L
.62012 .6633 L
.62578 .66329 L
F
0 g
.62578 .66329 m
.62858 .66479 L
.62294 .66507 L
.62012 .6633 L
.62578 .66329 L
s
.67 .234 0 .033 k
.63145 .66328 m
.63424 .66451 L
.62858 .66479 L
.62578 .66329 L
.63145 .66328 L
F
0 g
.63145 .66328 m
.63424 .66451 L
.62858 .66479 L
.62578 .66329 L
.63145 .66328 L
s
.692 .22 0 .058 k
.63715 .66327 m
.63991 .66423 L
.63424 .66451 L
.63145 .66328 L
.63715 .66327 L
F
0 g
.63715 .66327 m
.63991 .66423 L
.63424 .66451 L
.63145 .66328 L
.63715 .66327 L
s
.708 .204 0 .093 k
.64286 .66326 m
.64561 .66394 L
.63991 .66423 L
.63715 .66327 L
.64286 .66326 L
F
0 g
.64286 .66326 m
.64561 .66394 L
.63991 .66423 L
.63715 .66327 L
.64286 .66326 L
s
.717 .185 0 .139 k
.64859 .66325 m
.65132 .66366 L
.64561 .66394 L
.64286 .66326 L
.64859 .66325 L
F
0 g
.64859 .66325 m
.65132 .66366 L
.64561 .66394 L
.64286 .66326 L
.64859 .66325 L
s
.718 .163 0 .195 k
.65435 .66324 m
.65706 .66338 L
.65132 .66366 L
.64859 .66325 L
.65435 .66324 L
F
0 g
.65435 .66324 m
.65706 .66338 L
.65132 .66366 L
.64859 .66325 L
.65435 .66324 L
s
.711 .14 0 .259 k
.66012 .66323 m
.66281 .66309 L
.65706 .66338 L
.65435 .66324 L
.66012 .66323 L
F
0 g
.66012 .66323 m
.66281 .66309 L
.65706 .66338 L
.65435 .66324 L
.66012 .66323 L
s
0 .026 .026 .974 k
.66591 .66322 m
.66858 .66281 L
.66281 .66309 L
.66012 .66323 L
.66591 .66322 L
F
0 g
.66591 .66322 m
.66858 .66281 L
.66281 .66309 L
.66012 .66323 L
.66591 .66322 L
s
0 .079 .079 .921 k
.67173 .66321 m
.67437 .66253 L
.66858 .66281 L
.66591 .66322 L
.67173 .66321 L
F
0 g
.67173 .66321 m
.67437 .66253 L
.66858 .66281 L
.66591 .66322 L
.67173 .66321 L
s
0 .128 .128 .872 k
.67756 .6632 m
.68017 .66223 L
.67437 .66253 L
.67173 .66321 L
.67756 .6632 L
F
0 g
.67756 .6632 m
.68017 .66223 L
.67437 .66253 L
.67173 .66321 L
.67756 .6632 L
s
0 .173 .173 .827 k
.68342 .66319 m
.68601 .66195 L
.68017 .66223 L
.67756 .6632 L
.68342 .66319 L
F
0 g
.68342 .66319 m
.68601 .66195 L
.68017 .66223 L
.67756 .6632 L
.68342 .66319 L
s
0 .212 .212 .788 k
.6893 .66318 m
.69185 .66166 L
.68601 .66195 L
.68342 .66319 L
.6893 .66318 L
F
0 g
.6893 .66318 m
.69185 .66166 L
.68601 .66195 L
.68342 .66319 L
.6893 .66318 L
s
0 .247 .247 .753 k
.69519 .66317 m
.69772 .66136 L
.69185 .66166 L
.6893 .66318 L
.69519 .66317 L
F
0 g
.69519 .66317 m
.69772 .66136 L
.69185 .66166 L
.6893 .66318 L
.69519 .66317 L
s
0 .278 .278 .722 k
.70111 .66316 m
.7036 .66108 L
.69772 .66136 L
.69519 .66317 L
.70111 .66316 L
F
0 g
.70111 .66316 m
.7036 .66108 L
.69772 .66136 L
.69519 .66317 L
.70111 .66316 L
s
0 .305 .305 .695 k
.70705 .66315 m
.70951 .66078 L
.7036 .66108 L
.70111 .66316 L
.70705 .66315 L
F
0 g
.70705 .66315 m
.70951 .66078 L
.7036 .66108 L
.70111 .66316 L
.70705 .66315 L
s
0 .328 .328 .672 k
.71301 .66314 m
.71543 .66049 L
.70951 .66078 L
.70705 .66315 L
.71301 .66314 L
F
0 g
.71301 .66314 m
.71543 .66049 L
.70951 .66078 L
.70705 .66315 L
.71301 .66314 L
s
0 .348 .348 .652 k
.71899 .66313 m
.72138 .66019 L
.71543 .66049 L
.71301 .66314 L
.71899 .66313 L
F
0 g
.71899 .66313 m
.72138 .66019 L
.71543 .66049 L
.71301 .66314 L
.71899 .66313 L
s
0 .365 .365 .635 k
.72499 .66311 m
.72735 .65988 L
.72138 .66019 L
.71899 .66313 L
.72499 .66311 L
F
0 g
.72499 .66311 m
.72735 .65988 L
.72138 .66019 L
.71899 .66313 L
.72499 .66311 L
s
0 .057 .057 .943 k
.73085 .66014 m
.7332 .65707 L
.72735 .65988 L
.72499 .66311 L
.73085 .66014 L
F
0 g
.73085 .66014 m
.7332 .65707 L
.72735 .65988 L
.72499 .66311 L
.73085 .66014 L
s
.73668 .65619 m
.73901 .6534 L
.7332 .65707 L
.73085 .66014 L
.73668 .65619 L
F
.73668 .65619 m
.73901 .6534 L
.7332 .65707 L
.73085 .66014 L
.73668 .65619 L
s
.7425 .65222 m
.74483 .64973 L
.73901 .6534 L
.73668 .65619 L
.7425 .65222 L
F
.7425 .65222 m
.74483 .64973 L
.73901 .6534 L
.73668 .65619 L
.7425 .65222 L
s
.74834 .64825 m
.75065 .64606 L
.74483 .64973 L
.7425 .65222 L
.74834 .64825 L
F
.74834 .64825 m
.75065 .64606 L
.74483 .64973 L
.7425 .65222 L
.74834 .64825 L
s
.75418 .64427 m
.75649 .64237 L
.75065 .64606 L
.74834 .64825 L
.75418 .64427 L
F
.75418 .64427 m
.75649 .64237 L
.75065 .64606 L
.74834 .64825 L
.75418 .64427 L
s
.76002 .64029 m
.76233 .63868 L
.75649 .64237 L
.75418 .64427 L
.76002 .64029 L
F
.76002 .64029 m
.76233 .63868 L
.75649 .64237 L
.75418 .64427 L
.76002 .64029 L
s
.76587 .6363 m
.76818 .63499 L
.76233 .63868 L
.76002 .64029 L
.76587 .6363 L
F
.76587 .6363 m
.76818 .63499 L
.76233 .63868 L
.76002 .64029 L
.76587 .6363 L
s
.414 0 .18 .163 k
.77173 .63231 m
.77404 .63129 L
.76818 .63499 L
.76587 .6363 L
.77173 .63231 L
F
0 g
.77173 .63231 m
.77404 .63129 L
.76818 .63499 L
.76587 .6363 L
.77173 .63231 L
s
.4 0 .163 .121 k
.77759 .62831 m
.7799 .62759 L
.77404 .63129 L
.77173 .63231 L
.77759 .62831 L
F
0 g
.77759 .62831 m
.7799 .62759 L
.77404 .63129 L
.77173 .63231 L
.77759 .62831 L
s
.381 0 .144 .086 k
.78346 .62432 m
.78577 .62389 L
.7799 .62759 L
.77759 .62831 L
.78346 .62432 L
F
0 g
.78346 .62432 m
.78577 .62389 L
.7799 .62759 L
.77759 .62831 L
.78346 .62432 L
s
.36 0 .125 .058 k
.78934 .62031 m
.79165 .62017 L
.78577 .62389 L
.78346 .62432 L
.78934 .62031 L
F
0 g
.78934 .62031 m
.79165 .62017 L
.78577 .62389 L
.78346 .62432 L
.78934 .62031 L
s
.335 0 .104 .039 k
.79523 .6163 m
.79755 .61646 L
.79165 .62017 L
.78934 .62031 L
.79523 .6163 L
F
0 g
.79523 .6163 m
.79755 .61646 L
.79165 .62017 L
.78934 .62031 L
.79523 .6163 L
s
.309 0 .084 .028 k
.80112 .6123 m
.80344 .61274 L
.79755 .61646 L
.79523 .6163 L
.80112 .6123 L
F
0 g
.80112 .6123 m
.80344 .61274 L
.79755 .61646 L
.79523 .6163 L
.80112 .6123 L
s
.283 0 .064 .024 k
.80701 .60827 m
.80934 .60901 L
.80344 .61274 L
.80112 .6123 L
.80701 .60827 L
F
0 g
.80701 .60827 m
.80934 .60901 L
.80344 .61274 L
.80112 .6123 L
.80701 .60827 L
s
.254 0 .044 .028 k
.81293 .60425 m
.81525 .60528 L
.80934 .60901 L
.80701 .60827 L
.81293 .60425 L
F
0 g
.81293 .60425 m
.81525 .60528 L
.80934 .60901 L
.80701 .60827 L
.81293 .60425 L
s
.228 0 .026 .036 k
.81884 .60022 m
.82117 .60154 L
.81525 .60528 L
.81293 .60425 L
.81884 .60022 L
F
0 g
.81884 .60022 m
.82117 .60154 L
.81525 .60528 L
.81293 .60425 L
.81884 .60022 L
s
.201 0 .009 .049 k
.82475 .59619 m
.8271 .5978 L
.82117 .60154 L
.81884 .60022 L
.82475 .59619 L
F
0 g
.82475 .59619 m
.8271 .5978 L
.82117 .60154 L
.81884 .60022 L
.82475 .59619 L
s
.184 .007 0 .057 k
.83068 .59216 m
.83303 .59406 L
.8271 .5978 L
.82475 .59619 L
.83068 .59216 L
F
0 g
.83068 .59216 m
.83303 .59406 L
.8271 .5978 L
.82475 .59619 L
.83068 .59216 L
s
.175 .021 0 .06 k
.83661 .58811 m
.83898 .59031 L
.83303 .59406 L
.83068 .59216 L
.83661 .58811 L
F
0 g
.83661 .58811 m
.83898 .59031 L
.83303 .59406 L
.83068 .59216 L
.83661 .58811 L
s
.166 .034 0 .066 k
.84255 .58407 m
.84492 .58654 L
.83898 .59031 L
.83661 .58811 L
.84255 .58407 L
F
0 g
.84255 .58407 m
.84492 .58654 L
.83898 .59031 L
.83661 .58811 L
.84255 .58407 L
s
.158 .046 0 .073 k
.8485 .58001 m
.85088 .58278 L
.84492 .58654 L
.84255 .58407 L
.8485 .58001 L
F
0 g
.8485 .58001 m
.85088 .58278 L
.84492 .58654 L
.84255 .58407 L
.8485 .58001 L
s
.149 .056 0 .082 k
.85445 .57596 m
.85685 .57903 L
.85088 .58278 L
.8485 .58001 L
.85445 .57596 L
F
0 g
.85445 .57596 m
.85685 .57903 L
.85088 .58278 L
.8485 .58001 L
.85445 .57596 L
s
.142 .066 0 .091 k
.86041 .57191 m
.86282 .57526 L
.85685 .57903 L
.85445 .57596 L
.86041 .57191 L
F
0 g
.86041 .57191 m
.86282 .57526 L
.85685 .57903 L
.85445 .57596 L
.86041 .57191 L
s
.135 .075 0 .101 k
.86638 .56784 m
.86879 .57148 L
.86282 .57526 L
.86041 .57191 L
.86638 .56784 L
F
0 g
.86638 .56784 m
.86879 .57148 L
.86282 .57526 L
.86041 .57191 L
.86638 .56784 L
s
.128 .082 0 .111 k
.87235 .56377 m
.87479 .5677 L
.86879 .57148 L
.86638 .56784 L
.87235 .56377 L
F
0 g
.87235 .56377 m
.87479 .5677 L
.86879 .57148 L
.86638 .56784 L
.87235 .56377 L
s
.091 .088 0 .144 k
.32756 .74549 m
.33081 .74891 L
.32574 .75246 L
.32247 .74931 L
.32756 .74549 L
F
0 g
.32756 .74549 m
.33081 .74891 L
.32574 .75246 L
.32247 .74931 L
.32756 .74549 L
s
.087 .093 0 .153 k
.33267 .74166 m
.33588 .74536 L
.33081 .74891 L
.32756 .74549 L
.33267 .74166 L
F
0 g
.33267 .74166 m
.33588 .74536 L
.33081 .74891 L
.32756 .74549 L
.33267 .74166 L
s
.083 .098 0 .161 k
.33777 .73784 m
.34096 .74181 L
.33588 .74536 L
.33267 .74166 L
.33777 .73784 L
F
0 g
.33777 .73784 m
.34096 .74181 L
.33588 .74536 L
.33267 .74166 L
.33777 .73784 L
s
.08 .103 0 .169 k
.34288 .73401 m
.34604 .73825 L
.34096 .74181 L
.33777 .73784 L
.34288 .73401 L
F
0 g
.34288 .73401 m
.34604 .73825 L
.34096 .74181 L
.33777 .73784 L
.34288 .73401 L
s
.077 .108 0 .176 k
.34799 .73017 m
.35113 .73469 L
.34604 .73825 L
.34288 .73401 L
.34799 .73017 L
F
0 g
.34799 .73017 m
.35113 .73469 L
.34604 .73825 L
.34288 .73401 L
.34799 .73017 L
s
.074 .111 0 .184 k
.35311 .72634 m
.35623 .73112 L
.35113 .73469 L
.34799 .73017 L
.35311 .72634 L
F
0 g
.35311 .72634 m
.35623 .73112 L
.35113 .73469 L
.34799 .73017 L
.35311 .72634 L
s
.071 .115 0 .191 k
.35823 .72251 m
.36133 .72755 L
.35623 .73112 L
.35311 .72634 L
.35823 .72251 L
F
0 g
.35823 .72251 m
.36133 .72755 L
.35623 .73112 L
.35311 .72634 L
.35823 .72251 L
s
.068 .118 0 .198 k
.36336 .71866 m
.36644 .72398 L
.36133 .72755 L
.35823 .72251 L
.36336 .71866 L
F
0 g
.36336 .71866 m
.36644 .72398 L
.36133 .72755 L
.35823 .72251 L
.36336 .71866 L
s
.066 .122 0 .204 k
.36849 .71481 m
.37154 .7204 L
.36644 .72398 L
.36336 .71866 L
.36849 .71481 L
F
0 g
.36849 .71481 m
.37154 .7204 L
.36644 .72398 L
.36336 .71866 L
.36849 .71481 L
s
.063 .125 0 .211 k
.37363 .71097 m
.37666 .71682 L
.37154 .7204 L
.36849 .71481 L
.37363 .71097 L
F
0 g
.37363 .71097 m
.37666 .71682 L
.37154 .7204 L
.36849 .71481 L
.37363 .71097 L
s
.061 .127 0 .217 k
.37877 .70711 m
.38178 .71323 L
.37666 .71682 L
.37363 .71097 L
.37877 .70711 L
F
0 g
.37877 .70711 m
.38178 .71323 L
.37666 .71682 L
.37363 .71097 L
.37877 .70711 L
s
.059 .13 0 .223 k
.38391 .70326 m
.38691 .70965 L
.38178 .71323 L
.37877 .70711 L
.38391 .70326 L
F
0 g
.38391 .70326 m
.38691 .70965 L
.38178 .71323 L
.37877 .70711 L
.38391 .70326 L
s
.057 .133 0 .228 k
.38906 .6994 m
.39204 .70606 L
.38691 .70965 L
.38391 .70326 L
.38906 .6994 L
F
0 g
.38906 .6994 m
.39204 .70606 L
.38691 .70965 L
.38391 .70326 L
.38906 .6994 L
s
.055 .135 0 .234 k
.39421 .69554 m
.39718 .70246 L
.39204 .70606 L
.38906 .6994 L
.39421 .69554 L
F
0 g
.39421 .69554 m
.39718 .70246 L
.39204 .70606 L
.38906 .6994 L
.39421 .69554 L
s
.053 .137 0 .239 k
.39937 .69168 m
.40232 .69887 L
.39718 .70246 L
.39421 .69554 L
.39937 .69168 L
F
0 g
.39937 .69168 m
.40232 .69887 L
.39718 .70246 L
.39421 .69554 L
.39937 .69168 L
s
.052 .139 0 .244 k
.40453 .68781 m
.40747 .69527 L
.40232 .69887 L
.39937 .69168 L
.40453 .68781 L
F
0 g
.40453 .68781 m
.40747 .69527 L
.40232 .69887 L
.39937 .69168 L
.40453 .68781 L
s
.05 .141 0 .249 k
.4097 .68393 m
.41262 .69165 L
.40747 .69527 L
.40453 .68781 L
.4097 .68393 L
F
0 g
.4097 .68393 m
.41262 .69165 L
.40747 .69527 L
.40453 .68781 L
.4097 .68393 L
s
.049 .144 0 .253 k
.41487 .68005 m
.41778 .68805 L
.41262 .69165 L
.4097 .68393 L
.41487 .68005 L
F
0 g
.41487 .68005 m
.41778 .68805 L
.41262 .69165 L
.4097 .68393 L
.41487 .68005 L
s
.047 .145 0 .258 k
.42005 .67618 m
.42294 .68444 L
.41778 .68805 L
.41487 .68005 L
.42005 .67618 L
F
0 g
.42005 .67618 m
.42294 .68444 L
.41778 .68805 L
.41487 .68005 L
.42005 .67618 L
s
.046 .147 0 .262 k
.42522 .6723 m
.42811 .68081 L
.42294 .68444 L
.42005 .67618 L
.42522 .6723 L
F
0 g
.42522 .6723 m
.42811 .68081 L
.42294 .68444 L
.42005 .67618 L
.42522 .6723 L
s
.044 .148 0 .266 k
.43041 .66841 m
.43329 .67719 L
.42811 .68081 L
.42522 .6723 L
.43041 .66841 L
F
0 g
.43041 .66841 m
.43329 .67719 L
.42811 .68081 L
.42522 .6723 L
.43041 .66841 L
s
.043 .15 0 .27 k
.4356 .66452 m
.43846 .67357 L
.43329 .67719 L
.43041 .66841 L
.4356 .66452 L
F
0 g
.4356 .66452 m
.43846 .67357 L
.43329 .67719 L
.43041 .66841 L
.4356 .66452 L
s
.042 .151 0 .274 k
.44079 .66063 m
.44365 .66995 L
.43846 .67357 L
.4356 .66452 L
.44079 .66063 L
F
0 g
.44079 .66063 m
.44365 .66995 L
.43846 .67357 L
.4356 .66452 L
.44079 .66063 L
s
.04 .152 0 .278 k
.44599 .65674 m
.44884 .66631 L
.44365 .66995 L
.44079 .66063 L
.44599 .65674 L
F
0 g
.44599 .65674 m
.44884 .66631 L
.44365 .66995 L
.44079 .66063 L
.44599 .65674 L
s
.071 .175 0 .275 k
.45116 .65388 m
.45401 .66359 L
.44884 .66631 L
.44599 .65674 L
.45116 .65388 L
F
0 g
.45116 .65388 m
.45401 .66359 L
.44884 .66631 L
.44599 .65674 L
.45116 .65388 L
s
.188 .25 0 .261 k
.45625 .65411 m
.45911 .66357 L
.45401 .66359 L
.45116 .65388 L
.45625 .65411 L
F
0 g
.45625 .65411 m
.45911 .66357 L
.45401 .66359 L
.45116 .65388 L
.45625 .65411 L
s
.193 .251 0 .257 k
.46135 .65433 m
.46421 .66356 L
.45911 .66357 L
.45625 .65411 L
.46135 .65433 L
F
0 g
.46135 .65433 m
.46421 .66356 L
.45911 .66357 L
.45625 .65411 L
.46135 .65433 L
s
.199 .253 0 .251 k
.46646 .65456 m
.46935 .66356 L
.46421 .66356 L
.46135 .65433 L
.46646 .65456 L
F
0 g
.46646 .65456 m
.46935 .66356 L
.46421 .66356 L
.46135 .65433 L
.46646 .65456 L
s
.205 .253 0 .246 k
.47159 .65481 m
.47449 .66356 L
.46935 .66356 L
.46646 .65456 L
.47159 .65481 L
F
0 g
.47159 .65481 m
.47449 .66356 L
.46935 .66356 L
.46646 .65456 L
.47159 .65481 L
s
.212 .255 0 .24 k
.47674 .65505 m
.47965 .66354 L
.47449 .66356 L
.47159 .65481 L
.47674 .65505 L
F
0 g
.47674 .65505 m
.47965 .66354 L
.47449 .66356 L
.47159 .65481 L
.47674 .65505 L
s
.218 .255 0 .235 k
.48192 .65528 m
.48482 .66353 L
.47965 .66354 L
.47674 .65505 L
.48192 .65528 L
F
0 g
.48192 .65528 m
.48482 .66353 L
.47965 .66354 L
.47674 .65505 L
.48192 .65528 L
s
.225 .257 0 .228 k
.48711 .65552 m
.49003 .66353 L
.48482 .66353 L
.48192 .65528 L
.48711 .65552 L
F
0 g
.48711 .65552 m
.49003 .66353 L
.48482 .66353 L
.48192 .65528 L
.48711 .65552 L
s
.233 .258 0 .222 k
.49231 .65576 m
.49525 .66351 L
.49003 .66353 L
.48711 .65552 L
.49231 .65576 L
F
0 g
.49231 .65576 m
.49525 .66351 L
.49003 .66353 L
.48711 .65552 L
.49231 .65576 L
s
.241 .26 0 .215 k
.49753 .656 m
.50047 .6635 L
.49525 .66351 L
.49231 .65576 L
.49753 .656 L
F
0 g
.49753 .656 m
.50047 .6635 L
.49525 .66351 L
.49231 .65576 L
.49753 .656 L
s
.249 .261 0 .208 k
.50278 .65625 m
.50572 .6635 L
.50047 .6635 L
.49753 .656 L
.50278 .65625 L
F
0 g
.50278 .65625 m
.50572 .6635 L
.50047 .6635 L
.49753 .656 L
.50278 .65625 L
s
.259 .263 0 .2 k
.50804 .65649 m
.51099 .66348 L
.50572 .6635 L
.50278 .65625 L
.50804 .65649 L
F
0 g
.50804 .65649 m
.51099 .66348 L
.50572 .6635 L
.50278 .65625 L
.50804 .65649 L
s
.268 .263 0 .193 k
.51333 .65673 m
.51627 .66347 L
.51099 .66348 L
.50804 .65649 L
.51333 .65673 L
F
0 g
.51333 .65673 m
.51627 .66347 L
.51099 .66348 L
.50804 .65649 L
.51333 .65673 L
s
.279 .266 0 .184 k
.51862 .65697 m
.52157 .66347 L
.51627 .66347 L
.51333 .65673 L
.51862 .65697 L
F
0 g
.51862 .65697 m
.52157 .66347 L
.51627 .66347 L
.51333 .65673 L
.51862 .65697 L
s
.29 .268 0 .175 k
.52394 .65722 m
.52688 .66346 L
.52157 .66347 L
.51862 .65697 L
.52394 .65722 L
F
0 g
.52394 .65722 m
.52688 .66346 L
.52157 .66347 L
.51862 .65697 L
.52394 .65722 L
s
.302 .269 0 .166 k
.52927 .65746 m
.53222 .66346 L
.52688 .66346 L
.52394 .65722 L
.52927 .65746 L
F
0 g
.52927 .65746 m
.53222 .66346 L
.52688 .66346 L
.52394 .65722 L
.52927 .65746 L
s
.314 .27 0 .157 k
.53463 .65772 m
.53758 .66345 L
.53222 .66346 L
.52927 .65746 L
.53463 .65772 L
F
0 g
.53463 .65772 m
.53758 .66345 L
.53222 .66346 L
.52927 .65746 L
.53463 .65772 L
s
.328 .273 0 .146 k
.54 .65796 m
.54295 .66344 L
.53758 .66345 L
.53463 .65772 L
.54 .65796 L
F
0 g
.54 .65796 m
.54295 .66344 L
.53758 .66345 L
.53463 .65772 L
.54 .65796 L
s
.342 .274 0 .136 k
.5454 .65821 m
.54835 .66343 L
.54295 .66344 L
.54 .65796 L
.5454 .65821 L
F
0 g
.5454 .65821 m
.54835 .66343 L
.54295 .66344 L
.54 .65796 L
.5454 .65821 L
s
.358 .275 0 .125 k
.55081 .65846 m
.55376 .66342 L
.54835 .66343 L
.5454 .65821 L
.55081 .65846 L
F
0 g
.55081 .65846 m
.55376 .66342 L
.54835 .66343 L
.5454 .65821 L
.55081 .65846 L
s
.375 .277 0 .113 k
.55624 .65871 m
.55918 .66341 L
.55376 .66342 L
.55081 .65846 L
.55624 .65871 L
F
0 g
.55624 .65871 m
.55918 .66341 L
.55376 .66342 L
.55081 .65846 L
.55624 .65871 L
s
.394 .279 0 .101 k
.5617 .65896 m
.56463 .6634 L
.55918 .66341 L
.55624 .65871 L
.5617 .65896 L
F
0 g
.5617 .65896 m
.56463 .6634 L
.55918 .66341 L
.55624 .65871 L
.5617 .65896 L
s
.413 .28 0 .089 k
.56717 .65922 m
.5701 .66339 L
.56463 .6634 L
.5617 .65896 L
.56717 .65922 L
F
0 g
.56717 .65922 m
.5701 .66339 L
.56463 .6634 L
.5617 .65896 L
.56717 .65922 L
s
.435 .282 0 .076 k
.57265 .65947 m
.57558 .66338 L
.5701 .66339 L
.56717 .65922 L
.57265 .65947 L
F
0 g
.57265 .65947 m
.57558 .66338 L
.5701 .66339 L
.56717 .65922 L
.57265 .65947 L
s
.458 .283 0 .064 k
.57816 .65973 m
.58108 .66337 L
.57558 .66338 L
.57265 .65947 L
.57816 .65973 L
F
0 g
.57816 .65973 m
.58108 .66337 L
.57558 .66338 L
.57265 .65947 L
.57816 .65973 L
s
.482 .284 0 .052 k
.58369 .65998 m
.5866 .66336 L
.58108 .66337 L
.57816 .65973 L
.58369 .65998 L
F
0 g
.58369 .65998 m
.5866 .66336 L
.58108 .66337 L
.57816 .65973 L
.58369 .65998 L
s
.509 .284 0 .04 k
.58924 .66023 m
.59213 .66335 L
.5866 .66336 L
.58369 .65998 L
.58924 .66023 L
F
0 g
.58924 .66023 m
.59213 .66335 L
.5866 .66336 L
.58369 .65998 L
.58924 .66023 L
s
.536 .284 0 .03 k
.59481 .66049 m
.59769 .66334 L
.59213 .66335 L
.58924 .66023 L
.59481 .66049 L
F
0 g
.59481 .66049 m
.59769 .66334 L
.59213 .66335 L
.58924 .66023 L
.59481 .66049 L
s
.566 .283 0 .021 k
.6004 .66074 m
.60328 .66333 L
.59769 .66334 L
.59481 .66049 L
.6004 .66074 L
F
0 g
.6004 .66074 m
.60328 .66333 L
.59769 .66334 L
.59481 .66049 L
.6004 .66074 L
s
.595 .28 0 .016 k
.606 .66101 m
.60887 .66332 L
.60328 .66333 L
.6004 .66074 L
.606 .66101 L
F
0 g
.606 .66101 m
.60887 .66332 L
.60328 .66333 L
.6004 .66074 L
.606 .66101 L
s
.626 .276 0 .014 k
.61164 .66126 m
.61448 .66331 L
.60887 .66332 L
.606 .66101 L
.61164 .66126 L
F
0 g
.61164 .66126 m
.61448 .66331 L
.60887 .66332 L
.606 .66101 L
.61164 .66126 L
s
.656 .27 0 .018 k
.61729 .66153 m
.62012 .6633 L
.61448 .66331 L
.61164 .66126 L
.61729 .66153 L
F
0 g
.61729 .66153 m
.62012 .6633 L
.61448 .66331 L
.61164 .66126 L
.61729 .66153 L
s
.684 .262 0 .029 k
.62296 .66179 m
.62578 .66329 L
.62012 .6633 L
.61729 .66153 L
.62296 .66179 L
F
0 g
.62296 .66179 m
.62578 .66329 L
.62012 .6633 L
.61729 .66153 L
.62296 .66179 L
s
.708 .25 0 .049 k
.62865 .66204 m
.63145 .66328 L
.62578 .66329 L
.62296 .66179 L
.62865 .66204 L
F
0 g
.62865 .66204 m
.63145 .66328 L
.62578 .66329 L
.62296 .66179 L
.62865 .66204 L
s
.728 .236 0 .078 k
.63436 .66231 m
.63715 .66327 L
.63145 .66328 L
.62865 .66204 L
.63436 .66231 L
F
0 g
.63436 .66231 m
.63715 .66327 L
.63145 .66328 L
.62865 .66204 L
.63436 .66231 L
s
.741 .219 0 .118 k
.6401 .66257 m
.64286 .66326 L
.63715 .66327 L
.63436 .66231 L
.6401 .66257 L
F
0 g
.6401 .66257 m
.64286 .66326 L
.63715 .66327 L
.63436 .66231 L
.6401 .66257 L
s
.748 .2 0 .167 k
.64585 .66284 m
.64859 .66325 L
.64286 .66326 L
.6401 .66257 L
.64585 .66284 L
F
0 g
.64585 .66284 m
.64859 .66325 L
.64286 .66326 L
.6401 .66257 L
.64585 .66284 L
s
.745 .177 0 .226 k
.65162 .66311 m
.65435 .66324 L
.64859 .66325 L
.64585 .66284 L
.65162 .66311 L
F
0 g
.65162 .66311 m
.65435 .66324 L
.64859 .66325 L
.64585 .66284 L
.65162 .66311 L
s
.709 .155 0 .291 k
.65742 .66338 m
.66012 .66323 L
.65435 .66324 L
.65162 .66311 L
.65742 .66338 L
F
0 g
.65742 .66338 m
.66012 .66323 L
.65435 .66324 L
.65162 .66311 L
.65742 .66338 L
s
0 .081 .081 .919 k
.66324 .66364 m
.66591 .66322 L
.66012 .66323 L
.65742 .66338 L
.66324 .66364 L
F
0 g
.66324 .66364 m
.66591 .66322 L
.66012 .66323 L
.65742 .66338 L
.66324 .66364 L
s
0 .131 .131 .869 k
.66907 .66391 m
.67173 .66321 L
.66591 .66322 L
.66324 .66364 L
.66907 .66391 L
F
0 g
.66907 .66391 m
.67173 .66321 L
.66591 .66322 L
.66324 .66364 L
.66907 .66391 L
s
0 .177 .177 .823 k
.67494 .66418 m
.67756 .6632 L
.67173 .66321 L
.66907 .66391 L
.67494 .66418 L
F
0 g
.67494 .66418 m
.67756 .6632 L
.67173 .66321 L
.66907 .66391 L
.67494 .66418 L
s
0 .218 .218 .782 k
.68082 .66446 m
.68342 .66319 L
.67756 .6632 L
.67494 .66418 L
.68082 .66446 L
F
0 g
.68082 .66446 m
.68342 .66319 L
.67756 .6632 L
.67494 .66418 L
.68082 .66446 L
s
0 .254 .254 .746 k
.68672 .66473 m
.6893 .66318 L
.68342 .66319 L
.68082 .66446 L
.68672 .66473 L
F
0 g
.68672 .66473 m
.6893 .66318 L
.68342 .66319 L
.68082 .66446 L
.68672 .66473 L
s
0 .286 .286 .714 k
.69265 .665 m
.69519 .66317 L
.6893 .66318 L
.68672 .66473 L
.69265 .665 L
F
0 g
.69265 .665 m
.69519 .66317 L
.6893 .66318 L
.68672 .66473 L
.69265 .665 L
s
0 .313 .313 .687 k
.6986 .66528 m
.70111 .66316 L
.69519 .66317 L
.69265 .665 L
.6986 .66528 L
F
0 g
.6986 .66528 m
.70111 .66316 L
.69519 .66317 L
.69265 .665 L
.6986 .66528 L
s
0 .337 .337 .663 k
.70457 .66555 m
.70705 .66315 L
.70111 .66316 L
.6986 .66528 L
.70457 .66555 L
F
0 g
.70457 .66555 m
.70705 .66315 L
.70111 .66316 L
.6986 .66528 L
.70457 .66555 L
s
0 .358 .358 .642 k
.71057 .66583 m
.71301 .66314 L
.70705 .66315 L
.70457 .66555 L
.71057 .66583 L
F
0 g
.71057 .66583 m
.71301 .66314 L
.70705 .66315 L
.70457 .66555 L
.71057 .66583 L
s
0 .376 .376 .624 k
.71658 .6661 m
.71899 .66313 L
.71301 .66314 L
.71057 .66583 L
.71658 .6661 L
F
0 g
.71658 .6661 m
.71899 .66313 L
.71301 .66314 L
.71057 .66583 L
.71658 .6661 L
s
0 .391 .391 .609 k
.72261 .66636 m
.72499 .66311 L
.71899 .66313 L
.71658 .6661 L
.72261 .66636 L
F
0 g
.72261 .66636 m
.72499 .66311 L
.71899 .66313 L
.71658 .6661 L
.72261 .66636 L
s
0 .039 .039 .961 k
.7285 .66325 m
.73085 .66014 L
.72499 .66311 L
.72261 .66636 L
.7285 .66325 L
F
0 g
.7285 .66325 m
.73085 .66014 L
.72499 .66311 L
.72261 .66636 L
.7285 .66325 L
s
.73432 .659 m
.73668 .65619 L
.73085 .66014 L
.7285 .66325 L
.73432 .659 L
F
.73432 .659 m
.73668 .65619 L
.73085 .66014 L
.7285 .66325 L
.73432 .659 L
s
.74015 .65473 m
.7425 .65222 L
.73668 .65619 L
.73432 .659 L
.74015 .65473 L
F
.74015 .65473 m
.7425 .65222 L
.73668 .65619 L
.73432 .659 L
.74015 .65473 L
s
.746 .65046 m
.74834 .64825 L
.7425 .65222 L
.74015 .65473 L
.746 .65046 L
F
.746 .65046 m
.74834 .64825 L
.7425 .65222 L
.74015 .65473 L
.746 .65046 L
s
.75184 .64618 m
.75418 .64427 L
.74834 .64825 L
.746 .65046 L
.75184 .64618 L
F
.75184 .64618 m
.75418 .64427 L
.74834 .64825 L
.746 .65046 L
.75184 .64618 L
s
.75769 .6419 m
.76002 .64029 L
.75418 .64427 L
.75184 .64618 L
.75769 .6419 L
F
.75769 .6419 m
.76002 .64029 L
.75418 .64427 L
.75184 .64618 L
.75769 .6419 L
s
.407 0 .206 .186 k
.76354 .63763 m
.76587 .6363 L
.76002 .64029 L
.75769 .6419 L
.76354 .63763 L
F
0 g
.76354 .63763 m
.76587 .6363 L
.76002 .64029 L
.75769 .6419 L
.76354 .63763 L
s
.395 0 .192 .141 k
.7694 .63334 m
.77173 .63231 L
.76587 .6363 L
.76354 .63763 L
.7694 .63334 L
F
0 g
.7694 .63334 m
.77173 .63231 L
.76587 .6363 L
.76354 .63763 L
.7694 .63334 L
s
.379 0 .175 .102 k
.77527 .62905 m
.77759 .62831 L
.77173 .63231 L
.7694 .63334 L
.77527 .62905 L
F
0 g
.77527 .62905 m
.77759 .62831 L
.77173 .63231 L
.7694 .63334 L
.77527 .62905 L
s
.361 0 .157 .069 k
.78114 .62475 m
.78346 .62432 L
.77759 .62831 L
.77527 .62905 L
.78114 .62475 L
F
0 g
.78114 .62475 m
.78346 .62432 L
.77759 .62831 L
.77527 .62905 L
.78114 .62475 L
s
.339 0 .137 .045 k
.78702 .62045 m
.78934 .62031 L
.78346 .62432 L
.78114 .62475 L
.78702 .62045 L
F
0 g
.78702 .62045 m
.78934 .62031 L
.78346 .62432 L
.78114 .62475 L
.78702 .62045 L
s
.315 0 .117 .028 k
.7929 .61615 m
.79523 .6163 L
.78934 .62031 L
.78702 .62045 L
.7929 .61615 L
F
0 g
.7929 .61615 m
.79523 .6163 L
.78934 .62031 L
.78702 .62045 L
.7929 .61615 L
s
.289 0 .096 .02 k
.79879 .61185 m
.80112 .6123 L
.79523 .6163 L
.7929 .61615 L
.79879 .61185 L
F
0 g
.79879 .61185 m
.80112 .6123 L
.79523 .6163 L
.7929 .61615 L
.79879 .61185 L
s
.263 0 .077 .018 k
.80469 .60754 m
.80701 .60827 L
.80112 .6123 L
.79879 .61185 L
.80469 .60754 L
F
0 g
.80469 .60754 m
.80701 .60827 L
.80112 .6123 L
.79879 .61185 L
.80469 .60754 L
s
.236 0 .057 .023 k
.81058 .60322 m
.81293 .60425 L
.80701 .60827 L
.80469 .60754 L
.81058 .60322 L
F
0 g
.81058 .60322 m
.81293 .60425 L
.80701 .60827 L
.80469 .60754 L
.81058 .60322 L
s
.21 0 .039 .032 k
.81649 .5989 m
.81884 .60022 L
.81293 .60425 L
.81058 .60322 L
.81649 .5989 L
F
0 g
.81649 .5989 m
.81884 .60022 L
.81293 .60425 L
.81058 .60322 L
.81649 .5989 L
s
.186 0 .022 .045 k
.8224 .59458 m
.82475 .59619 L
.81884 .60022 L
.81649 .5989 L
.8224 .59458 L
F
0 g
.8224 .59458 m
.82475 .59619 L
.81884 .60022 L
.81649 .5989 L
.8224 .59458 L
s
.162 0 .006 .061 k
.82832 .59025 m
.83068 .59216 L
.82475 .59619 L
.8224 .59458 L
.82832 .59025 L
F
0 g
.82832 .59025 m
.83068 .59216 L
.82475 .59619 L
.8224 .59458 L
.82832 .59025 L
s
.148 .009 0 .07 k
.83424 .58591 m
.83661 .58811 L
.83068 .59216 L
.82832 .59025 L
.83424 .58591 L
F
0 g
.83424 .58591 m
.83661 .58811 L
.83068 .59216 L
.82832 .59025 L
.83424 .58591 L
s
.141 .022 0 .075 k
.84017 .58157 m
.84255 .58407 L
.83661 .58811 L
.83424 .58591 L
.84017 .58157 L
F
0 g
.84017 .58157 m
.84255 .58407 L
.83661 .58811 L
.83424 .58591 L
.84017 .58157 L
s
.134 .034 0 .082 k
.84611 .57723 m
.8485 .58001 L
.84255 .58407 L
.84017 .58157 L
.84611 .57723 L
F
0 g
.84611 .57723 m
.8485 .58001 L
.84255 .58407 L
.84017 .58157 L
.84611 .57723 L
s
.127 .045 0 .09 k
.85205 .57289 m
.85445 .57596 L
.8485 .58001 L
.84611 .57723 L
.85205 .57289 L
F
0 g
.85205 .57289 m
.85445 .57596 L
.8485 .58001 L
.84611 .57723 L
.85205 .57289 L
s
.121 .055 0 .099 k
.858 .56854 m
.86041 .57191 L
.85445 .57596 L
.85205 .57289 L
.858 .56854 L
F
0 g
.858 .56854 m
.86041 .57191 L
.85445 .57596 L
.85205 .57289 L
.858 .56854 L
s
.115 .064 0 .108 k
.86394 .56419 m
.86638 .56784 L
.86041 .57191 L
.858 .56854 L
.86394 .56419 L
F
0 g
.86394 .56419 m
.86638 .56784 L
.86041 .57191 L
.858 .56854 L
.86394 .56419 L
s
.109 .072 0 .118 k
.8699 .55983 m
.87235 .56377 L
.86638 .56784 L
.86394 .56419 L
.8699 .55983 L
F
0 g
.8699 .55983 m
.87235 .56377 L
.86638 .56784 L
.86394 .56419 L
.8699 .55983 L
s
.074 .079 0 .152 k
.32432 .74205 m
.32756 .74549 L
.32247 .74931 L
.31919 .74613 L
.32432 .74205 L
F
0 g
.32432 .74205 m
.32756 .74549 L
.32247 .74931 L
.31919 .74613 L
.32432 .74205 L
s
.071 .085 0 .16 k
.32944 .73795 m
.33267 .74166 L
.32756 .74549 L
.32432 .74205 L
.32944 .73795 L
F
0 g
.32944 .73795 m
.33267 .74166 L
.32756 .74549 L
.32432 .74205 L
.32944 .73795 L
s
.069 .091 0 .167 k
.33457 .73385 m
.33777 .73784 L
.33267 .74166 L
.32944 .73795 L
.33457 .73385 L
F
0 g
.33457 .73385 m
.33777 .73784 L
.33267 .74166 L
.32944 .73795 L
.33457 .73385 L
s
.065 .095 0 .175 k
.33971 .72975 m
.34288 .73401 L
.33777 .73784 L
.33457 .73385 L
.33971 .72975 L
F
0 g
.33971 .72975 m
.34288 .73401 L
.33777 .73784 L
.33457 .73385 L
.33971 .72975 L
s
.063 .1 0 .182 k
.34484 .72565 m
.34799 .73017 L
.34288 .73401 L
.33971 .72975 L
.34484 .72565 L
F
0 g
.34484 .72565 m
.34799 .73017 L
.34288 .73401 L
.33971 .72975 L
.34484 .72565 L
s
.061 .104 0 .189 k
.34998 .72155 m
.35311 .72634 L
.34799 .73017 L
.34484 .72565 L
.34998 .72155 L
F
0 g
.34998 .72155 m
.35311 .72634 L
.34799 .73017 L
.34484 .72565 L
.34998 .72155 L
s
.058 .108 0 .196 k
.35513 .71745 m
.35823 .72251 L
.35311 .72634 L
.34998 .72155 L
.35513 .71745 L
F
0 g
.35513 .71745 m
.35823 .72251 L
.35311 .72634 L
.34998 .72155 L
.35513 .71745 L
s
.055 .111 0 .203 k
.36027 .71333 m
.36336 .71866 L
.35823 .72251 L
.35513 .71745 L
.36027 .71333 L
F
0 g
.36027 .71333 m
.36336 .71866 L
.35823 .72251 L
.35513 .71745 L
.36027 .71333 L
s
.054 .115 0 .209 k
.36542 .70921 m
.36849 .71481 L
.36336 .71866 L
.36027 .71333 L
.36542 .70921 L
F
0 g
.36542 .70921 m
.36849 .71481 L
.36336 .71866 L
.36027 .71333 L
.36542 .70921 L
s
.052 .118 0 .215 k
.37058 .7051 m
.37363 .71097 L
.36849 .71481 L
.36542 .70921 L
.37058 .7051 L
F
0 g
.37058 .7051 m
.37363 .71097 L
.36849 .71481 L
.36542 .70921 L
.37058 .7051 L
s
.05 .121 0 .221 k
.37574 .70097 m
.37877 .70711 L
.37363 .71097 L
.37058 .7051 L
.37574 .70097 L
F
0 g
.37574 .70097 m
.37877 .70711 L
.37363 .71097 L
.37058 .7051 L
.37574 .70097 L
s
.049 .124 0 .226 k
.3809 .69685 m
.38391 .70326 L
.37877 .70711 L
.37574 .70097 L
.3809 .69685 L
F
0 g
.3809 .69685 m
.38391 .70326 L
.37877 .70711 L
.37574 .70097 L
.3809 .69685 L
s
.046 .126 0 .232 k
.38607 .69273 m
.38906 .6994 L
.38391 .70326 L
.3809 .69685 L
.38607 .69273 L
F
0 g
.38607 .69273 m
.38906 .6994 L
.38391 .70326 L
.3809 .69685 L
.38607 .69273 L
s
.045 .129 0 .237 k
.39124 .6886 m
.39421 .69554 L
.38906 .6994 L
.38607 .69273 L
.39124 .6886 L
F
0 g
.39124 .6886 m
.39421 .69554 L
.38906 .6994 L
.38607 .69273 L
.39124 .6886 L
s
.043 .131 0 .242 k
.39641 .68447 m
.39937 .69168 L
.39421 .69554 L
.39124 .6886 L
.39641 .68447 L
F
0 g
.39641 .68447 m
.39937 .69168 L
.39421 .69554 L
.39124 .6886 L
.39641 .68447 L
s
.042 .133 0 .247 k
.40158 .68034 m
.40453 .68781 L
.39937 .69168 L
.39641 .68447 L
.40158 .68034 L
F
0 g
.40158 .68034 m
.40453 .68781 L
.39937 .69168 L
.39641 .68447 L
.40158 .68034 L
s
.041 .136 0 .251 k
.40677 .67619 m
.4097 .68393 L
.40453 .68781 L
.40158 .68034 L
.40677 .67619 L
F
0 g
.40677 .67619 m
.4097 .68393 L
.40453 .68781 L
.40158 .68034 L
.40677 .67619 L
s
.039 .137 0 .256 k
.41195 .67205 m
.41487 .68005 L
.4097 .68393 L
.40677 .67619 L
.41195 .67205 L
F
0 g
.41195 .67205 m
.41487 .68005 L
.4097 .68393 L
.40677 .67619 L
.41195 .67205 L
s
.038 .14 0 .26 k
.41714 .66791 m
.42005 .67618 L
.41487 .68005 L
.41195 .67205 L
.41714 .66791 L
F
0 g
.41714 .66791 m
.42005 .67618 L
.41487 .68005 L
.41195 .67205 L
.41714 .66791 L
s
.037 .141 0 .264 k
.42233 .66376 m
.42522 .6723 L
.42005 .67618 L
.41714 .66791 L
.42233 .66376 L
F
0 g
.42233 .66376 m
.42522 .6723 L
.42005 .67618 L
.41714 .66791 L
.42233 .66376 L
s
.036 .143 0 .268 k
.42752 .65962 m
.43041 .66841 L
.42522 .6723 L
.42233 .66376 L
.42752 .65962 L
F
0 g
.42752 .65962 m
.43041 .66841 L
.42522 .6723 L
.42233 .66376 L
.42752 .65962 L
s
.035 .145 0 .272 k
.43273 .65547 m
.4356 .66452 L
.43041 .66841 L
.42752 .65962 L
.43273 .65547 L
F
0 g
.43273 .65547 m
.4356 .66452 L
.43041 .66841 L
.42752 .65962 L
.43273 .65547 L
s
.033 .146 0 .276 k
.43793 .65131 m
.44079 .66063 L
.4356 .66452 L
.43273 .65547 L
.43793 .65131 L
F
0 g
.43793 .65131 m
.44079 .66063 L
.4356 .66452 L
.43273 .65547 L
.43793 .65131 L
s
.033 .148 0 .279 k
.44314 .64715 m
.44599 .65674 L
.44079 .66063 L
.43793 .65131 L
.44314 .64715 L
F
0 g
.44314 .64715 m
.44599 .65674 L
.44079 .66063 L
.43793 .65131 L
.44314 .64715 L
s
.068 .173 0 .275 k
.44831 .64416 m
.45116 .65388 L
.44599 .65674 L
.44314 .64715 L
.44831 .64416 L
F
0 g
.44831 .64416 m
.45116 .65388 L
.44599 .65674 L
.44314 .64715 L
.44831 .64416 L
s
.198 .257 0 .261 k
.45338 .64463 m
.45625 .65411 L
.45116 .65388 L
.44831 .64416 L
.45338 .64463 L
F
0 g
.45338 .64463 m
.45625 .65411 L
.45116 .65388 L
.44831 .64416 L
.45338 .64463 L
s
.205 .258 0 .256 k
.45847 .6451 m
.46135 .65433 L
.45625 .65411 L
.45338 .64463 L
.45847 .6451 L
F
0 g
.45847 .6451 m
.46135 .65433 L
.45625 .65411 L
.45338 .64463 L
.45847 .6451 L
s
.211 .259 0 .251 k
.46358 .64558 m
.46646 .65456 L
.46135 .65433 L
.45847 .6451 L
.46358 .64558 L
F
0 g
.46358 .64558 m
.46646 .65456 L
.46135 .65433 L
.45847 .6451 L
.46358 .64558 L
s
.218 .261 0 .245 k
.4687 .64606 m
.47159 .65481 L
.46646 .65456 L
.46358 .64558 L
.4687 .64606 L
F
0 g
.4687 .64606 m
.47159 .65481 L
.46646 .65456 L
.46358 .64558 L
.4687 .64606 L
s
.225 .263 0 .239 k
.47384 .64655 m
.47674 .65505 L
.47159 .65481 L
.4687 .64606 L
.47384 .64655 L
F
0 g
.47384 .64655 m
.47674 .65505 L
.47159 .65481 L
.4687 .64606 L
.47384 .64655 L
s
.232 .264 0 .233 k
.479 .64702 m
.48192 .65528 L
.47674 .65505 L
.47384 .64655 L
.479 .64702 L
F
0 g
.479 .64702 m
.48192 .65528 L
.47674 .65505 L
.47384 .64655 L
.479 .64702 L
s
.239 .266 0 .227 k
.48418 .64752 m
.48711 .65552 L
.48192 .65528 L
.479 .64702 L
.48418 .64752 L
F
0 g
.48418 .64752 m
.48711 .65552 L
.48192 .65528 L
.479 .64702 L
.48418 .64752 L
s
.247 .267 0 .221 k
.48938 .64801 m
.49231 .65576 L
.48711 .65552 L
.48418 .64752 L
.48938 .64801 L
F
0 g
.48938 .64801 m
.49231 .65576 L
.48711 .65552 L
.48418 .64752 L
.48938 .64801 L
s
.256 .268 0 .214 k
.4946 .64849 m
.49753 .656 L
.49231 .65576 L
.48938 .64801 L
.4946 .64849 L
F
0 g
.4946 .64849 m
.49753 .656 L
.49231 .65576 L
.48938 .64801 L
.4946 .64849 L
s
.264 .27 0 .207 k
.49984 .64898 m
.50278 .65625 L
.49753 .656 L
.4946 .64849 L
.49984 .64898 L
F
0 g
.49984 .64898 m
.50278 .65625 L
.49753 .656 L
.4946 .64849 L
.49984 .64898 L
s
.275 .272 0 .199 k
.5051 .64947 m
.50804 .65649 L
.50278 .65625 L
.49984 .64898 L
.5051 .64947 L
F
0 g
.5051 .64947 m
.50804 .65649 L
.50278 .65625 L
.49984 .64898 L
.5051 .64947 L
s
.285 .274 0 .191 k
.51037 .64997 m
.51333 .65673 L
.50804 .65649 L
.5051 .64947 L
.51037 .64997 L
F
0 g
.51037 .64997 m
.51333 .65673 L
.50804 .65649 L
.5051 .64947 L
.51037 .64997 L
s
.296 .275 0 .183 k
.51567 .65047 m
.51862 .65697 L
.51333 .65673 L
.51037 .64997 L
.51567 .65047 L
F
0 g
.51567 .65047 m
.51862 .65697 L
.51333 .65673 L
.51037 .64997 L
.51567 .65047 L
s
.308 .277 0 .174 k
.52098 .65096 m
.52394 .65722 L
.51862 .65697 L
.51567 .65047 L
.52098 .65096 L
F
0 g
.52098 .65096 m
.52394 .65722 L
.51862 .65697 L
.51567 .65047 L
.52098 .65096 L
s
.321 .28 0 .164 k
.52632 .65147 m
.52927 .65746 L
.52394 .65722 L
.52098 .65096 L
.52632 .65147 L
F
0 g
.52632 .65147 m
.52927 .65746 L
.52394 .65722 L
.52098 .65096 L
.52632 .65147 L
s
.334 .282 0 .155 k
.53167 .65197 m
.53463 .65772 L
.52927 .65746 L
.52632 .65147 L
.53167 .65197 L
F
0 g
.53167 .65197 m
.53463 .65772 L
.52927 .65746 L
.52632 .65147 L
.53167 .65197 L
s
.35 .284 0 .144 k
.53705 .65248 m
.54 .65796 L
.53463 .65772 L
.53167 .65197 L
.53705 .65248 L
F
0 g
.53705 .65248 m
.54 .65796 L
.53463 .65772 L
.53167 .65197 L
.53705 .65248 L
s
.365 .286 0 .134 k
.54245 .65298 m
.5454 .65821 L
.54 .65796 L
.53705 .65248 L
.54245 .65298 L
F
0 g
.54245 .65298 m
.5454 .65821 L
.54 .65796 L
.53705 .65248 L
.54245 .65298 L
s
.381 .288 0 .123 k
.54785 .65349 m
.55081 .65846 L
.5454 .65821 L
.54245 .65298 L
.54785 .65349 L
F
0 g
.54785 .65349 m
.55081 .65846 L
.5454 .65821 L
.54245 .65298 L
.54785 .65349 L
s
.4 .291 0 .111 k
.55329 .654 m
.55624 .65871 L
.55081 .65846 L
.54785 .65349 L
.55329 .654 L
F
0 g
.55329 .654 m
.55624 .65871 L
.55081 .65846 L
.54785 .65349 L
.55329 .654 L
s
.42 .293 0 .099 k
.55875 .65452 m
.5617 .65896 L
.55624 .65871 L
.55329 .654 L
.55875 .65452 L
F
0 g
.55875 .65452 m
.5617 .65896 L
.55624 .65871 L
.55329 .654 L
.55875 .65452 L
s
.441 .295 0 .087 k
.56422 .65503 m
.56717 .65922 L
.5617 .65896 L
.55875 .65452 L
.56422 .65503 L
F
0 g
.56422 .65503 m
.56717 .65922 L
.5617 .65896 L
.55875 .65452 L
.56422 .65503 L
s
.464 .297 0 .075 k
.56971 .65555 m
.57265 .65947 L
.56717 .65922 L
.56422 .65503 L
.56971 .65555 L
F
0 g
.56971 .65555 m
.57265 .65947 L
.56717 .65922 L
.56422 .65503 L
.56971 .65555 L
s
.488 .299 0 .063 k
.57524 .65606 m
.57816 .65973 L
.57265 .65947 L
.56971 .65555 L
.57524 .65606 L
F
0 g
.57524 .65606 m
.57816 .65973 L
.57265 .65947 L
.56971 .65555 L
.57524 .65606 L
s
.515 .3 0 .051 k
.58077 .65658 m
.58369 .65998 L
.57816 .65973 L
.57524 .65606 L
.58077 .65658 L
F
0 g
.58077 .65658 m
.58369 .65998 L
.57816 .65973 L
.57524 .65606 L
.58077 .65658 L
s
.543 .301 0 .04 k
.58633 .6571 m
.58924 .66023 L
.58369 .65998 L
.58077 .65658 L
.58633 .6571 L
F
0 g
.58633 .6571 m
.58924 .66023 L
.58369 .65998 L
.58077 .65658 L
.58633 .6571 L
s
.572 .301 0 .031 k
.59191 .65762 m
.59481 .66049 L
.58924 .66023 L
.58633 .6571 L
.59191 .65762 L
F
0 g
.59191 .65762 m
.59481 .66049 L
.58924 .66023 L
.58633 .6571 L
.59191 .65762 L
s
.602 .3 0 .025 k
.59751 .65815 m
.6004 .66074 L
.59481 .66049 L
.59191 .65762 L
.59751 .65815 L
F
0 g
.59751 .65815 m
.6004 .66074 L
.59481 .66049 L
.59191 .65762 L
.59751 .65815 L
s
.633 .298 0 .021 k
.60313 .65868 m
.606 .66101 L
.6004 .66074 L
.59751 .65815 L
.60313 .65868 L
F
0 g
.60313 .65868 m
.606 .66101 L
.6004 .66074 L
.59751 .65815 L
.60313 .65868 L
s
.664 .294 0 .022 k
.60877 .65921 m
.61164 .66126 L
.606 .66101 L
.60313 .65868 L
.60877 .65921 L
F
0 g
.60877 .65921 m
.61164 .66126 L
.606 .66101 L
.60313 .65868 L
.60877 .65921 L
s
.694 .288 0 .029 k
.61444 .65973 m
.61729 .66153 L
.61164 .66126 L
.60877 .65921 L
.61444 .65973 L
F
0 g
.61444 .65973 m
.61729 .66153 L
.61164 .66126 L
.60877 .65921 L
.61444 .65973 L
s
.721 .279 0 .044 k
.62012 .66027 m
.62296 .66179 L
.61729 .66153 L
.61444 .65973 L
.62012 .66027 L
F
0 g
.62012 .66027 m
.62296 .66179 L
.61729 .66153 L
.61444 .65973 L
.62012 .66027 L
s
.744 .267 0 .068 k
.62583 .66081 m
.62865 .66204 L
.62296 .66179 L
.62012 .66027 L
.62583 .66081 L
F
0 g
.62583 .66081 m
.62865 .66204 L
.62296 .66179 L
.62012 .66027 L
.62583 .66081 L
s
.762 .252 0 .101 k
.63157 .66135 m
.63436 .66231 L
.62865 .66204 L
.62583 .66081 L
.63157 .66135 L
F
0 g
.63157 .66135 m
.63436 .66231 L
.62865 .66204 L
.62583 .66081 L
.63157 .66135 L
s
.772 .234 0 .145 k
.63732 .66189 m
.6401 .66257 L
.63436 .66231 L
.63157 .66135 L
.63732 .66189 L
F
0 g
.63732 .66189 m
.6401 .66257 L
.63436 .66231 L
.63157 .66135 L
.63732 .66189 L
s
.775 .214 0 .198 k
.64309 .66243 m
.64585 .66284 L
.6401 .66257 L
.63732 .66189 L
.64309 .66243 L
F
0 g
.64309 .66243 m
.64585 .66284 L
.6401 .66257 L
.63732 .66189 L
.64309 .66243 L
s
.741 .191 0 .259 k
.64889 .66298 m
.65162 .66311 L
.64585 .66284 L
.64309 .66243 L
.64889 .66298 L
F
0 g
.64889 .66298 m
.65162 .66311 L
.64585 .66284 L
.64309 .66243 L
.64889 .66298 L
s
0 .083 .083 .917 k
.6547 .66353 m
.65742 .66338 L
.65162 .66311 L
.64889 .66298 L
.6547 .66353 L
F
0 g
.6547 .66353 m
.65742 .66338 L
.65162 .66311 L
.64889 .66298 L
.6547 .66353 L
s
0 .134 .134 .866 k
.66054 .66407 m
.66324 .66364 L
.65742 .66338 L
.6547 .66353 L
.66054 .66407 L
F
0 g
.66054 .66407 m
.66324 .66364 L
.65742 .66338 L
.6547 .66353 L
.66054 .66407 L
s
0 .181 .181 .819 k
.66641 .66462 m
.66907 .66391 L
.66324 .66364 L
.66054 .66407 L
.66641 .66462 L
F
0 g
.66641 .66462 m
.66907 .66391 L
.66324 .66364 L
.66054 .66407 L
.66641 .66462 L
s
0 .223 .223 .777 k
.6723 .66517 m
.67494 .66418 L
.66907 .66391 L
.66641 .66462 L
.6723 .66517 L
F
0 g
.6723 .66517 m
.67494 .66418 L
.66907 .66391 L
.66641 .66462 L
.6723 .66517 L
s
0 .261 .261 .739 k
.6782 .66573 m
.68082 .66446 L
.67494 .66418 L
.6723 .66517 L
.6782 .66573 L
F
0 g
.6782 .66573 m
.68082 .66446 L
.67494 .66418 L
.6723 .66517 L
.6782 .66573 L
s
0 .294 .294 .706 k
.68414 .66628 m
.68672 .66473 L
.68082 .66446 L
.6782 .66573 L
.68414 .66628 L
F
0 g
.68414 .66628 m
.68672 .66473 L
.68082 .66446 L
.6782 .66573 L
.68414 .66628 L
s
0 .322 .322 .678 k
.69009 .66684 m
.69265 .665 L
.68672 .66473 L
.68414 .66628 L
.69009 .66684 L
F
0 g
.69009 .66684 m
.69265 .665 L
.68672 .66473 L
.68414 .66628 L
.69009 .66684 L
s
0 .347 .347 .653 k
.69607 .6674 m
.6986 .66528 L
.69265 .665 L
.69009 .66684 L
.69607 .6674 L
F
0 g
.69607 .6674 m
.6986 .66528 L
.69265 .665 L
.69009 .66684 L
.69607 .6674 L
s
0 .368 .368 .632 k
.70207 .66797 m
.70457 .66555 L
.6986 .66528 L
.69607 .6674 L
.70207 .66797 L
F
0 g
.70207 .66797 m
.70457 .66555 L
.6986 .66528 L
.69607 .6674 L
.70207 .66797 L
s
0 .387 .387 .613 k
.7081 .66853 m
.71057 .66583 L
.70457 .66555 L
.70207 .66797 L
.7081 .66853 L
F
0 g
.7081 .66853 m
.71057 .66583 L
.70457 .66555 L
.70207 .66797 L
.7081 .66853 L
s
0 .403 .403 .597 k
.71414 .66909 m
.71658 .6661 L
.71057 .66583 L
.7081 .66853 L
.71414 .66909 L
F
0 g
.71414 .66909 m
.71658 .6661 L
.71057 .66583 L
.7081 .66853 L
.71414 .66909 L
s
0 .415 .415 .585 k
.72021 .66965 m
.72261 .66636 L
.71658 .6661 L
.71414 .66909 L
.72021 .66965 L
F
0 g
.72021 .66965 m
.72261 .66636 L
.71658 .6661 L
.71414 .66909 L
.72021 .66965 L
s
0 .02 .02 .98 k
.72612 .66638 m
.7285 .66325 L
.72261 .66636 L
.72021 .66965 L
.72612 .66638 L
F
0 g
.72612 .66638 m
.7285 .66325 L
.72261 .66636 L
.72021 .66965 L
.72612 .66638 L
s
.73195 .66183 m
.73432 .659 L
.7285 .66325 L
.72612 .66638 L
.73195 .66183 L
F
.73195 .66183 m
.73432 .659 L
.7285 .66325 L
.72612 .66638 L
.73195 .66183 L
s
.73779 .65726 m
.74015 .65473 L
.73432 .659 L
.73195 .66183 L
.73779 .65726 L
F
.73779 .65726 m
.74015 .65473 L
.73432 .659 L
.73195 .66183 L
.73779 .65726 L
s
.74364 .65269 m
.746 .65046 L
.74015 .65473 L
.73779 .65726 L
.74364 .65269 L
F
.74364 .65269 m
.746 .65046 L
.74015 .65473 L
.73779 .65726 L
.74364 .65269 L
s
.74948 .64812 m
.75184 .64618 L
.746 .65046 L
.74364 .65269 L
.74948 .64812 L
F
.74948 .64812 m
.75184 .64618 L
.746 .65046 L
.74364 .65269 L
.74948 .64812 L
s
.75533 .64354 m
.75769 .6419 L
.75184 .64618 L
.74948 .64812 L
.75533 .64354 L
F
.75533 .64354 m
.75769 .6419 L
.75184 .64618 L
.74948 .64812 L
.75533 .64354 L
s
.39 0 .219 .163 k
.7612 .63896 m
.76354 .63763 L
.75769 .6419 L
.75533 .64354 L
.7612 .63896 L
F
0 g
.7612 .63896 m
.76354 .63763 L
.75769 .6419 L
.75533 .64354 L
.7612 .63896 L
s
.376 0 .203 .121 k
.76705 .63438 m
.7694 .63334 L
.76354 .63763 L
.7612 .63896 L
.76705 .63438 L
F
0 g
.76705 .63438 m
.7694 .63334 L
.76354 .63763 L
.7612 .63896 L
.76705 .63438 L
s
.359 0 .186 .085 k
.77292 .62978 m
.77527 .62905 L
.7694 .63334 L
.76705 .63438 L
.77292 .62978 L
F
0 g
.77292 .62978 m
.77527 .62905 L
.7694 .63334 L
.76705 .63438 L
.77292 .62978 L
s
.34 0 .169 .055 k
.7788 .62519 m
.78114 .62475 L
.77527 .62905 L
.77292 .62978 L
.7788 .62519 L
F
0 g
.7788 .62519 m
.78114 .62475 L
.77527 .62905 L
.77292 .62978 L
.7788 .62519 L
s
.318 0 .148 .034 k
.78467 .6206 m
.78702 .62045 L
.78114 .62475 L
.7788 .62519 L
.78467 .6206 L
F
0 g
.78467 .6206 m
.78702 .62045 L
.78114 .62475 L
.7788 .62519 L
.78467 .6206 L
s
.294 0 .128 .02 k
.79055 .616 m
.7929 .61615 L
.78702 .62045 L
.78467 .6206 L
.79055 .616 L
F
0 g
.79055 .616 m
.7929 .61615 L
.78702 .62045 L
.78467 .6206 L
.79055 .616 L
s
.269 0 .109 .013 k
.79644 .61139 m
.79879 .61185 L
.7929 .61615 L
.79055 .616 L
.79644 .61139 L
F
0 g
.79644 .61139 m
.79879 .61185 L
.7929 .61615 L
.79055 .616 L
.79644 .61139 L
s
.243 0 .088 .014 k
.80234 .60678 m
.80469 .60754 L
.79879 .61185 L
.79644 .61139 L
.80234 .60678 L
F
0 g
.80234 .60678 m
.80469 .60754 L
.79879 .61185 L
.79644 .61139 L
.80234 .60678 L
s
.218 0 .069 .019 k
.80823 .60218 m
.81058 .60322 L
.80469 .60754 L
.80234 .60678 L
.80823 .60218 L
F
0 g
.80823 .60218 m
.81058 .60322 L
.80469 .60754 L
.80234 .60678 L
.80823 .60218 L
s
.193 0 .05 .03 k
.81413 .59756 m
.81649 .5989 L
.81058 .60322 L
.80823 .60218 L
.81413 .59756 L
F
0 g
.81413 .59756 m
.81649 .5989 L
.81058 .60322 L
.80823 .60218 L
.81413 .59756 L
s
.17 0 .033 .043 k
.82004 .59295 m
.8224 .59458 L
.81649 .5989 L
.81413 .59756 L
.82004 .59295 L
F
0 g
.82004 .59295 m
.8224 .59458 L
.81649 .5989 L
.81413 .59756 L
.82004 .59295 L
s
.147 0 .017 .059 k
.82595 .58833 m
.82832 .59025 L
.8224 .59458 L
.82004 .59295 L
.82595 .58833 L
F
0 g
.82595 .58833 m
.82832 .59025 L
.8224 .59458 L
.82004 .59295 L
.82595 .58833 L
s
.126 0 .002 .077 k
.83186 .5837 m
.83424 .58591 L
.82832 .59025 L
.82595 .58833 L
.83186 .5837 L
F
0 g
.83186 .5837 m
.83424 .58591 L
.82832 .59025 L
.82595 .58833 L
.83186 .5837 L
s
.118 .011 0 .084 k
.83778 .57907 m
.84017 .58157 L
.83424 .58591 L
.83186 .5837 L
.83778 .57907 L
F
0 g
.83778 .57907 m
.84017 .58157 L
.83424 .58591 L
.83186 .5837 L
.83778 .57907 L
s
.111 .023 0 .091 k
.8437 .57443 m
.84611 .57723 L
.84017 .58157 L
.83778 .57907 L
.8437 .57443 L
F
0 g
.8437 .57443 m
.84611 .57723 L
.84017 .58157 L
.83778 .57907 L
.8437 .57443 L
s
.106 .034 0 .099 k
.84963 .5698 m
.85205 .57289 L
.84611 .57723 L
.8437 .57443 L
.84963 .5698 L
F
0 g
.84963 .5698 m
.85205 .57289 L
.84611 .57723 L
.8437 .57443 L
.84963 .5698 L
s
.101 .044 0 .107 k
.85556 .56516 m
.858 .56854 L
.85205 .57289 L
.84963 .5698 L
.85556 .56516 L
F
0 g
.85556 .56516 m
.858 .56854 L
.85205 .57289 L
.84963 .5698 L
.85556 .56516 L
s
.095 .053 0 .116 k
.8615 .56052 m
.86394 .56419 L
.858 .56854 L
.85556 .56516 L
.8615 .56052 L
F
0 g
.8615 .56052 m
.86394 .56419 L
.858 .56854 L
.85556 .56516 L
.8615 .56052 L
s
.091 .062 0 .125 k
.86744 .55587 m
.8699 .55983 L
.86394 .56419 L
.8615 .56052 L
.86744 .55587 L
F
0 g
.86744 .55587 m
.8699 .55983 L
.86394 .56419 L
.8615 .56052 L
.86744 .55587 L
s
.059 .072 0 .159 k
.32105 .73859 m
.32432 .74205 L
.31919 .74613 L
.3159 .74296 L
.32105 .73859 L
F
0 g
.32105 .73859 m
.32432 .74205 L
.31919 .74613 L
.3159 .74296 L
.32105 .73859 L
s
.057 .078 0 .166 k
.3262 .73423 m
.32944 .73795 L
.32432 .74205 L
.32105 .73859 L
.3262 .73423 L
F
0 g
.3262 .73423 m
.32944 .73795 L
.32432 .74205 L
.32105 .73859 L
.3262 .73423 L
s
.054 .083 0 .174 k
.33136 .72986 m
.33457 .73385 L
.32944 .73795 L
.3262 .73423 L
.33136 .72986 L
F
0 g
.33136 .72986 m
.33457 .73385 L
.32944 .73795 L
.3262 .73423 L
.33136 .72986 L
s
.052 .088 0 .181 k
.33651 .72549 m
.33971 .72975 L
.33457 .73385 L
.33136 .72986 L
.33651 .72549 L
F
0 g
.33651 .72549 m
.33971 .72975 L
.33457 .73385 L
.33136 .72986 L
.33651 .72549 L
s
.049 .093 0 .188 k
.34168 .72112 m
.34484 .72565 L
.33971 .72975 L
.33651 .72549 L
.34168 .72112 L
F
0 g
.34168 .72112 m
.34484 .72565 L
.33971 .72975 L
.33651 .72549 L
.34168 .72112 L
s
.048 .098 0 .194 k
.34684 .71674 m
.34998 .72155 L
.34484 .72565 L
.34168 .72112 L
.34684 .71674 L
F
0 g
.34684 .71674 m
.34998 .72155 L
.34484 .72565 L
.34168 .72112 L
.34684 .71674 L
s
.046 .101 0 .201 k
.35201 .71236 m
.35513 .71745 L
.34998 .72155 L
.34684 .71674 L
.35201 .71236 L
F
0 g
.35201 .71236 m
.35513 .71745 L
.34998 .72155 L
.34684 .71674 L
.35201 .71236 L
s
.044 .105 0 .207 k
.35718 .70799 m
.36027 .71333 L
.35513 .71745 L
.35201 .71236 L
.35718 .70799 L
F
0 g
.35718 .70799 m
.36027 .71333 L
.35513 .71745 L
.35201 .71236 L
.35718 .70799 L
s
.043 .109 0 .213 k
.36235 .7036 m
.36542 .70921 L
.36027 .71333 L
.35718 .70799 L
.36235 .7036 L
F
0 g
.36235 .7036 m
.36542 .70921 L
.36027 .71333 L
.35718 .70799 L
.36235 .7036 L
s
.041 .112 0 .219 k
.36753 .69922 m
.37058 .7051 L
.36542 .70921 L
.36235 .7036 L
.36753 .69922 L
F
0 g
.36753 .69922 m
.37058 .7051 L
.36542 .70921 L
.36235 .7036 L
.36753 .69922 L
s
.04 .115 0 .224 k
.3727 .69483 m
.37574 .70097 L
.37058 .7051 L
.36753 .69922 L
.3727 .69483 L
F
0 g
.3727 .69483 m
.37574 .70097 L
.37058 .7051 L
.36753 .69922 L
.3727 .69483 L
s
.038 .118 0 .23 k
.37788 .69044 m
.3809 .69685 L
.37574 .70097 L
.3727 .69483 L
.37788 .69044 L
F
0 g
.37788 .69044 m
.3809 .69685 L
.37574 .70097 L
.3727 .69483 L
.37788 .69044 L
s
.037 .121 0 .235 k
.38307 .68604 m
.38607 .69273 L
.3809 .69685 L
.37788 .69044 L
.38307 .68604 L
F
0 g
.38307 .68604 m
.38607 .69273 L
.3809 .69685 L
.37788 .69044 L
.38307 .68604 L
s
.035 .123 0 .24 k
.38825 .68165 m
.39124 .6886 L
.38607 .69273 L
.38307 .68604 L
.38825 .68165 L
F
0 g
.38825 .68165 m
.39124 .6886 L
.38607 .69273 L
.38307 .68604 L
.38825 .68165 L
s
.034 .125 0 .245 k
.39345 .67725 m
.39641 .68447 L
.39124 .6886 L
.38825 .68165 L
.39345 .67725 L
F
0 g
.39345 .67725 m
.39641 .68447 L
.39124 .6886 L
.38825 .68165 L
.39345 .67725 L
s
.033 .128 0 .249 k
.39864 .67286 m
.40158 .68034 L
.39641 .68447 L
.39345 .67725 L
.39864 .67286 L
F
0 g
.39864 .67286 m
.40158 .68034 L
.39641 .68447 L
.39345 .67725 L
.39864 .67286 L
s
.032 .13 0 .254 k
.40383 .66845 m
.40677 .67619 L
.40158 .68034 L
.39864 .67286 L
.40383 .66845 L
F
0 g
.40383 .66845 m
.40677 .67619 L
.40158 .68034 L
.39864 .67286 L
.40383 .66845 L
s
.031 .132 0 .258 k
.40904 .66404 m
.41195 .67205 L
.40677 .67619 L
.40383 .66845 L
.40904 .66404 L
F
0 g
.40904 .66404 m
.41195 .67205 L
.40677 .67619 L
.40383 .66845 L
.40904 .66404 L
s
.03 .135 0 .262 k
.41423 .65964 m
.41714 .66791 L
.41195 .67205 L
.40904 .66404 L
.41423 .65964 L
F
0 g
.41423 .65964 m
.41714 .66791 L
.41195 .67205 L
.40904 .66404 L
.41423 .65964 L
s
.029 .136 0 .266 k
.41944 .65523 m
.42233 .66376 L
.41714 .66791 L
.41423 .65964 L
.41944 .65523 L
F
0 g
.41944 .65523 m
.42233 .66376 L
.41714 .66791 L
.41423 .65964 L
.41944 .65523 L
s
.028 .138 0 .27 k
.42465 .65082 m
.42752 .65962 L
.42233 .66376 L
.41944 .65523 L
.42465 .65082 L
F
0 g
.42465 .65082 m
.42752 .65962 L
.42233 .66376 L
.41944 .65523 L
.42465 .65082 L
s
.027 .139 0 .274 k
.42985 .6464 m
.43273 .65547 L
.42752 .65962 L
.42465 .65082 L
.42985 .6464 L
F
0 g
.42985 .6464 m
.43273 .65547 L
.42752 .65962 L
.42465 .65082 L
.42985 .6464 L
s
.026 .141 0 .278 k
.43507 .64199 m
.43793 .65131 L
.43273 .65547 L
.42985 .6464 L
.43507 .64199 L
F
0 g
.43507 .64199 m
.43793 .65131 L
.43273 .65547 L
.42985 .6464 L
.43507 .64199 L
s
.025 .143 0 .281 k
.44029 .63757 m
.44314 .64715 L
.43793 .65131 L
.43507 .64199 L
.44029 .63757 L
F
0 g
.44029 .63757 m
.44314 .64715 L
.43793 .65131 L
.43507 .64199 L
.44029 .63757 L
s
.064 .17 0 .276 k
.44546 .63445 m
.44831 .64416 L
.44314 .64715 L
.44029 .63757 L
.44546 .63445 L
F
0 g
.44546 .63445 m
.44831 .64416 L
.44314 .64715 L
.44029 .63757 L
.44546 .63445 L
s
.21 .264 0 .26 k
.45052 .63514 m
.45338 .64463 L
.44831 .64416 L
.44546 .63445 L
.45052 .63514 L
F
0 g
.45052 .63514 m
.45338 .64463 L
.44831 .64416 L
.44546 .63445 L
.45052 .63514 L
s
.217 .266 0 .255 k
.45559 .63586 m
.45847 .6451 L
.45338 .64463 L
.45052 .63514 L
.45559 .63586 L
F
0 g
.45559 .63586 m
.45847 .6451 L
.45338 .64463 L
.45052 .63514 L
.45559 .63586 L
s
.223 .267 0 .25 k
.46069 .63658 m
.46358 .64558 L
.45847 .6451 L
.45559 .63586 L
.46069 .63658 L
F
0 g
.46069 .63658 m
.46358 .64558 L
.45847 .6451 L
.45559 .63586 L
.46069 .63658 L
s
.231 .269 0 .244 k
.4658 .6373 m
.4687 .64606 L
.46358 .64558 L
.46069 .63658 L
.4658 .6373 L
F
0 g
.4658 .6373 m
.4687 .64606 L
.46358 .64558 L
.46069 .63658 L
.4658 .6373 L
s
.237 .27 0 .239 k
.47093 .63803 m
.47384 .64655 L
.4687 .64606 L
.4658 .6373 L
.47093 .63803 L
F
0 g
.47093 .63803 m
.47384 .64655 L
.4687 .64606 L
.4658 .6373 L
.47093 .63803 L
s
.246 .273 0 .232 k
.47608 .63876 m
.479 .64702 L
.47384 .64655 L
.47093 .63803 L
.47608 .63876 L
F
0 g
.47608 .63876 m
.479 .64702 L
.47384 .64655 L
.47093 .63803 L
.47608 .63876 L
s
.254 .274 0 .226 k
.48126 .6395 m
.48418 .64752 L
.479 .64702 L
.47608 .63876 L
.48126 .6395 L
F
0 g
.48126 .6395 m
.48418 .64752 L
.479 .64702 L
.47608 .63876 L
.48126 .6395 L
s
.262 .276 0 .22 k
.48644 .64023 m
.48938 .64801 L
.48418 .64752 L
.48126 .6395 L
.48644 .64023 L
F
0 g
.48644 .64023 m
.48938 .64801 L
.48418 .64752 L
.48126 .6395 L
.48644 .64023 L
s
.271 .278 0 .213 k
.49166 .64097 m
.4946 .64849 L
.48938 .64801 L
.48644 .64023 L
.49166 .64097 L
F
0 g
.49166 .64097 m
.4946 .64849 L
.48938 .64801 L
.48644 .64023 L
.49166 .64097 L
s
.281 .28 0 .205 k
.49689 .64171 m
.49984 .64898 L
.4946 .64849 L
.49166 .64097 L
.49689 .64171 L
F
0 g
.49689 .64171 m
.49984 .64898 L
.4946 .64849 L
.49166 .64097 L
.49689 .64171 L
s
.291 .282 0 .198 k
.50215 .64245 m
.5051 .64947 L
.49984 .64898 L
.49689 .64171 L
.50215 .64245 L
F
0 g
.50215 .64245 m
.5051 .64947 L
.49984 .64898 L
.49689 .64171 L
.50215 .64245 L
s
.302 .284 0 .19 k
.50741 .6432 m
.51037 .64997 L
.5051 .64947 L
.50215 .64245 L
.50741 .6432 L
F
0 g
.50741 .6432 m
.51037 .64997 L
.5051 .64947 L
.50215 .64245 L
.50741 .6432 L
s
.315 .286 0 .181 k
.5127 .64394 m
.51567 .65047 L
.51037 .64997 L
.50741 .6432 L
.5127 .64394 L
F
0 g
.5127 .64394 m
.51567 .65047 L
.51037 .64997 L
.50741 .6432 L
.5127 .64394 L
s
.327 .289 0 .172 k
.51802 .6447 m
.52098 .65096 L
.51567 .65047 L
.5127 .64394 L
.51802 .6447 L
F
0 g
.51802 .6447 m
.52098 .65096 L
.51567 .65047 L
.5127 .64394 L
.51802 .6447 L
s
.341 .291 0 .163 k
.52335 .64545 m
.52632 .65147 L
.52098 .65096 L
.51802 .6447 L
.52335 .64545 L
F
0 g
.52335 .64545 m
.52632 .65147 L
.52098 .65096 L
.51802 .6447 L
.52335 .64545 L
s
.355 .294 0 .153 k
.52871 .64621 m
.53167 .65197 L
.52632 .65147 L
.52335 .64545 L
.52871 .64621 L
F
0 g
.52871 .64621 m
.53167 .65197 L
.52632 .65147 L
.52335 .64545 L
.52871 .64621 L
s
.371 .296 0 .143 k
.53408 .64698 m
.53705 .65248 L
.53167 .65197 L
.52871 .64621 L
.53408 .64698 L
F
0 g
.53408 .64698 m
.53705 .65248 L
.53167 .65197 L
.52871 .64621 L
.53408 .64698 L
s
.388 .299 0 .132 k
.53948 .64774 m
.54245 .65298 L
.53705 .65248 L
.53408 .64698 L
.53948 .64774 L
F
0 g
.53948 .64774 m
.54245 .65298 L
.53705 .65248 L
.53408 .64698 L
.53948 .64774 L
s
.406 .302 0 .121 k
.54489 .64851 m
.54785 .65349 L
.54245 .65298 L
.53948 .64774 L
.54489 .64851 L
F
0 g
.54489 .64851 m
.54785 .65349 L
.54245 .65298 L
.53948 .64774 L
.54489 .64851 L
s
.425 .304 0 .11 k
.55033 .64927 m
.55329 .654 L
.54785 .65349 L
.54489 .64851 L
.55033 .64927 L
F
0 g
.55033 .64927 m
.55329 .654 L
.54785 .65349 L
.54489 .64851 L
.55033 .64927 L
s
.447 .307 0 .098 k
.55579 .65004 m
.55875 .65452 L
.55329 .654 L
.55033 .64927 L
.55579 .65004 L
F
0 g
.55579 .65004 m
.55875 .65452 L
.55329 .654 L
.55033 .64927 L
.55579 .65004 L
s
.469 .31 0 .086 k
.56127 .65082 m
.56422 .65503 L
.55875 .65452 L
.55579 .65004 L
.56127 .65082 L
F
0 g
.56127 .65082 m
.56422 .65503 L
.55875 .65452 L
.55579 .65004 L
.56127 .65082 L
s
.494 .313 0 .074 k
.56677 .6516 m
.56971 .65555 L
.56422 .65503 L
.56127 .65082 L
.56677 .6516 L
F
0 g
.56677 .6516 m
.56971 .65555 L
.56422 .65503 L
.56127 .65082 L
.56677 .6516 L
s
.519 .314 0 .063 k
.57229 .65238 m
.57524 .65606 L
.56971 .65555 L
.56677 .6516 L
.57229 .65238 L
F
0 g
.57229 .65238 m
.57524 .65606 L
.56971 .65555 L
.56677 .6516 L
.57229 .65238 L
s
.547 .316 0 .052 k
.57784 .65316 m
.58077 .65658 L
.57524 .65606 L
.57229 .65238 L
.57784 .65316 L
F
0 g
.57784 .65316 m
.58077 .65658 L
.57524 .65606 L
.57229 .65238 L
.57784 .65316 L
s
.576 .317 0 .043 k
.58341 .65396 m
.58633 .6571 L
.58077 .65658 L
.57784 .65316 L
.58341 .65396 L
F
0 g
.58341 .65396 m
.58633 .6571 L
.58077 .65658 L
.57784 .65316 L
.58341 .65396 L
s
.607 .318 0 .035 k
.58899 .65475 m
.59191 .65762 L
.58633 .6571 L
.58341 .65396 L
.58899 .65475 L
F
0 g
.58899 .65475 m
.59191 .65762 L
.58633 .6571 L
.58341 .65396 L
.58899 .65475 L
s
.638 .317 0 .03 k
.5946 .65555 m
.59751 .65815 L
.59191 .65762 L
.58899 .65475 L
.5946 .65555 L
F
0 g
.5946 .65555 m
.59751 .65815 L
.59191 .65762 L
.58899 .65475 L
.5946 .65555 L
s
.67 .315 0 .029 k
.60024 .65634 m
.60313 .65868 L
.59751 .65815 L
.5946 .65555 L
.60024 .65634 L
F
0 g
.60024 .65634 m
.60313 .65868 L
.59751 .65815 L
.5946 .65555 L
.60024 .65634 L
s
.701 .311 0 .033 k
.6059 .65714 m
.60877 .65921 L
.60313 .65868 L
.60024 .65634 L
.6059 .65714 L
F
0 g
.6059 .65714 m
.60877 .65921 L
.60313 .65868 L
.60024 .65634 L
.6059 .65714 L
s
.731 .304 0 .044 k
.61157 .65794 m
.61444 .65973 L
.60877 .65921 L
.6059 .65714 L
.61157 .65794 L
F
0 g
.61157 .65794 m
.61444 .65973 L
.60877 .65921 L
.6059 .65714 L
.61157 .65794 L
s
.756 .294 0 .063 k
.61727 .65876 m
.62012 .66027 L
.61444 .65973 L
.61157 .65794 L
.61727 .65876 L
F
0 g
.61727 .65876 m
.62012 .66027 L
.61444 .65973 L
.61157 .65794 L
.61727 .65876 L
s
.779 .283 0 .09 k
.623 .65956 m
.62583 .66081 L
.62012 .66027 L
.61727 .65876 L
.623 .65956 L
F
0 g
.623 .65956 m
.62583 .66081 L
.62012 .66027 L
.61727 .65876 L
.623 .65956 L
s
.793 .267 0 .128 k
.62874 .66037 m
.63157 .66135 L
.62583 .66081 L
.623 .65956 L
.62874 .66037 L
F
0 g
.62874 .66037 m
.63157 .66135 L
.62583 .66081 L
.623 .65956 L
.62874 .66037 L
s
.801 .248 0 .175 k
.63451 .66119 m
.63732 .66189 L
.63157 .66135 L
.62874 .66037 L
.63451 .66119 L
F
0 g
.63451 .66119 m
.63732 .66189 L
.63157 .66135 L
.62874 .66037 L
.63451 .66119 L
s
.769 .227 0 .231 k
.64031 .66201 m
.64309 .66243 L
.63732 .66189 L
.63451 .66119 L
.64031 .66201 L
F
0 g
.64031 .66201 m
.64309 .66243 L
.63732 .66189 L
.63451 .66119 L
.64031 .66201 L
s
.707 .204 0 .293 k
.64612 .66284 m
.64889 .66298 L
.64309 .66243 L
.64031 .66201 L
.64612 .66284 L
F
0 g
.64612 .66284 m
.64889 .66298 L
.64309 .66243 L
.64031 .66201 L
.64612 .66284 L
s
0 .137 .137 .863 k
.65197 .66366 m
.6547 .66353 L
.64889 .66298 L
.64612 .66284 L
.65197 .66366 L
F
0 g
.65197 .66366 m
.6547 .66353 L
.64889 .66298 L
.64612 .66284 L
.65197 .66366 L
s
0 .185 .185 .815 k
.65783 .66449 m
.66054 .66407 L
.6547 .66353 L
.65197 .66366 L
.65783 .66449 L
F
0 g
.65783 .66449 m
.66054 .66407 L
.6547 .66353 L
.65197 .66366 L
.65783 .66449 L
s
0 .228 .228 .772 k
.66372 .66533 m
.66641 .66462 L
.66054 .66407 L
.65783 .66449 L
.66372 .66533 L
F
0 g
.66372 .66533 m
.66641 .66462 L
.66054 .66407 L
.65783 .66449 L
.66372 .66533 L
s
0 .267 .267 .733 k
.66963 .66617 m
.6723 .66517 L
.66641 .66462 L
.66372 .66533 L
.66963 .66617 L
F
0 g
.66963 .66617 m
.6723 .66517 L
.66641 .66462 L
.66372 .66533 L
.66963 .66617 L
s
0 .301 .301 .699 k
.67556 .667 m
.6782 .66573 L
.6723 .66517 L
.66963 .66617 L
.67556 .667 L
F
0 g
.67556 .667 m
.6782 .66573 L
.6723 .66517 L
.66963 .66617 L
.67556 .667 L
s
0 .331 .331 .669 k
.68153 .66785 m
.68414 .66628 L
.6782 .66573 L
.67556 .667 L
.68153 .66785 L
F
0 g
.68153 .66785 m
.68414 .66628 L
.6782 .66573 L
.67556 .667 L
.68153 .66785 L
s
0 .356 .356 .644 k
.68751 .66869 m
.69009 .66684 L
.68414 .66628 L
.68153 .66785 L
.68751 .66869 L
F
0 g
.68751 .66869 m
.69009 .66684 L
.68414 .66628 L
.68153 .66785 L
.68751 .66869 L
s
0 .378 .378 .622 k
.69352 .66955 m
.69607 .6674 L
.69009 .66684 L
.68751 .66869 L
.69352 .66955 L
F
0 g
.69352 .66955 m
.69607 .6674 L
.69009 .66684 L
.68751 .66869 L
.69352 .66955 L
s
0 .397 .397 .603 k
.69955 .6704 m
.70207 .66797 L
.69607 .6674 L
.69352 .66955 L
.69955 .6704 L
F
0 g
.69955 .6704 m
.70207 .66797 L
.69607 .6674 L
.69352 .66955 L
.69955 .6704 L
s
0 .414 .414 .586 k
.70561 .67126 m
.7081 .66853 L
.70207 .66797 L
.69955 .6704 L
.70561 .67126 L
F
0 g
.70561 .67126 m
.7081 .66853 L
.70207 .66797 L
.69955 .6704 L
.70561 .67126 L
s
0 .428 .428 .572 k
.71169 .67212 m
.71414 .66909 L
.7081 .66853 L
.70561 .67126 L
.71169 .67212 L
F
0 g
.71169 .67212 m
.71414 .66909 L
.7081 .66853 L
.70561 .67126 L
.71169 .67212 L
s
0 .439 .439 .561 k
.7178 .67296 m
.72021 .66965 L
.71414 .66909 L
.71169 .67212 L
.7178 .67296 L
F
0 g
.7178 .67296 m
.72021 .66965 L
.71414 .66909 L
.71169 .67212 L
.7178 .67296 L
s
0 .002 .002 .998 k
.72371 .66955 m
.72612 .66638 L
.72021 .66965 L
.7178 .67296 L
.72371 .66955 L
F
0 g
.72371 .66955 m
.72612 .66638 L
.72021 .66965 L
.7178 .67296 L
.72371 .66955 L
s
.72956 .66469 m
.73195 .66183 L
.72612 .66638 L
.72371 .66955 L
.72956 .66469 L
F
.72956 .66469 m
.73195 .66183 L
.72612 .66638 L
.72371 .66955 L
.72956 .66469 L
s
.7354 .65982 m
.73779 .65726 L
.73195 .66183 L
.72956 .66469 L
.7354 .65982 L
F
.7354 .65982 m
.73779 .65726 L
.73195 .66183 L
.72956 .66469 L
.7354 .65982 L
s
.74125 .65494 m
.74364 .65269 L
.73779 .65726 L
.7354 .65982 L
.74125 .65494 L
F
.74125 .65494 m
.74364 .65269 L
.73779 .65726 L
.7354 .65982 L
.74125 .65494 L
s
.74711 .65006 m
.74948 .64812 L
.74364 .65269 L
.74125 .65494 L
.74711 .65006 L
F
.74711 .65006 m
.74948 .64812 L
.74364 .65269 L
.74125 .65494 L
.74711 .65006 L
s
.382 0 .242 .187 k
.75297 .64518 m
.75533 .64354 L
.74948 .64812 L
.74711 .65006 L
.75297 .64518 L
F
0 g
.75297 .64518 m
.75533 .64354 L
.74948 .64812 L
.74711 .65006 L
.75297 .64518 L
s
.371 0 .229 .143 k
.75883 .6403 m
.7612 .63896 L
.75533 .64354 L
.75297 .64518 L
.75883 .6403 L
F
0 g
.75883 .6403 m
.7612 .63896 L
.75533 .64354 L
.75297 .64518 L
.75883 .6403 L
s
.357 0 .215 .103 k
.7647 .63541 m
.76705 .63438 L
.7612 .63896 L
.75883 .6403 L
.7647 .63541 L
F
0 g
.7647 .63541 m
.76705 .63438 L
.7612 .63896 L
.75883 .6403 L
.7647 .63541 L
s
.339 0 .198 .07 k
.77057 .63053 m
.77292 .62978 L
.76705 .63438 L
.7647 .63541 L
.77057 .63053 L
F
0 g
.77057 .63053 m
.77292 .62978 L
.76705 .63438 L
.7647 .63541 L
.77057 .63053 L
s
.319 0 .179 .044 k
.77644 .62563 m
.7788 .62519 L
.77292 .62978 L
.77057 .63053 L
.77644 .62563 L
F
0 g
.77644 .62563 m
.7788 .62519 L
.77292 .62978 L
.77057 .63053 L
.77644 .62563 L
s
.297 0 .159 .025 k
.78231 .62074 m
.78467 .6206 L
.7788 .62519 L
.77644 .62563 L
.78231 .62074 L
F
0 g
.78231 .62074 m
.78467 .6206 L
.7788 .62519 L
.77644 .62563 L
.78231 .62074 L
s
.274 0 .14 .013 k
.7882 .61584 m
.79055 .616 L
.78467 .6206 L
.78231 .62074 L
.7882 .61584 L
F
0 g
.7882 .61584 m
.79055 .616 L
.78467 .6206 L
.78231 .62074 L
.7882 .61584 L
s
.249 0 .119 .009 k
.79408 .61095 m
.79644 .61139 L
.79055 .616 L
.7882 .61584 L
.79408 .61095 L
F
0 g
.79408 .61095 m
.79644 .61139 L
.79055 .616 L
.7882 .61584 L
.79408 .61095 L
s
.225 0 .1 .01 k
.79997 .60604 m
.80234 .60678 L
.79644 .61139 L
.79408 .61095 L
.79997 .60604 L
F
0 g
.79997 .60604 m
.80234 .60678 L
.79644 .61139 L
.79408 .61095 L
.79997 .60604 L
s
.201 0 .08 .017 k
.80586 .60113 m
.80823 .60218 L
.80234 .60678 L
.79997 .60604 L
.80586 .60113 L
F
0 g
.80586 .60113 m
.80823 .60218 L
.80234 .60678 L
.79997 .60604 L
.80586 .60113 L
s
.177 0 .062 .028 k
.81175 .59622 m
.81413 .59756 L
.80823 .60218 L
.80586 .60113 L
.81175 .59622 L
F
0 g
.81175 .59622 m
.81413 .59756 L
.80823 .60218 L
.80586 .60113 L
.81175 .59622 L
s
.154 0 .044 .042 k
.81766 .59131 m
.82004 .59295 L
.81413 .59756 L
.81175 .59622 L
.81766 .59131 L
F
0 g
.81766 .59131 m
.82004 .59295 L
.81413 .59756 L
.81175 .59622 L
.81766 .59131 L
s
.133 0 .028 .058 k
.82356 .58639 m
.82595 .58833 L
.82004 .59295 L
.81766 .59131 L
.82356 .58639 L
F
0 g
.82356 .58639 m
.82595 .58833 L
.82004 .59295 L
.81766 .59131 L
.82356 .58639 L
s
.114 0 .014 .075 k
.82946 .58147 m
.83186 .5837 L
.82595 .58833 L
.82356 .58639 L
.82946 .58147 L
F
0 g
.82946 .58147 m
.83186 .5837 L
.82595 .58833 L
.82356 .58639 L
.82946 .58147 L
s
.094 0 0 .094 k
.83537 .57655 m
.83778 .57907 L
.83186 .5837 L
.82946 .58147 L
.83537 .57655 L
F
0 g
.83537 .57655 m
.83778 .57907 L
.83186 .5837 L
.82946 .58147 L
.83537 .57655 L
s
.09 .012 0 .1 k
.84129 .57162 m
.8437 .57443 L
.83778 .57907 L
.83537 .57655 L
.84129 .57162 L
F
0 g
.84129 .57162 m
.8437 .57443 L
.83778 .57907 L
.83537 .57655 L
.84129 .57162 L
s
.085 .024 0 .107 k
.8472 .5667 m
.84963 .5698 L
.8437 .57443 L
.84129 .57162 L
.8472 .5667 L
F
0 g
.8472 .5667 m
.84963 .5698 L
.8437 .57443 L
.84129 .57162 L
.8472 .5667 L
s
.081 .034 0 .115 k
.85312 .56176 m
.85556 .56516 L
.84963 .5698 L
.8472 .5667 L
.85312 .56176 L
F
0 g
.85312 .56176 m
.85556 .56516 L
.84963 .5698 L
.8472 .5667 L
.85312 .56176 L
s
.077 .044 0 .123 k
.85904 .55683 m
.8615 .56052 L
.85556 .56516 L
.85312 .56176 L
.85904 .55683 L
F
0 g
.85904 .55683 m
.8615 .56052 L
.85556 .56516 L
.85312 .56176 L
.85904 .55683 L
s
.073 .052 0 .132 k
.86497 .55189 m
.86744 .55587 L
.8615 .56052 L
.85904 .55683 L
.86497 .55189 L
F
0 g
.86497 .55189 m
.86744 .55587 L
.8615 .56052 L
.85904 .55683 L
.86497 .55189 L
s
.044 .065 0 .166 k
.31778 .73513 m
.32105 .73859 L
.3159 .74296 L
.3126 .73977 L
.31778 .73513 L
F
0 g
.31778 .73513 m
.32105 .73859 L
.3159 .74296 L
.3126 .73977 L
.31778 .73513 L
s
.042 .071 0 .173 k
.32295 .73049 m
.3262 .73423 L
.32105 .73859 L
.31778 .73513 L
.32295 .73049 L
F
0 g
.32295 .73049 m
.3262 .73423 L
.32105 .73859 L
.31778 .73513 L
.32295 .73049 L
s
.04 .076 0 .18 k
.32814 .72585 m
.33136 .72986 L
.3262 .73423 L
.32295 .73049 L
.32814 .72585 L
F
0 g
.32814 .72585 m
.33136 .72986 L
.3262 .73423 L
.32295 .73049 L
.32814 .72585 L
s
.038 .081 0 .187 k
.33332 .7212 m
.33651 .72549 L
.33136 .72986 L
.32814 .72585 L
.33332 .7212 L
F
0 g
.33332 .7212 m
.33651 .72549 L
.33136 .72986 L
.32814 .72585 L
.33332 .7212 L
s
.037 .086 0 .193 k
.3385 .71656 m
.34168 .72112 L
.33651 .72549 L
.33332 .7212 L
.3385 .71656 L
F
0 g
.3385 .71656 m
.34168 .72112 L
.33651 .72549 L
.33332 .7212 L
.3385 .71656 L
s
.036 .091 0 .199 k
.34369 .71192 m
.34684 .71674 L
.34168 .72112 L
.3385 .71656 L
.34369 .71192 L
F
0 g
.34369 .71192 m
.34684 .71674 L
.34168 .72112 L
.3385 .71656 L
.34369 .71192 L
s
.034 .094 0 .206 k
.34889 .70727 m
.35201 .71236 L
.34684 .71674 L
.34369 .71192 L
.34889 .70727 L
F
0 g
.34889 .70727 m
.35201 .71236 L
.34684 .71674 L
.34369 .71192 L
.34889 .70727 L
s
.032 .098 0 .212 k
.35407 .70262 m
.35718 .70799 L
.35201 .71236 L
.34889 .70727 L
.35407 .70262 L
F
0 g
.35407 .70262 m
.35718 .70799 L
.35201 .71236 L
.34889 .70727 L
.35407 .70262 L
s
.032 .103 0 .217 k
.35927 .69797 m
.36235 .7036 L
.35718 .70799 L
.35407 .70262 L
.35927 .69797 L
F
0 g
.35927 .69797 m
.36235 .7036 L
.35718 .70799 L
.35407 .70262 L
.35927 .69797 L
s
.03 .105 0 .223 k
.36446 .69332 m
.36753 .69922 L
.36235 .7036 L
.35927 .69797 L
.36446 .69332 L
F
0 g
.36446 .69332 m
.36753 .69922 L
.36235 .7036 L
.35927 .69797 L
.36446 .69332 L
s
.029 .109 0 .228 k
.36967 .68866 m
.3727 .69483 L
.36753 .69922 L
.36446 .69332 L
.36967 .68866 L
F
0 g
.36967 .68866 m
.3727 .69483 L
.36753 .69922 L
.36446 .69332 L
.36967 .68866 L
s
.028 .112 0 .233 k
.37486 .68401 m
.37788 .69044 L
.3727 .69483 L
.36967 .68866 L
.37486 .68401 L
F
0 g
.37486 .68401 m
.37788 .69044 L
.3727 .69483 L
.36967 .68866 L
.37486 .68401 L
s
.027 .115 0 .238 k
.38007 .67935 m
.38307 .68604 L
.37788 .69044 L
.37486 .68401 L
.38007 .67935 L
F
0 g
.38007 .67935 m
.38307 .68604 L
.37788 .69044 L
.37486 .68401 L
.38007 .67935 L
s
.026 .118 0 .243 k
.38527 .67469 m
.38825 .68165 L
.38307 .68604 L
.38007 .67935 L
.38527 .67469 L
F
0 g
.38527 .67469 m
.38825 .68165 L
.38307 .68604 L
.38007 .67935 L
.38527 .67469 L
s
.025 .12 0 .248 k
.39048 .67002 m
.39345 .67725 L
.38825 .68165 L
.38527 .67469 L
.39048 .67002 L
F
0 g
.39048 .67002 m
.39345 .67725 L
.38825 .68165 L
.38527 .67469 L
.39048 .67002 L
s
.024 .123 0 .252 k
.39569 .66535 m
.39864 .67286 L
.39345 .67725 L
.39048 .67002 L
.39569 .66535 L
F
0 g
.39569 .66535 m
.39864 .67286 L
.39345 .67725 L
.39048 .67002 L
.39569 .66535 L
s
.023 .124 0 .257 k
.4009 .6607 m
.40383 .66845 L
.39864 .67286 L
.39569 .66535 L
.4009 .6607 L
F
0 g
.4009 .6607 m
.40383 .66845 L
.39864 .67286 L
.39569 .66535 L
.4009 .6607 L
s
.022 .127 0 .261 k
.40611 .65602 m
.40904 .66404 L
.40383 .66845 L
.4009 .6607 L
.40611 .65602 L
F
0 g
.40611 .65602 m
.40904 .66404 L
.40383 .66845 L
.4009 .6607 L
.40611 .65602 L
s
.021 .129 0 .265 k
.41133 .65135 m
.41423 .65964 L
.40904 .66404 L
.40611 .65602 L
.41133 .65135 L
F
0 g
.41133 .65135 m
.41423 .65964 L
.40904 .66404 L
.40611 .65602 L
.41133 .65135 L
s
.02 .13 0 .269 k
.41654 .64668 m
.41944 .65523 L
.41423 .65964 L
.41133 .65135 L
.41654 .64668 L
F
0 g
.41654 .64668 m
.41944 .65523 L
.41423 .65964 L
.41133 .65135 L
.41654 .64668 L
s
.02 .133 0 .272 k
.42176 .64201 m
.42465 .65082 L
.41944 .65523 L
.41654 .64668 L
.42176 .64201 L
F
0 g
.42176 .64201 m
.42465 .65082 L
.41944 .65523 L
.41654 .64668 L
.42176 .64201 L
s
.019 .134 0 .276 k
.42699 .63733 m
.42985 .6464 L
.42465 .65082 L
.42176 .64201 L
.42699 .63733 L
F
0 g
.42699 .63733 m
.42985 .6464 L
.42465 .65082 L
.42176 .64201 L
.42699 .63733 L
s
.019 .137 0 .279 k
.43221 .63265 m
.43507 .64199 L
.42985 .6464 L
.42699 .63733 L
.43221 .63265 L
F
0 g
.43221 .63265 m
.43507 .64199 L
.42985 .6464 L
.42699 .63733 L
.43221 .63265 L
s
.018 .138 0 .283 k
.43743 .62798 m
.44029 .63757 L
.43507 .64199 L
.43221 .63265 L
.43743 .62798 L
F
0 g
.43743 .62798 m
.44029 .63757 L
.43507 .64199 L
.43221 .63265 L
.43743 .62798 L
s
.059 .167 0 .277 k
.44261 .62472 m
.44546 .63445 L
.44029 .63757 L
.43743 .62798 L
.44261 .62472 L
F
0 g
.44261 .62472 m
.44546 .63445 L
.44029 .63757 L
.43743 .62798 L
.44261 .62472 L
s
.223 .272 0 .259 k
.44765 .62566 m
.45052 .63514 L
.44546 .63445 L
.44261 .62472 L
.44765 .62566 L
F
0 g
.44765 .62566 m
.45052 .63514 L
.44546 .63445 L
.44261 .62472 L
.44765 .62566 L
s
.23 .274 0 .254 k
.45272 .62662 m
.45559 .63586 L
.45052 .63514 L
.44765 .62566 L
.45272 .62662 L
F
0 g
.45272 .62662 m
.45559 .63586 L
.45052 .63514 L
.44765 .62566 L
.45272 .62662 L
s
.237 .276 0 .249 k
.45779 .62758 m
.46069 .63658 L
.45559 .63586 L
.45272 .62662 L
.45779 .62758 L
F
0 g
.45779 .62758 m
.46069 .63658 L
.45559 .63586 L
.45272 .62662 L
.45779 .62758 L
s
.243 .277 0 .244 k
.4629 .62854 m
.4658 .6373 L
.46069 .63658 L
.45779 .62758 L
.4629 .62854 L
F
0 g
.4629 .62854 m
.4658 .6373 L
.46069 .63658 L
.45779 .62758 L
.4629 .62854 L
s
.251 .279 0 .238 k
.46802 .62951 m
.47093 .63803 L
.4658 .6373 L
.4629 .62854 L
.46802 .62951 L
F
0 g
.46802 .62951 m
.47093 .63803 L
.4658 .6373 L
.4629 .62854 L
.46802 .62951 L
s
.259 .281 0 .232 k
.47316 .63049 m
.47608 .63876 L
.47093 .63803 L
.46802 .62951 L
.47316 .63049 L
F
0 g
.47316 .63049 m
.47608 .63876 L
.47093 .63803 L
.46802 .62951 L
.47316 .63049 L
s
.269 .283 0 .225 k
.47833 .63147 m
.48126 .6395 L
.47608 .63876 L
.47316 .63049 L
.47833 .63147 L
F
0 g
.47833 .63147 m
.48126 .6395 L
.47608 .63876 L
.47316 .63049 L
.47833 .63147 L
s
.277 .285 0 .219 k
.48351 .63245 m
.48644 .64023 L
.48126 .6395 L
.47833 .63147 L
.48351 .63245 L
F
0 g
.48351 .63245 m
.48644 .64023 L
.48126 .6395 L
.47833 .63147 L
.48351 .63245 L
s
.287 .287 0 .212 k
.48871 .63343 m
.49166 .64097 L
.48644 .64023 L
.48351 .63245 L
.48871 .63343 L
F
0 g
.48871 .63343 m
.49166 .64097 L
.48644 .64023 L
.48351 .63245 L
.48871 .63343 L
s
.298 .29 0 .204 k
.49394 .63442 m
.49689 .64171 L
.49166 .64097 L
.48871 .63343 L
.49394 .63442 L
F
0 g
.49394 .63442 m
.49689 .64171 L
.49166 .64097 L
.48871 .63343 L
.49394 .63442 L
s
.308 .292 0 .197 k
.49918 .63541 m
.50215 .64245 L
.49689 .64171 L
.49394 .63442 L
.49918 .63541 L
F
0 g
.49918 .63541 m
.50215 .64245 L
.49689 .64171 L
.49394 .63442 L
.49918 .63541 L
s
.321 .295 0 .188 k
.50445 .63641 m
.50741 .6432 L
.50215 .64245 L
.49918 .63541 L
.50445 .63641 L
F
0 g
.50445 .63641 m
.50741 .6432 L
.50215 .64245 L
.49918 .63541 L
.50445 .63641 L
s
.333 .297 0 .18 k
.50974 .63741 m
.5127 .64394 L
.50741 .6432 L
.50445 .63641 L
.50974 .63741 L
F
0 g
.50974 .63741 m
.5127 .64394 L
.50741 .6432 L
.50445 .63641 L
.50974 .63741 L
s
.347 .3 0 .171 k
.51505 .63841 m
.51802 .6447 L
.5127 .64394 L
.50974 .63741 L
.51505 .63841 L
F
0 g
.51505 .63841 m
.51802 .6447 L
.5127 .64394 L
.50974 .63741 L
.51505 .63841 L
s
.361 .302 0 .162 k
.52038 .63943 m
.52335 .64545 L
.51802 .6447 L
.51505 .63841 L
.52038 .63943 L
F
0 g
.52038 .63943 m
.52335 .64545 L
.51802 .6447 L
.51505 .63841 L
.52038 .63943 L
s
.377 .306 0 .152 k
.52574 .64044 m
.52871 .64621 L
.52335 .64545 L
.52038 .63943 L
.52574 .64044 L
F
0 g
.52574 .64044 m
.52871 .64621 L
.52335 .64545 L
.52038 .63943 L
.52574 .64044 L
s
.393 .308 0 .142 k
.53111 .64146 m
.53408 .64698 L
.52871 .64621 L
.52574 .64044 L
.53111 .64146 L
F
0 g
.53111 .64146 m
.53408 .64698 L
.52871 .64621 L
.52574 .64044 L
.53111 .64146 L
s
.412 .312 0 .131 k
.5365 .64247 m
.53948 .64774 L
.53408 .64698 L
.53111 .64146 L
.5365 .64247 L
F
0 g
.5365 .64247 m
.53948 .64774 L
.53408 .64698 L
.53111 .64146 L
.5365 .64247 L
s
.431 .315 0 .12 k
.54192 .6435 m
.54489 .64851 L
.53948 .64774 L
.5365 .64247 L
.54192 .6435 L
F
0 g
.54192 .6435 m
.54489 .64851 L
.53948 .64774 L
.5365 .64247 L
.54192 .6435 L
s
.452 .318 0 .109 k
.54736 .64453 m
.55033 .64927 L
.54489 .64851 L
.54192 .6435 L
.54736 .64453 L
F
0 g
.54736 .64453 m
.55033 .64927 L
.54489 .64851 L
.54192 .6435 L
.54736 .64453 L
s
.474 .321 0 .098 k
.55282 .64557 m
.55579 .65004 L
.55033 .64927 L
.54736 .64453 L
.55282 .64557 L
F
0 g
.55282 .64557 m
.55579 .65004 L
.55033 .64927 L
.54736 .64453 L
.55282 .64557 L
s
.498 .325 0 .086 k
.55831 .64661 m
.56127 .65082 L
.55579 .65004 L
.55282 .64557 L
.55831 .64661 L
F
0 g
.55831 .64661 m
.56127 .65082 L
.55579 .65004 L
.55282 .64557 L
.55831 .64661 L
s
.524 .328 0 .075 k
.56381 .64764 m
.56677 .6516 L
.56127 .65082 L
.55831 .64661 L
.56381 .64764 L
F
0 g
.56381 .64764 m
.56677 .6516 L
.56127 .65082 L
.55831 .64661 L
.56381 .64764 L
s
.552 .331 0 .064 k
.56934 .64869 m
.57229 .65238 L
.56677 .6516 L
.56381 .64764 L
.56934 .64869 L
F
0 g
.56934 .64869 m
.57229 .65238 L
.56677 .6516 L
.56381 .64764 L
.56934 .64869 L
s
.58 .332 0 .055 k
.57489 .64974 m
.57784 .65316 L
.57229 .65238 L
.56934 .64869 L
.57489 .64974 L
F
0 g
.57489 .64974 m
.57784 .65316 L
.57229 .65238 L
.56934 .64869 L
.57489 .64974 L
s
.61 .334 0 .047 k
.58047 .65079 m
.58341 .65396 L
.57784 .65316 L
.57489 .64974 L
.58047 .65079 L
F
0 g
.58047 .65079 m
.58341 .65396 L
.57784 .65316 L
.57489 .64974 L
.58047 .65079 L
s
.642 .334 0 .041 k
.58607 .65185 m
.58899 .65475 L
.58341 .65396 L
.58047 .65079 L
.58607 .65185 L
F
0 g
.58607 .65185 m
.58899 .65475 L
.58341 .65396 L
.58047 .65079 L
.58607 .65185 L
s
.674 .334 0 .038 k
.59169 .65292 m
.5946 .65555 L
.58899 .65475 L
.58607 .65185 L
.59169 .65292 L
F
0 g
.59169 .65292 m
.5946 .65555 L
.58899 .65475 L
.58607 .65185 L
.59169 .65292 L
s
.706 .331 0 .04 k
.59733 .65399 m
.60024 .65634 L
.5946 .65555 L
.59169 .65292 L
.59733 .65399 L
F
0 g
.59733 .65399 m
.60024 .65634 L
.5946 .65555 L
.59169 .65292 L
.59733 .65399 L
s
.738 .327 0 .047 k
.603 .65506 m
.6059 .65714 L
.60024 .65634 L
.59733 .65399 L
.603 .65506 L
F
0 g
.603 .65506 m
.6059 .65714 L
.60024 .65634 L
.59733 .65399 L
.603 .65506 L
s
.767 .321 0 .061 k
.60869 .65614 m
.61157 .65794 L
.6059 .65714 L
.603 .65506 L
.60869 .65614 L
F
0 g
.60869 .65614 m
.61157 .65794 L
.6059 .65714 L
.603 .65506 L
.60869 .65614 L
s
.791 .311 0 .084 k
.61441 .65722 m
.61727 .65876 L
.61157 .65794 L
.60869 .65614 L
.61441 .65722 L
F
0 g
.61441 .65722 m
.61727 .65876 L
.61157 .65794 L
.60869 .65614 L
.61441 .65722 L
s
.81 .297 0 .116 k
.62015 .6583 m
.623 .65956 L
.61727 .65876 L
.61441 .65722 L
.62015 .6583 L
F
0 g
.62015 .6583 m
.623 .65956 L
.61727 .65876 L
.61441 .65722 L
.62015 .6583 L
s
.822 .281 0 .157 k
.62591 .6594 m
.62874 .66037 L
.623 .65956 L
.62015 .6583 L
.62591 .6594 L
F
0 g
.62591 .6594 m
.62874 .66037 L
.623 .65956 L
.62015 .6583 L
.62591 .6594 L
s
.793 .262 0 .207 k
.6317 .66049 m
.63451 .66119 L
.62874 .66037 L
.62591 .6594 L
.6317 .66049 L
F
0 g
.6317 .66049 m
.63451 .66119 L
.62874 .66037 L
.62591 .6594 L
.6317 .66049 L
s
.735 .24 0 .265 k
.63751 .6616 m
.64031 .66201 L
.63451 .66119 L
.6317 .66049 L
.63751 .6616 L
F
0 g
.63751 .6616 m
.64031 .66201 L
.63451 .66119 L
.6317 .66049 L
.63751 .6616 L
s
0 .14 .14 .86 k
.64335 .6627 m
.64612 .66284 L
.64031 .66201 L
.63751 .6616 L
.64335 .6627 L
F
0 g
.64335 .6627 m
.64612 .66284 L
.64031 .66201 L
.63751 .6616 L
.64335 .6627 L
s
0 .188 .188 .812 k
.64921 .66381 m
.65197 .66366 L
.64612 .66284 L
.64335 .6627 L
.64921 .66381 L
F
0 g
.64921 .66381 m
.65197 .66366 L
.64612 .66284 L
.64335 .6627 L
.64921 .66381 L
s
0 .233 .233 .767 k
.6551 .66493 m
.65783 .66449 L
.65197 .66366 L
.64921 .66381 L
.6551 .66493 L
F
0 g
.6551 .66493 m
.65783 .66449 L
.65197 .66366 L
.64921 .66381 L
.6551 .66493 L
s
0 .273 .273 .727 k
.66101 .66604 m
.66372 .66533 L
.65783 .66449 L
.6551 .66493 L
.66101 .66604 L
F
0 g
.66101 .66604 m
.66372 .66533 L
.65783 .66449 L
.6551 .66493 L
.66101 .66604 L
s
0 .308 .308 .692 k
.66694 .66717 m
.66963 .66617 L
.66372 .66533 L
.66101 .66604 L
.66694 .66717 L
F
0 g
.66694 .66717 m
.66963 .66617 L
.66372 .66533 L
.66101 .66604 L
.66694 .66717 L
s
0 .339 .339 .661 k
.67291 .66829 m
.67556 .667 L
.66963 .66617 L
.66694 .66717 L
.67291 .66829 L
F
0 g
.67291 .66829 m
.67556 .667 L
.66963 .66617 L
.66694 .66717 L
.67291 .66829 L
s
0 .366 .366 .634 k
.67889 .66943 m
.68153 .66785 L
.67556 .667 L
.67291 .66829 L
.67889 .66943 L
F
0 g
.67889 .66943 m
.68153 .66785 L
.67556 .667 L
.67291 .66829 L
.67889 .66943 L
s
0 .389 .389 .611 k
.68491 .67057 m
.68751 .66869 L
.68153 .66785 L
.67889 .66943 L
.68491 .67057 L
F
0 g
.68491 .67057 m
.68751 .66869 L
.68153 .66785 L
.67889 .66943 L
.68491 .67057 L
s
0 .408 .408 .592 k
.69095 .67171 m
.69352 .66955 L
.68751 .66869 L
.68491 .67057 L
.69095 .67171 L
F
0 g
.69095 .67171 m
.69352 .66955 L
.68751 .66869 L
.68491 .67057 L
.69095 .67171 L
s
0 .425 .425 .575 k
.69701 .67286 m
.69955 .6704 L
.69352 .66955 L
.69095 .67171 L
.69701 .67286 L
F
0 g
.69701 .67286 m
.69955 .6704 L
.69352 .66955 L
.69095 .67171 L
.69701 .67286 L
s
0 .439 .439 .561 k
.7031 .67401 m
.70561 .67126 L
.69955 .6704 L
.69701 .67286 L
.7031 .67401 L
F
0 g
.7031 .67401 m
.70561 .67126 L
.69955 .6704 L
.69701 .67286 L
.7031 .67401 L
s
0 .451 .451 .549 k
.70922 .67517 m
.71169 .67212 L
.70561 .67126 L
.7031 .67401 L
.70922 .67517 L
F
0 g
.70922 .67517 m
.71169 .67212 L
.70561 .67126 L
.7031 .67401 L
.70922 .67517 L
s
0 .461 .461 .539 k
.71536 .6763 m
.7178 .67296 L
.71169 .67212 L
.70922 .67517 L
.71536 .6763 L
F
0 g
.71536 .6763 m
.7178 .67296 L
.71169 .67212 L
.70922 .67517 L
.71536 .6763 L
s
.72129 .67274 m
.72371 .66955 L
.7178 .67296 L
.71536 .6763 L
.72129 .67274 L
F
.72129 .67274 m
.72371 .66955 L
.7178 .67296 L
.71536 .6763 L
.72129 .67274 L
s
.72715 .66757 m
.72956 .66469 L
.72371 .66955 L
.72129 .67274 L
.72715 .66757 L
F
.72715 .66757 m
.72956 .66469 L
.72371 .66955 L
.72129 .67274 L
.72715 .66757 L
s
.73299 .66239 m
.7354 .65982 L
.72956 .66469 L
.72715 .66757 L
.73299 .66239 L
F
.73299 .66239 m
.7354 .65982 L
.72956 .66469 L
.72715 .66757 L
.73299 .66239 L
s
.73886 .65721 m
.74125 .65494 L
.7354 .65982 L
.73299 .66239 L
.73886 .65721 L
F
.73886 .65721 m
.74125 .65494 L
.7354 .65982 L
.73299 .66239 L
.73886 .65721 L
s
.74472 .65203 m
.74711 .65006 L
.74125 .65494 L
.73886 .65721 L
.74472 .65203 L
F
.74472 .65203 m
.74711 .65006 L
.74125 .65494 L
.73886 .65721 L
.74472 .65203 L
s
.365 0 .253 .166 k
.75058 .64684 m
.75297 .64518 L
.74711 .65006 L
.74472 .65203 L
.75058 .64684 L
F
0 g
.75058 .64684 m
.75297 .64518 L
.74711 .65006 L
.74472 .65203 L
.75058 .64684 L
s
.353 0 .24 .124 k
.75645 .64165 m
.75883 .6403 L
.75297 .64518 L
.75058 .64684 L
.75645 .64165 L
F
0 g
.75645 .64165 m
.75883 .6403 L
.75297 .64518 L
.75058 .64684 L
.75645 .64165 L
s
.337 0 .225 .088 k
.76232 .63646 m
.7647 .63541 L
.75883 .6403 L
.75645 .64165 L
.76232 .63646 L
F
0 g
.76232 .63646 m
.7647 .63541 L
.75883 .6403 L
.75645 .64165 L
.76232 .63646 L
s
.32 0 .208 .057 k
.76819 .63127 m
.77057 .63053 L
.7647 .63541 L
.76232 .63646 L
.76819 .63127 L
F
0 g
.76819 .63127 m
.77057 .63053 L
.7647 .63541 L
.76232 .63646 L
.76819 .63127 L
s
.299 0 .189 .034 k
.77406 .62608 m
.77644 .62563 L
.77057 .63053 L
.76819 .63127 L
.77406 .62608 L
F
0 g
.77406 .62608 m
.77644 .62563 L
.77057 .63053 L
.76819 .63127 L
.77406 .62608 L
s
.278 0 .17 .017 k
.77994 .62088 m
.78231 .62074 L
.77644 .62563 L
.77406 .62608 L
.77994 .62088 L
F
0 g
.77994 .62088 m
.78231 .62074 L
.77644 .62563 L
.77406 .62608 L
.77994 .62088 L
s
.255 0 .15 .008 k
.78582 .61568 m
.7882 .61584 L
.78231 .62074 L
.77994 .62088 L
.78582 .61568 L
F
0 g
.78582 .61568 m
.7882 .61584 L
.78231 .62074 L
.77994 .62088 L
.78582 .61568 L
s
.231 0 .13 .005 k
.7917 .61048 m
.79408 .61095 L
.7882 .61584 L
.78582 .61568 L
.7917 .61048 L
F
0 g
.7917 .61048 m
.79408 .61095 L
.7882 .61584 L
.78582 .61568 L
.7917 .61048 L
s
.207 0 .11 .008 k
.79759 .60528 m
.79997 .60604 L
.79408 .61095 L
.7917 .61048 L
.79759 .60528 L
F
0 g
.79759 .60528 m
.79997 .60604 L
.79408 .61095 L
.7917 .61048 L
.79759 .60528 L
s
.184 0 .09 .016 k
.80348 .60008 m
.80586 .60113 L
.79997 .60604 L
.79759 .60528 L
.80348 .60008 L
F
0 g
.80348 .60008 m
.80586 .60113 L
.79997 .60604 L
.79759 .60528 L
.80348 .60008 L
s
.162 0 .072 .027 k
.80936 .59487 m
.81175 .59622 L
.80586 .60113 L
.80348 .60008 L
.80936 .59487 L
F
0 g
.80936 .59487 m
.81175 .59622 L
.80586 .60113 L
.80348 .60008 L
.80936 .59487 L
s
.14 0 .055 .041 k
.81526 .58966 m
.81766 .59131 L
.81175 .59622 L
.80936 .59487 L
.81526 .58966 L
F
0 g
.81526 .58966 m
.81766 .59131 L
.81175 .59622 L
.80936 .59487 L
.81526 .58966 L
s
.12 0 .039 .057 k
.82115 .58445 m
.82356 .58639 L
.81766 .59131 L
.81526 .58966 L
.82115 .58445 L
F
0 g
.82115 .58445 m
.82356 .58639 L
.81766 .59131 L
.81526 .58966 L
.82115 .58445 L
s
.101 0 .024 .075 k
.82706 .57923 m
.82946 .58147 L
.82356 .58639 L
.82115 .58445 L
.82706 .57923 L
F
0 g
.82706 .57923 m
.82946 .58147 L
.82356 .58639 L
.82115 .58445 L
.82706 .57923 L
s
.083 0 .01 .093 k
.83295 .57402 m
.83537 .57655 L
.82946 .58147 L
.82706 .57923 L
.83295 .57402 L
F
0 g
.83295 .57402 m
.83537 .57655 L
.82946 .58147 L
.82706 .57923 L
.83295 .57402 L
s
.069 .002 0 .109 k
.83885 .56879 m
.84129 .57162 L
.83537 .57655 L
.83295 .57402 L
.83885 .56879 L
F
0 g
.83885 .56879 m
.84129 .57162 L
.83537 .57655 L
.83295 .57402 L
.83885 .56879 L
s
.065 .013 0 .116 k
.84476 .56357 m
.8472 .5667 L
.84129 .57162 L
.83885 .56879 L
.84476 .56357 L
F
0 g
.84476 .56357 m
.8472 .5667 L
.84129 .57162 L
.83885 .56879 L
.84476 .56357 L
s
.062 .024 0 .123 k
.85067 .55836 m
.85312 .56176 L
.8472 .5667 L
.84476 .56357 L
.85067 .55836 L
F
0 g
.85067 .55836 m
.85312 .56176 L
.8472 .5667 L
.84476 .56357 L
.85067 .55836 L
s
.059 .034 0 .131 k
.85658 .55313 m
.85904 .55683 L
.85312 .56176 L
.85067 .55836 L
.85658 .55313 L
F
0 g
.85658 .55313 m
.85904 .55683 L
.85312 .56176 L
.85067 .55836 L
.85658 .55313 L
s
.056 .043 0 .139 k
.86249 .5479 m
.86497 .55189 L
.85904 .55683 L
.85658 .55313 L
.86249 .5479 L
F
0 g
.86249 .5479 m
.86497 .55189 L
.85904 .55683 L
.85658 .55313 L
.86249 .5479 L
s
.03 .058 0 .173 k
.31448 .73165 m
.31778 .73513 L
.3126 .73977 L
.30928 .73656 L
.31448 .73165 L
F
0 g
.31448 .73165 m
.31778 .73513 L
.3126 .73977 L
.30928 .73656 L
.31448 .73165 L
s
.029 .065 0 .179 k
.3197 .72674 m
.32295 .73049 L
.31778 .73513 L
.31448 .73165 L
.3197 .72674 L
F
0 g
.3197 .72674 m
.32295 .73049 L
.31778 .73513 L
.31448 .73165 L
.3197 .72674 L
s
.028 .07 0 .186 k
.3249 .72183 m
.32814 .72585 L
.32295 .73049 L
.3197 .72674 L
.3249 .72183 L
F
0 g
.3249 .72183 m
.32814 .72585 L
.32295 .73049 L
.3197 .72674 L
.3249 .72183 L
s
.027 .075 0 .192 k
.33011 .71692 m
.33332 .7212 L
.32814 .72585 L
.3249 .72183 L
.33011 .71692 L
F
0 g
.33011 .71692 m
.33332 .7212 L
.32814 .72585 L
.3249 .72183 L
.33011 .71692 L
s
.026 .08 0 .198 k
.33533 .712 m
.3385 .71656 L
.33332 .7212 L
.33011 .71692 L
.33533 .712 L
F
0 g
.33533 .712 m
.3385 .71656 L
.33332 .7212 L
.33011 .71692 L
.33533 .712 L
s
.025 .085 0 .204 k
.34054 .70708 m
.34369 .71192 L
.3385 .71656 L
.33533 .712 L
.34054 .70708 L
F
0 g
.34054 .70708 m
.34369 .71192 L
.3385 .71656 L
.33533 .712 L
.34054 .70708 L
s
.023 .089 0 .21 k
.34575 .70216 m
.34889 .70727 L
.34369 .71192 L
.34054 .70708 L
.34575 .70216 L
F
0 g
.34575 .70216 m
.34889 .70727 L
.34369 .71192 L
.34054 .70708 L
.34575 .70216 L
s
.022 .092 0 .216 k
.35097 .69725 m
.35407 .70262 L
.34889 .70727 L
.34575 .70216 L
.35097 .69725 L
F
0 g
.35097 .69725 m
.35407 .70262 L
.34889 .70727 L
.34575 .70216 L
.35097 .69725 L
s
.021 .097 0 .221 k
.35618 .69233 m
.35927 .69797 L
.35407 .70262 L
.35097 .69725 L
.35618 .69233 L
F
0 g
.35618 .69233 m
.35927 .69797 L
.35407 .70262 L
.35097 .69725 L
.35618 .69233 L
s
.02 .099 0 .227 k
.3614 .68741 m
.36446 .69332 L
.35927 .69797 L
.35618 .69233 L
.3614 .68741 L
F
0 g
.3614 .68741 m
.36446 .69332 L
.35927 .69797 L
.35618 .69233 L
.3614 .68741 L
s
.019 .103 0 .232 k
.36661 .68248 m
.36967 .68866 L
.36446 .69332 L
.3614 .68741 L
.36661 .68248 L
F
0 g
.36661 .68248 m
.36967 .68866 L
.36446 .69332 L
.3614 .68741 L
.36661 .68248 L
s
.018 .106 0 .237 k
.37183 .67756 m
.37486 .68401 L
.36967 .68866 L
.36661 .68248 L
.37183 .67756 L
F
0 g
.37183 .67756 m
.37486 .68401 L
.36967 .68866 L
.36661 .68248 L
.37183 .67756 L
s
.017 .109 0 .242 k
.37706 .67264 m
.38007 .67935 L
.37486 .68401 L
.37183 .67756 L
.37706 .67264 L
F
0 g
.37706 .67264 m
.38007 .67935 L
.37486 .68401 L
.37183 .67756 L
.37706 .67264 L
s
.017 .112 0 .246 k
.38228 .66771 m
.38527 .67469 L
.38007 .67935 L
.37706 .67264 L
.38228 .66771 L
F
0 g
.38228 .66771 m
.38527 .67469 L
.38007 .67935 L
.37706 .67264 L
.38228 .66771 L
s
.016 .114 0 .251 k
.38751 .66278 m
.39048 .67002 L
.38527 .67469 L
.38228 .66771 L
.38751 .66278 L
F
0 g
.38751 .66278 m
.39048 .67002 L
.38527 .67469 L
.38228 .66771 L
.38751 .66278 L
s
.015 .117 0 .255 k
.39273 .65786 m
.39569 .66535 L
.39048 .67002 L
.38751 .66278 L
.39273 .65786 L
F
0 g
.39273 .65786 m
.39569 .66535 L
.39048 .67002 L
.38751 .66278 L
.39273 .65786 L
s
.015 .12 0 .259 k
.39795 .65293 m
.4009 .6607 L
.39569 .66535 L
.39273 .65786 L
.39795 .65293 L
F
0 g
.39795 .65293 m
.4009 .6607 L
.39569 .66535 L
.39273 .65786 L
.39795 .65293 L
s
.014 .122 0 .263 k
.40319 .648 m
.40611 .65602 L
.4009 .6607 L
.39795 .65293 L
.40319 .648 L
F
0 g
.40319 .648 m
.40611 .65602 L
.4009 .6607 L
.39795 .65293 L
.40319 .648 L
s
.013 .124 0 .267 k
.40842 .64306 m
.41133 .65135 L
.40611 .65602 L
.40319 .648 L
.40842 .64306 L
F
0 g
.40842 .64306 m
.41133 .65135 L
.40611 .65602 L
.40319 .648 L
.40842 .64306 L
s
.013 .126 0 .271 k
.41365 .63813 m
.41654 .64668 L
.41133 .65135 L
.40842 .64306 L
.41365 .63813 L
F
0 g
.41365 .63813 m
.41654 .64668 L
.41133 .65135 L
.40842 .64306 L
.41365 .63813 L
s
.013 .128 0 .274 k
.41888 .6332 m
.42176 .64201 L
.41654 .64668 L
.41365 .63813 L
.41888 .6332 L
F
0 g
.41888 .6332 m
.42176 .64201 L
.41654 .64668 L
.41365 .63813 L
.41888 .6332 L
s
.012 .13 0 .278 k
.42411 .62827 m
.42699 .63733 L
.42176 .64201 L
.41888 .6332 L
.42411 .62827 L
F
0 g
.42411 .62827 m
.42699 .63733 L
.42176 .64201 L
.41888 .6332 L
.42411 .62827 L
s
.012 .132 0 .281 k
.42935 .62333 m
.43221 .63265 L
.42699 .63733 L
.42411 .62827 L
.42935 .62333 L
F
0 g
.42935 .62333 m
.43221 .63265 L
.42699 .63733 L
.42411 .62827 L
.42935 .62333 L
s
.011 .134 0 .284 k
.43458 .6184 m
.43743 .62798 L
.43221 .63265 L
.42935 .62333 L
.43458 .6184 L
F
0 g
.43458 .6184 m
.43743 .62798 L
.43221 .63265 L
.42935 .62333 L
.43458 .6184 L
s
.055 .164 0 .278 k
.43976 .61501 m
.44261 .62472 L
.43743 .62798 L
.43458 .6184 L
.43976 .61501 L
F
0 g
.43976 .61501 m
.44261 .62472 L
.43743 .62798 L
.43458 .6184 L
.43976 .61501 L
s
.234 .279 0 .259 k
.44479 .61617 m
.44765 .62566 L
.44261 .62472 L
.43976 .61501 L
.44479 .61617 L
F
0 g
.44479 .61617 m
.44765 .62566 L
.44261 .62472 L
.43976 .61501 L
.44479 .61617 L
s
.242 .282 0 .254 k
.44984 .61737 m
.45272 .62662 L
.44765 .62566 L
.44479 .61617 L
.44984 .61737 L
F
0 g
.44984 .61737 m
.45272 .62662 L
.44765 .62566 L
.44479 .61617 L
.44984 .61737 L
s
.249 .283 0 .249 k
.45491 .61857 m
.45779 .62758 L
.45272 .62662 L
.44984 .61737 L
.45491 .61857 L
F
0 g
.45491 .61857 m
.45779 .62758 L
.45272 .62662 L
.44984 .61737 L
.45491 .61857 L
s
.257 .286 0 .243 k
.46 .61978 m
.4629 .62854 L
.45779 .62758 L
.45491 .61857 L
.46 .61978 L
F
0 g
.46 .61978 m
.4629 .62854 L
.45779 .62758 L
.45491 .61857 L
.46 .61978 L
s
.266 .288 0 .237 k
.46511 .62099 m
.46802 .62951 L
.4629 .62854 L
.46 .61978 L
.46511 .62099 L
F
0 g
.46511 .62099 m
.46802 .62951 L
.4629 .62854 L
.46 .61978 L
.46511 .62099 L
s
.274 .29 0 .231 k
.47024 .6222 m
.47316 .63049 L
.46802 .62951 L
.46511 .62099 L
.47024 .6222 L
F
0 g
.47024 .6222 m
.47316 .63049 L
.46802 .62951 L
.46511 .62099 L
.47024 .6222 L
s
.283 .292 0 .225 k
.47539 .62343 m
.47833 .63147 L
.47316 .63049 L
.47024 .6222 L
.47539 .62343 L
F
0 g
.47539 .62343 m
.47833 .63147 L
.47316 .63049 L
.47024 .6222 L
.47539 .62343 L
s
.293 .295 0 .218 k
.48057 .62465 m
.48351 .63245 L
.47833 .63147 L
.47539 .62343 L
.48057 .62465 L
F
0 g
.48057 .62465 m
.48351 .63245 L
.47833 .63147 L
.47539 .62343 L
.48057 .62465 L
s
.304 .297 0 .211 k
.48577 .62589 m
.48871 .63343 L
.48351 .63245 L
.48057 .62465 L
.48577 .62589 L
F
0 g
.48577 .62589 m
.48871 .63343 L
.48351 .63245 L
.48057 .62465 L
.48577 .62589 L
s
.314 .299 0 .204 k
.49098 .62712 m
.49394 .63442 L
.48871 .63343 L
.48577 .62589 L
.49098 .62712 L
F
0 g
.49098 .62712 m
.49394 .63442 L
.48871 .63343 L
.48577 .62589 L
.49098 .62712 L
s
.326 .302 0 .196 k
.49622 .62837 m
.49918 .63541 L
.49394 .63442 L
.49098 .62712 L
.49622 .62837 L
F
0 g
.49622 .62837 m
.49918 .63541 L
.49394 .63442 L
.49098 .62712 L
.49622 .62837 L
s
.339 .305 0 .188 k
.50148 .62961 m
.50445 .63641 L
.49918 .63541 L
.49622 .62837 L
.50148 .62961 L
F
0 g
.50148 .62961 m
.50445 .63641 L
.49918 .63541 L
.49622 .62837 L
.50148 .62961 L
s
.353 .308 0 .179 k
.50677 .63086 m
.50974 .63741 L
.50445 .63641 L
.50148 .62961 L
.50677 .63086 L
F
0 g
.50677 .63086 m
.50974 .63741 L
.50445 .63641 L
.50148 .62961 L
.50677 .63086 L
s
.367 .312 0 .17 k
.51207 .63211 m
.51505 .63841 L
.50974 .63741 L
.50677 .63086 L
.51207 .63211 L
F
0 g
.51207 .63211 m
.51505 .63841 L
.50974 .63741 L
.50677 .63086 L
.51207 .63211 L
s
.382 .315 0 .161 k
.5174 .63338 m
.52038 .63943 L
.51505 .63841 L
.51207 .63211 L
.5174 .63338 L
F
0 g
.5174 .63338 m
.52038 .63943 L
.51505 .63841 L
.51207 .63211 L
.5174 .63338 L
s
.399 .318 0 .151 k
.52275 .63465 m
.52574 .64044 L
.52038 .63943 L
.5174 .63338 L
.52275 .63465 L
F
0 g
.52275 .63465 m
.52574 .64044 L
.52038 .63943 L
.5174 .63338 L
.52275 .63465 L
s
.417 .322 0 .141 k
.52813 .63592 m
.53111 .64146 L
.52574 .64044 L
.52275 .63465 L
.52813 .63592 L
F
0 g
.52813 .63592 m
.53111 .64146 L
.52574 .64044 L
.52275 .63465 L
.52813 .63592 L
s
.436 .325 0 .131 k
.53352 .6372 m
.5365 .64247 L
.53111 .64146 L
.52813 .63592 L
.53352 .6372 L
F
0 g
.53352 .6372 m
.5365 .64247 L
.53111 .64146 L
.52813 .63592 L
.53352 .6372 L
s
.457 .329 0 .12 k
.53894 .63848 m
.54192 .6435 L
.5365 .64247 L
.53352 .6372 L
.53894 .63848 L
F
0 g
.53894 .63848 m
.54192 .6435 L
.5365 .64247 L
.53352 .6372 L
.53894 .63848 L
s
.479 .333 0 .109 k
.54437 .63977 m
.54736 .64453 L
.54192 .6435 L
.53894 .63848 L
.54437 .63977 L
F
0 g
.54437 .63977 m
.54736 .64453 L
.54192 .6435 L
.53894 .63848 L
.54437 .63977 L
s
.502 .336 0 .098 k
.54984 .64106 m
.55282 .64557 L
.54736 .64453 L
.54437 .63977 L
.54984 .64106 L
F
0 g
.54984 .64106 m
.55282 .64557 L
.54736 .64453 L
.54437 .63977 L
.54984 .64106 L
s
.528 .34 0 .087 k
.55533 .64237 m
.55831 .64661 L
.55282 .64557 L
.54984 .64106 L
.55533 .64237 L
F
0 g
.55533 .64237 m
.55831 .64661 L
.55282 .64557 L
.54984 .64106 L
.55533 .64237 L
s
.554 .343 0 .077 k
.56085 .64367 m
.56381 .64764 L
.55831 .64661 L
.55533 .64237 L
.56085 .64367 L
F
0 g
.56085 .64367 m
.56381 .64764 L
.55831 .64661 L
.55533 .64237 L
.56085 .64367 L
s
.583 .347 0 .067 k
.56638 .64498 m
.56934 .64869 L
.56381 .64764 L
.56085 .64367 L
.56638 .64498 L
F
0 g
.56638 .64498 m
.56934 .64869 L
.56381 .64764 L
.56085 .64367 L
.56638 .64498 L
s
.613 .349 0 .059 k
.57194 .6463 m
.57489 .64974 L
.56934 .64869 L
.56638 .64498 L
.57194 .6463 L
F
0 g
.57194 .6463 m
.57489 .64974 L
.56934 .64869 L
.56638 .64498 L
.57194 .6463 L
s
.645 .351 0 .052 k
.57752 .64762 m
.58047 .65079 L
.57489 .64974 L
.57194 .6463 L
.57752 .64762 L
F
0 g
.57752 .64762 m
.58047 .65079 L
.57489 .64974 L
.57194 .6463 L
.57752 .64762 L
s
.677 .351 0 .049 k
.58312 .64895 m
.58607 .65185 L
.58047 .65079 L
.57752 .64762 L
.58312 .64895 L
F
0 g
.58312 .64895 m
.58607 .65185 L
.58047 .65079 L
.57752 .64762 L
.58312 .64895 L
s
.71 .351 0 .048 k
.58875 .65029 m
.59169 .65292 L
.58607 .65185 L
.58312 .64895 L
.58875 .65029 L
F
0 g
.58875 .65029 m
.59169 .65292 L
.58607 .65185 L
.58312 .64895 L
.58875 .65029 L
s
.742 .348 0 .053 k
.59441 .65163 m
.59733 .65399 L
.59169 .65292 L
.58875 .65029 L
.59441 .65163 L
F
0 g
.59441 .65163 m
.59733 .65399 L
.59169 .65292 L
.58875 .65029 L
.59441 .65163 L
s
.772 .343 0 .064 k
.60009 .65297 m
.603 .65506 L
.59733 .65399 L
.59441 .65163 L
.60009 .65297 L
F
0 g
.60009 .65297 m
.603 .65506 L
.59733 .65399 L
.59441 .65163 L
.60009 .65297 L
s
.8 .336 0 .082 k
.6058 .65432 m
.60869 .65614 L
.603 .65506 L
.60009 .65297 L
.6058 .65432 L
F
0 g
.6058 .65432 m
.60869 .65614 L
.603 .65506 L
.60009 .65297 L
.6058 .65432 L
s
.822 .325 0 .109 k
.61153 .65568 m
.61441 .65722 L
.60869 .65614 L
.6058 .65432 L
.61153 .65568 L
F
0 g
.61153 .65568 m
.61441 .65722 L
.60869 .65614 L
.6058 .65432 L
.61153 .65568 L
s
.839 .311 0 .144 k
.61728 .65704 m
.62015 .6583 L
.61441 .65722 L
.61153 .65568 L
.61728 .65704 L
F
0 g
.61728 .65704 m
.62015 .6583 L
.61441 .65722 L
.61153 .65568 L
.61728 .65704 L
s
.811 .294 0 .189 k
.62306 .65841 m
.62591 .6594 L
.62015 .6583 L
.61728 .65704 L
.62306 .65841 L
F
0 g
.62306 .65841 m
.62591 .6594 L
.62015 .6583 L
.61728 .65704 L
.62306 .65841 L
s
.758 .273 0 .242 k
.62887 .65979 m
.6317 .66049 L
.62591 .6594 L
.62306 .65841 L
.62887 .65979 L
F
0 g
.62887 .65979 m
.6317 .66049 L
.62591 .6594 L
.62306 .65841 L
.62887 .65979 L
s
.699 .251 0 .301 k
.6347 .66117 m
.63751 .6616 L
.6317 .66049 L
.62887 .65979 L
.6347 .66117 L
F
0 g
.6347 .66117 m
.63751 .6616 L
.6317 .66049 L
.62887 .65979 L
.6347 .66117 L
s
0 .192 .192 .808 k
.64056 .66257 m
.64335 .6627 L
.63751 .6616 L
.6347 .66117 L
.64056 .66257 L
F
0 g
.64056 .66257 m
.64335 .6627 L
.63751 .6616 L
.6347 .66117 L
.64056 .66257 L
s
0 .237 .237 .763 k
.64644 .66396 m
.64921 .66381 L
.64335 .6627 L
.64056 .66257 L
.64644 .66396 L
F
0 g
.64644 .66396 m
.64921 .66381 L
.64335 .6627 L
.64056 .66257 L
.64644 .66396 L
s
0 .279 .279 .721 k
.65235 .66535 m
.6551 .66493 L
.64921 .66381 L
.64644 .66396 L
.65235 .66535 L
F
0 g
.65235 .66535 m
.6551 .66493 L
.64921 .66381 L
.64644 .66396 L
.65235 .66535 L
s
0 .315 .315 .685 k
.65828 .66675 m
.66101 .66604 L
.6551 .66493 L
.65235 .66535 L
.65828 .66675 L
F
0 g
.65828 .66675 m
.66101 .66604 L
.6551 .66493 L
.65235 .66535 L
.65828 .66675 L
s
0 .347 .347 .653 k
.66424 .66818 m
.66694 .66717 L
.66101 .66604 L
.65828 .66675 L
.66424 .66818 L
F
0 g
.66424 .66818 m
.66694 .66717 L
.66101 .66604 L
.65828 .66675 L
.66424 .66818 L
s
0 .375 .375 .625 k
.67022 .66959 m
.67291 .66829 L
.66694 .66717 L
.66424 .66818 L
.67022 .66959 L
F
0 g
.67022 .66959 m
.67291 .66829 L
.66694 .66717 L
.66424 .66818 L
.67022 .66959 L
s
0 .398 .398 .602 k
.67624 .67101 m
.67889 .66943 L
.67291 .66829 L
.67022 .66959 L
.67624 .67101 L
F
0 g
.67624 .67101 m
.67889 .66943 L
.67291 .66829 L
.67022 .66959 L
.67624 .67101 L
s
0 .419 .419 .581 k
.68228 .67244 m
.68491 .67057 L
.67889 .66943 L
.67624 .67101 L
.68228 .67244 L
F
0 g
.68228 .67244 m
.68491 .67057 L
.67889 .66943 L
.67624 .67101 L
.68228 .67244 L
s
0 .436 .436 .564 k
.68835 .67388 m
.69095 .67171 L
.68491 .67057 L
.68228 .67244 L
.68835 .67388 L
F
0 g
.68835 .67388 m
.69095 .67171 L
.68491 .67057 L
.68228 .67244 L
.68835 .67388 L
s
0 .451 .451 .549 k
.69445 .67533 m
.69701 .67286 L
.69095 .67171 L
.68835 .67388 L
.69445 .67533 L
F
0 g
.69445 .67533 m
.69701 .67286 L
.69095 .67171 L
.68835 .67388 L
.69445 .67533 L
s
0 .463 .463 .537 k
.70058 .67678 m
.7031 .67401 L
.69701 .67286 L
.69445 .67533 L
.70058 .67678 L
F
0 g
.70058 .67678 m
.7031 .67401 L
.69701 .67286 L
.69445 .67533 L
.70058 .67678 L
s
0 .474 .474 .526 k
.70673 .67824 m
.70922 .67517 L
.7031 .67401 L
.70058 .67678 L
.70673 .67824 L
F
0 g
.70673 .67824 m
.70922 .67517 L
.7031 .67401 L
.70058 .67678 L
.70673 .67824 L
s
0 .482 .482 .518 k
.7129 .67968 m
.71536 .6763 L
.70922 .67517 L
.70673 .67824 L
.7129 .67968 L
F
0 g
.7129 .67968 m
.71536 .6763 L
.70922 .67517 L
.70673 .67824 L
.7129 .67968 L
s
.71884 .67595 m
.72129 .67274 L
.71536 .6763 L
.7129 .67968 L
.71884 .67595 L
F
.71884 .67595 m
.72129 .67274 L
.71536 .6763 L
.7129 .67968 L
.71884 .67595 L
s
.72471 .67047 m
.72715 .66757 L
.72129 .67274 L
.71884 .67595 L
.72471 .67047 L
F
.72471 .67047 m
.72715 .66757 L
.72129 .67274 L
.71884 .67595 L
.72471 .67047 L
s
.73058 .66498 m
.73299 .66239 L
.72715 .66757 L
.72471 .67047 L
.73058 .66498 L
F
.73058 .66498 m
.73299 .66239 L
.72715 .66757 L
.72471 .67047 L
.73058 .66498 L
s
.73644 .65949 m
.73886 .65721 L
.73299 .66239 L
.73058 .66498 L
.73644 .65949 L
F
.73644 .65949 m
.73886 .65721 L
.73299 .66239 L
.73058 .66498 L
.73644 .65949 L
s
.74231 .65401 m
.74472 .65203 L
.73886 .65721 L
.73644 .65949 L
.74231 .65401 L
F
.74231 .65401 m
.74472 .65203 L
.73886 .65721 L
.73644 .65949 L
.74231 .65401 L
s
.347 0 .263 .147 k
.74817 .64851 m
.75058 .64684 L
.74472 .65203 L
.74231 .65401 L
.74817 .64851 L
F
0 g
.74817 .64851 m
.75058 .64684 L
.74472 .65203 L
.74231 .65401 L
.74817 .64851 L
s
.334 0 .25 .108 k
.75405 .64302 m
.75645 .64165 L
.75058 .64684 L
.74817 .64851 L
.75405 .64302 L
F
0 g
.75405 .64302 m
.75645 .64165 L
.75058 .64684 L
.74817 .64851 L
.75405 .64302 L
s
.318 0 .235 .074 k
.75992 .63753 m
.76232 .63646 L
.75645 .64165 L
.75405 .64302 L
.75992 .63753 L
F
0 g
.75992 .63753 m
.76232 .63646 L
.75645 .64165 L
.75405 .64302 L
.75992 .63753 L
s
.299 0 .217 .047 k
.7658 .63202 m
.76819 .63127 L
.76232 .63646 L
.75992 .63753 L
.7658 .63202 L
F
0 g
.7658 .63202 m
.76819 .63127 L
.76232 .63646 L
.75992 .63753 L
.7658 .63202 L
s
.28 0 .198 .026 k
.77167 .62653 m
.77406 .62608 L
.76819 .63127 L
.7658 .63202 L
.77167 .62653 L
F
0 g
.77167 .62653 m
.77406 .62608 L
.76819 .63127 L
.7658 .63202 L
.77167 .62653 L
s
.258 0 .179 .012 k
.77755 .62103 m
.77994 .62088 L
.77406 .62608 L
.77167 .62653 L
.77755 .62103 L
F
0 g
.77755 .62103 m
.77994 .62088 L
.77406 .62608 L
.77167 .62653 L
.77755 .62103 L
s
.236 0 .16 .004 k
.78343 .61553 m
.78582 .61568 L
.77994 .62088 L
.77755 .62103 L
.78343 .61553 L
F
0 g
.78343 .61553 m
.78582 .61568 L
.77994 .62088 L
.77755 .62103 L
.78343 .61553 L
s
.213 0 .139 .003 k
.78931 .61002 m
.7917 .61048 L
.78582 .61568 L
.78343 .61553 L
.78931 .61002 L
F
0 g
.78931 .61002 m
.7917 .61048 L
.78582 .61568 L
.78343 .61553 L
.78931 .61002 L
s
.19 0 .12 .007 k
.79519 .60452 m
.79759 .60528 L
.7917 .61048 L
.78931 .61002 L
.79519 .60452 L
F
0 g
.79519 .60452 m
.79759 .60528 L
.7917 .61048 L
.78931 .61002 L
.79519 .60452 L
s
.168 0 .101 .015 k
.80108 .59902 m
.80348 .60008 L
.79759 .60528 L
.79519 .60452 L
.80108 .59902 L
F
0 g
.80108 .59902 m
.80348 .60008 L
.79759 .60528 L
.79519 .60452 L
.80108 .59902 L
s
.147 0 .082 .027 k
.80696 .59352 m
.80936 .59487 L
.80348 .60008 L
.80108 .59902 L
.80696 .59352 L
F
0 g
.80696 .59352 m
.80936 .59487 L
.80348 .60008 L
.80108 .59902 L
.80696 .59352 L
s
.127 0 .066 .041 k
.81285 .588 m
.81526 .58966 L
.80936 .59487 L
.80696 .59352 L
.81285 .588 L
F
0 g
.81285 .588 m
.81526 .58966 L
.80936 .59487 L
.80696 .59352 L
.81285 .588 L
s
.107 0 .05 .057 k
.81873 .58249 m
.82115 .58445 L
.81526 .58966 L
.81285 .588 L
.81873 .58249 L
F
0 g
.81873 .58249 m
.82115 .58445 L
.81526 .58966 L
.81285 .588 L
.81873 .58249 L
s
.09 0 .035 .074 k
.82463 .57698 m
.82706 .57923 L
.82115 .58445 L
.81873 .58249 L
.82463 .57698 L
F
0 g
.82463 .57698 m
.82706 .57923 L
.82115 .58445 L
.81873 .58249 L
.82463 .57698 L
s
.073 0 .021 .092 k
.83051 .57147 m
.83295 .57402 L
.82706 .57923 L
.82463 .57698 L
.83051 .57147 L
F
0 g
.83051 .57147 m
.83295 .57402 L
.82706 .57923 L
.82463 .57698 L
.83051 .57147 L
s
.057 0 .008 .11 k
.83641 .56595 m
.83885 .56879 L
.83295 .57402 L
.83051 .57147 L
.83641 .56595 L
F
0 g
.83641 .56595 m
.83885 .56879 L
.83295 .57402 L
.83051 .57147 L
.83641 .56595 L
s
.047 .004 0 .124 k
.8423 .56044 m
.84476 .56357 L
.83885 .56879 L
.83641 .56595 L
.8423 .56044 L
F
0 g
.8423 .56044 m
.84476 .56357 L
.83885 .56879 L
.83641 .56595 L
.8423 .56044 L
s
.044 .015 0 .131 k
.8482 .55493 m
.85067 .55836 L
.84476 .56357 L
.8423 .56044 L
.8482 .55493 L
F
0 g
.8482 .55493 m
.85067 .55836 L
.84476 .56357 L
.8423 .56044 L
.8482 .55493 L
s
.042 .025 0 .138 k
.8541 .54941 m
.85658 .55313 L
.85067 .55836 L
.8482 .55493 L
.8541 .54941 L
F
0 g
.8541 .54941 m
.85658 .55313 L
.85067 .55836 L
.8482 .55493 L
.8541 .54941 L
s
.039 .034 0 .146 k
.86 .54388 m
.86249 .5479 L
.85658 .55313 L
.8541 .54941 L
.86 .54388 L
F
0 g
.86 .54388 m
.86249 .5479 L
.85658 .55313 L
.8541 .54941 L
.86 .54388 L
s
.018 .053 0 .179 k
.31118 .72816 m
.31448 .73165 L
.30928 .73656 L
.30594 .73335 L
.31118 .72816 L
F
0 g
.31118 .72816 m
.31448 .73165 L
.30928 .73656 L
.30594 .73335 L
.31118 .72816 L
s
.017 .059 0 .185 k
.31642 .72298 m
.3197 .72674 L
.31448 .73165 L
.31118 .72816 L
.31642 .72298 L
F
0 g
.31642 .72298 m
.3197 .72674 L
.31448 .73165 L
.31118 .72816 L
.31642 .72298 L
s
.015 .064 0 .192 k
.32165 .71779 m
.3249 .72183 L
.3197 .72674 L
.31642 .72298 L
.32165 .71779 L
F
0 g
.32165 .71779 m
.3249 .72183 L
.3197 .72674 L
.31642 .72298 L
.32165 .71779 L
s
.014 .069 0 .198 k
.32689 .71261 m
.33011 .71692 L
.3249 .72183 L
.32165 .71779 L
.32689 .71261 L
F
0 g
.32689 .71261 m
.33011 .71692 L
.3249 .72183 L
.32165 .71779 L
.32689 .71261 L
s
.013 .073 0 .204 k
.33213 .70742 m
.33533 .712 L
.33011 .71692 L
.32689 .71261 L
.33213 .70742 L
F
0 g
.33213 .70742 m
.33533 .712 L
.33011 .71692 L
.32689 .71261 L
.33213 .70742 L
s
.013 .079 0 .209 k
.33737 .70223 m
.34054 .70708 L
.33533 .712 L
.33213 .70742 L
.33737 .70223 L
F
0 g
.33737 .70223 m
.34054 .70708 L
.33533 .712 L
.33213 .70742 L
.33737 .70223 L
s
.012 .083 0 .215 k
.34261 .69704 m
.34575 .70216 L
.34054 .70708 L
.33737 .70223 L
.34261 .69704 L
F
0 g
.34261 .69704 m
.34575 .70216 L
.34054 .70708 L
.33737 .70223 L
.34261 .69704 L
s
.012 .087 0 .22 k
.34784 .69186 m
.35097 .69725 L
.34575 .70216 L
.34261 .69704 L
.34784 .69186 L
F
0 g
.34784 .69186 m
.35097 .69725 L
.34575 .70216 L
.34261 .69704 L
.34784 .69186 L
s
.011 .091 0 .225 k
.35308 .68667 m
.35618 .69233 L
.35097 .69725 L
.34784 .69186 L
.35308 .68667 L
F
0 g
.35308 .68667 m
.35618 .69233 L
.35097 .69725 L
.34784 .69186 L
.35308 .68667 L
s
.01 .094 0 .231 k
.35832 .68148 m
.3614 .68741 L
.35618 .69233 L
.35308 .68667 L
.35832 .68148 L
F
0 g
.35832 .68148 m
.3614 .68741 L
.35618 .69233 L
.35308 .68667 L
.35832 .68148 L
s
.01 .098 0 .235 k
.36357 .67629 m
.36661 .68248 L
.3614 .68741 L
.35832 .68148 L
.36357 .67629 L
F
0 g
.36357 .67629 m
.36661 .68248 L
.3614 .68741 L
.35832 .68148 L
.36357 .67629 L
s
.009 .101 0 .24 k
.36881 .6711 m
.37183 .67756 L
.36661 .68248 L
.36357 .67629 L
.36881 .6711 L
F
0 g
.36881 .6711 m
.37183 .67756 L
.36661 .68248 L
.36357 .67629 L
.36881 .6711 L
s
.008 .103 0 .245 k
.37405 .66591 m
.37706 .67264 L
.37183 .67756 L
.36881 .6711 L
.37405 .66591 L
F
0 g
.37405 .66591 m
.37706 .67264 L
.37183 .67756 L
.36881 .6711 L
.37405 .66591 L
s
.008 .107 0 .249 k
.37929 .66072 m
.38228 .66771 L
.37706 .67264 L
.37405 .66591 L
.37929 .66072 L
F
0 g
.37929 .66072 m
.38228 .66771 L
.37706 .67264 L
.37405 .66591 L
.37929 .66072 L
s
.008 .11 0 .253 k
.38453 .65553 m
.38751 .66278 L
.38228 .66771 L
.37929 .66072 L
.38453 .65553 L
F
0 g
.38453 .65553 m
.38751 .66278 L
.38228 .66771 L
.37929 .66072 L
.38453 .65553 L
s
.007 .112 0 .258 k
.38978 .65035 m
.39273 .65786 L
.38751 .66278 L
.38453 .65553 L
.38978 .65035 L
F
0 g
.38978 .65035 m
.39273 .65786 L
.38751 .66278 L
.38453 .65553 L
.38978 .65035 L
s
.006 .114 0 .262 k
.39502 .64515 m
.39795 .65293 L
.39273 .65786 L
.38978 .65035 L
.39502 .64515 L
F
0 g
.39502 .64515 m
.39795 .65293 L
.39273 .65786 L
.38978 .65035 L
.39502 .64515 L
s
.007 .117 0 .265 k
.40026 .63996 m
.40319 .648 L
.39795 .65293 L
.39502 .64515 L
.40026 .63996 L
F
0 g
.40026 .63996 m
.40319 .648 L
.39795 .65293 L
.39502 .64515 L
.40026 .63996 L
s
.006 .119 0 .269 k
.40551 .63477 m
.40842 .64306 L
.40319 .648 L
.40026 .63996 L
.40551 .63477 L
F
0 g
.40551 .63477 m
.40842 .64306 L
.40319 .648 L
.40026 .63996 L
.40551 .63477 L
s
.005 .121 0 .273 k
.41074 .62958 m
.41365 .63813 L
.40842 .64306 L
.40551 .63477 L
.41074 .62958 L
F
0 g
.41074 .62958 m
.41365 .63813 L
.40842 .64306 L
.40551 .63477 L
.41074 .62958 L
s
.005 .123 0 .276 k
.41599 .62438 m
.41888 .6332 L
.41365 .63813 L
.41074 .62958 L
.41599 .62438 L
F
0 g
.41599 .62438 m
.41888 .6332 L
.41365 .63813 L
.41074 .62958 L
.41599 .62438 L
s
.004 .125 0 .28 k
.42123 .61919 m
.42411 .62827 L
.41888 .6332 L
.41599 .62438 L
.42123 .61919 L
F
0 g
.42123 .61919 m
.42411 .62827 L
.41888 .6332 L
.41599 .62438 L
.42123 .61919 L
s
.004 .127 0 .283 k
.42648 .61399 m
.42935 .62333 L
.42411 .62827 L
.42123 .61919 L
.42648 .61399 L
F
0 g
.42648 .61399 m
.42935 .62333 L
.42411 .62827 L
.42123 .61919 L
.42648 .61399 L
s
.004 .129 0 .286 k
.43173 .60881 m
.43458 .6184 L
.42935 .62333 L
.42648 .61399 L
.43173 .60881 L
F
0 g
.43173 .60881 m
.43458 .6184 L
.42935 .62333 L
.42648 .61399 L
.43173 .60881 L
s
.051 .161 0 .279 k
.43691 .60528 m
.43976 .61501 L
.43458 .6184 L
.43173 .60881 L
.43691 .60528 L
F
0 g
.43691 .60528 m
.43976 .61501 L
.43458 .6184 L
.43173 .60881 L
.43691 .60528 L
s
.247 .287 0 .259 k
.44192 .60668 m
.44479 .61617 L
.43976 .61501 L
.43691 .60528 L
.44192 .60668 L
F
0 g
.44192 .60668 m
.44479 .61617 L
.43976 .61501 L
.43691 .60528 L
.44192 .60668 L
s
.255 .29 0 .254 k
.44696 .60812 m
.44984 .61737 L
.44479 .61617 L
.44192 .60668 L
.44696 .60812 L
F
0 g
.44696 .60812 m
.44984 .61737 L
.44479 .61617 L
.44192 .60668 L
.44696 .60812 L
s
.263 .292 0 .248 k
.45202 .60955 m
.45491 .61857 L
.44984 .61737 L
.44696 .60812 L
.45202 .60955 L
F
0 g
.45202 .60955 m
.45491 .61857 L
.44984 .61737 L
.44696 .60812 L
.45202 .60955 L
s
.271 .294 0 .243 k
.4571 .61101 m
.46 .61978 L
.45491 .61857 L
.45202 .60955 L
.4571 .61101 L
F
0 g
.4571 .61101 m
.46 .61978 L
.45491 .61857 L
.45202 .60955 L
.4571 .61101 L
s
.28 .296 0 .237 k
.46219 .61245 m
.46511 .62099 L
.46 .61978 L
.4571 .61101 L
.46219 .61245 L
F
0 g
.46219 .61245 m
.46511 .62099 L
.46 .61978 L
.4571 .61101 L
.46219 .61245 L
s
.289 .299 0 .231 k
.46731 .61391 m
.47024 .6222 L
.46511 .62099 L
.46219 .61245 L
.46731 .61391 L
F
0 g
.46731 .61391 m
.47024 .6222 L
.46511 .62099 L
.46219 .61245 L
.46731 .61391 L
s
.299 .302 0 .224 k
.47245 .61538 m
.47539 .62343 L
.47024 .6222 L
.46731 .61391 L
.47245 .61538 L
F
0 g
.47245 .61538 m
.47539 .62343 L
.47024 .6222 L
.46731 .61391 L
.47245 .61538 L
s
.31 .305 0 .217 k
.47762 .61685 m
.48057 .62465 L
.47539 .62343 L
.47245 .61538 L
.47762 .61685 L
F
0 g
.47762 .61685 m
.48057 .62465 L
.47539 .62343 L
.47245 .61538 L
.47762 .61685 L
s
.321 .307 0 .21 k
.48281 .61833 m
.48577 .62589 L
.48057 .62465 L
.47762 .61685 L
.48281 .61833 L
F
0 g
.48281 .61833 m
.48577 .62589 L
.48057 .62465 L
.47762 .61685 L
.48281 .61833 L
s
.332 .31 0 .203 k
.48802 .61981 m
.49098 .62712 L
.48577 .62589 L
.48281 .61833 L
.48802 .61981 L
F
0 g
.48802 .61981 m
.49098 .62712 L
.48577 .62589 L
.48281 .61833 L
.48802 .61981 L
s
.345 .313 0 .195 k
.49325 .6213 m
.49622 .62837 L
.49098 .62712 L
.48802 .61981 L
.49325 .6213 L
F
0 g
.49325 .6213 m
.49622 .62837 L
.49098 .62712 L
.48802 .61981 L
.49325 .6213 L
s
.358 .316 0 .187 k
.49851 .62279 m
.50148 .62961 L
.49622 .62837 L
.49325 .6213 L
.49851 .62279 L
F
0 g
.49851 .62279 m
.50148 .62961 L
.49622 .62837 L
.49325 .6213 L
.49851 .62279 L
s
.372 .319 0 .179 k
.50378 .62429 m
.50677 .63086 L
.50148 .62961 L
.49851 .62279 L
.50378 .62429 L
F
0 g
.50378 .62429 m
.50677 .63086 L
.50148 .62961 L
.49851 .62279 L
.50378 .62429 L
s
.388 .323 0 .17 k
.50909 .6258 m
.51207 .63211 L
.50677 .63086 L
.50378 .62429 L
.50909 .6258 L
F
0 g
.50909 .6258 m
.51207 .63211 L
.50677 .63086 L
.50378 .62429 L
.50909 .6258 L
s
.404 .326 0 .161 k
.51442 .62732 m
.5174 .63338 L
.51207 .63211 L
.50909 .6258 L
.51442 .62732 L
F
0 g
.51442 .62732 m
.5174 .63338 L
.51207 .63211 L
.50909 .6258 L
.51442 .62732 L
s
.422 .331 0 .151 k
.51976 .62884 m
.52275 .63465 L
.5174 .63338 L
.51442 .62732 L
.51976 .62884 L
F
0 g
.51976 .62884 m
.52275 .63465 L
.5174 .63338 L
.51442 .62732 L
.51976 .62884 L
s
.441 .335 0 .141 k
.52513 .63037 m
.52813 .63592 L
.52275 .63465 L
.51976 .62884 L
.52513 .63037 L
F
0 g
.52513 .63037 m
.52813 .63592 L
.52275 .63465 L
.51976 .62884 L
.52513 .63037 L
s
.461 .339 0 .131 k
.53052 .63191 m
.53352 .6372 L
.52813 .63592 L
.52513 .63037 L
.53052 .63191 L
F
0 g
.53052 .63191 m
.53352 .6372 L
.52813 .63592 L
.52513 .63037 L
.53052 .63191 L
s
.482 .342 0 .121 k
.53594 .63345 m
.53894 .63848 L
.53352 .6372 L
.53052 .63191 L
.53594 .63345 L
F
0 g
.53594 .63345 m
.53894 .63848 L
.53352 .6372 L
.53052 .63191 L
.53594 .63345 L
s
.506 .347 0 .11 k
.54138 .63499 m
.54437 .63977 L
.53894 .63848 L
.53594 .63345 L
.54138 .63499 L
F
0 g
.54138 .63499 m
.54437 .63977 L
.53894 .63848 L
.53594 .63345 L
.54138 .63499 L
s
.531 .351 0 .1 k
.54685 .63655 m
.54984 .64106 L
.54437 .63977 L
.54138 .63499 L
.54685 .63655 L
F
0 g
.54685 .63655 m
.54984 .64106 L
.54437 .63977 L
.54138 .63499 L
.54685 .63655 L
s
.557 .355 0 .09 k
.55235 .63812 m
.55533 .64237 L
.54984 .64106 L
.54685 .63655 L
.55235 .63812 L
F
0 g
.55235 .63812 m
.55533 .64237 L
.54984 .64106 L
.54685 .63655 L
.55235 .63812 L
s
.586 .359 0 .08 k
.55786 .63968 m
.56085 .64367 L
.55533 .64237 L
.55235 .63812 L
.55786 .63968 L
F
0 g
.55786 .63968 m
.56085 .64367 L
.55533 .64237 L
.55235 .63812 L
.55786 .63968 L
s
.615 .362 0 .072 k
.5634 .64126 m
.56638 .64498 L
.56085 .64367 L
.55786 .63968 L
.5634 .64126 L
F
0 g
.5634 .64126 m
.56638 .64498 L
.56085 .64367 L
.55786 .63968 L
.5634 .64126 L
s
.646 .365 0 .065 k
.56896 .64284 m
.57194 .6463 L
.56638 .64498 L
.5634 .64126 L
.56896 .64284 L
F
0 g
.56896 .64284 m
.57194 .6463 L
.56638 .64498 L
.5634 .64126 L
.56896 .64284 L
s
.679 .367 0 .06 k
.57456 .64444 m
.57752 .64762 L
.57194 .6463 L
.56896 .64284 L
.57456 .64444 L
F
0 g
.57456 .64444 m
.57752 .64762 L
.57194 .6463 L
.56896 .64284 L
.57456 .64444 L
s
.712 .368 0 .059 k
.58017 .64604 m
.58312 .64895 L
.57752 .64762 L
.57456 .64444 L
.58017 .64604 L
F
0 g
.58017 .64604 m
.58312 .64895 L
.57752 .64762 L
.57456 .64444 L
.58017 .64604 L
s
.745 .367 0 .061 k
.58581 .64764 m
.58875 .65029 L
.58312 .64895 L
.58017 .64604 L
.58581 .64764 L
F
0 g
.58581 .64764 m
.58875 .65029 L
.58312 .64895 L
.58017 .64604 L
.58581 .64764 L
s
.776 .364 0 .069 k
.59148 .64925 m
.59441 .65163 L
.58875 .65029 L
.58581 .64764 L
.59148 .64925 L
F
0 g
.59148 .64925 m
.59441 .65163 L
.58875 .65029 L
.58581 .64764 L
.59148 .64925 L
s
.805 .359 0 .084 k
.59717 .65087 m
.60009 .65297 L
.59441 .65163 L
.59148 .64925 L
.59717 .65087 L
F
0 g
.59717 .65087 m
.60009 .65297 L
.59441 .65163 L
.59148 .64925 L
.59717 .65087 L
s
.83 .35 0 .106 k
.60289 .6525 m
.6058 .65432 L
.60009 .65297 L
.59717 .65087 L
.60289 .6525 L
F
0 g
.60289 .6525 m
.6058 .65432 L
.60009 .65297 L
.59717 .65087 L
.60289 .6525 L
s
.851 .339 0 .136 k
.60863 .65413 m
.61153 .65568 L
.6058 .65432 L
.60289 .6525 L
.60863 .65413 L
F
0 g
.60863 .65413 m
.61153 .65568 L
.6058 .65432 L
.60289 .6525 L
.60863 .65413 L
s
.824 .323 0 .176 k
.6144 .65578 m
.61728 .65704 L
.61153 .65568 L
.60863 .65413 L
.6144 .65578 L
F
0 g
.6144 .65578 m
.61728 .65704 L
.61153 .65568 L
.60863 .65413 L
.6144 .65578 L
s
.777 .305 0 .223 k
.62019 .65742 m
.62306 .65841 L
.61728 .65704 L
.6144 .65578 L
.62019 .65742 L
F
0 g
.62019 .65742 m
.62306 .65841 L
.61728 .65704 L
.6144 .65578 L
.62019 .65742 L
s
.722 .284 0 .278 k
.62602 .65908 m
.62887 .65979 L
.62306 .65841 L
.62019 .65742 L
.62602 .65908 L
F
0 g
.62602 .65908 m
.62887 .65979 L
.62306 .65841 L
.62019 .65742 L
.62602 .65908 L
s
0 .195 .195 .805 k
.63186 .66074 m
.6347 .66117 L
.62887 .65979 L
.62602 .65908 L
.63186 .66074 L
F
0 g
.63186 .66074 m
.6347 .66117 L
.62887 .65979 L
.62602 .65908 L
.63186 .66074 L
s
0 .241 .241 .759 k
.63774 .66242 m
.64056 .66257 L
.6347 .66117 L
.63186 .66074 L
.63774 .66242 L
F
0 g
.63774 .66242 m
.64056 .66257 L
.6347 .66117 L
.63186 .66074 L
.63774 .66242 L
s
0 .284 .284 .716 k
.64365 .6641 m
.64644 .66396 L
.64056 .66257 L
.63774 .66242 L
.64365 .6641 L
F
0 g
.64365 .6641 m
.64644 .66396 L
.64056 .66257 L
.63774 .66242 L
.64365 .6641 L
s
0 .321 .321 .679 k
.64958 .66578 m
.65235 .66535 L
.64644 .66396 L
.64365 .6641 L
.64958 .66578 L
F
0 g
.64958 .66578 m
.65235 .66535 L
.64644 .66396 L
.64365 .6641 L
.64958 .66578 L
s
0 .355 .355 .645 k
.65553 .66748 m
.65828 .66675 L
.65235 .66535 L
.64958 .66578 L
.65553 .66748 L
F
0 g
.65553 .66748 m
.65828 .66675 L
.65235 .66535 L
.64958 .66578 L
.65553 .66748 L
s
0 .383 .383 .617 k
.66152 .66918 m
.66424 .66818 L
.65828 .66675 L
.65553 .66748 L
.66152 .66918 L
F
0 g
.66152 .66918 m
.66424 .66818 L
.65828 .66675 L
.65553 .66748 L
.66152 .66918 L
s
0 .408 .408 .592 k
.66753 .6709 m
.67022 .66959 L
.66424 .66818 L
.66152 .66918 L
.66753 .6709 L
F
0 g
.66753 .6709 m
.67022 .66959 L
.66424 .66818 L
.66152 .66918 L
.66753 .6709 L
s
0 .429 .429 .571 k
.67357 .67262 m
.67624 .67101 L
.67022 .66959 L
.66753 .6709 L
.67357 .67262 L
F
0 g
.67357 .67262 m
.67624 .67101 L
.67022 .66959 L
.66753 .6709 L
.67357 .67262 L
s
0 .447 .447 .553 k
.67964 .67434 m
.68228 .67244 L
.67624 .67101 L
.67357 .67262 L
.67964 .67434 L
F
0 g
.67964 .67434 m
.68228 .67244 L
.67624 .67101 L
.67357 .67262 L
.67964 .67434 L
s
0 .462 .462 .538 k
.68574 .67609 m
.68835 .67388 L
.68228 .67244 L
.67964 .67434 L
.68574 .67609 L
F
0 g
.68574 .67609 m
.68835 .67388 L
.68228 .67244 L
.67964 .67434 L
.68574 .67609 L
s
0 .475 .475 .525 k
.69187 .67783 m
.69445 .67533 L
.68835 .67388 L
.68574 .67609 L
.69187 .67783 L
F
0 g
.69187 .67783 m
.69445 .67533 L
.68835 .67388 L
.68574 .67609 L
.69187 .67783 L
s
0 .486 .486 .514 k
.69802 .67957 m
.70058 .67678 L
.69445 .67533 L
.69187 .67783 L
.69802 .67957 L
F
0 g
.69802 .67957 m
.70058 .67678 L
.69445 .67533 L
.69187 .67783 L
.69802 .67957 L
s
0 .495 .495 .505 k
.7042 .68133 m
.70673 .67824 L
.70058 .67678 L
.69802 .67957 L
.7042 .68133 L
F
0 g
.7042 .68133 m
.70673 .67824 L
.70058 .67678 L
.69802 .67957 L
.7042 .68133 L
s
0 .502 .502 .498 k
.71042 .68308 m
.7129 .67968 L
.70673 .67824 L
.7042 .68133 L
.71042 .68308 L
F
0 g
.71042 .68308 m
.7129 .67968 L
.70673 .67824 L
.7042 .68133 L
.71042 .68308 L
s
.71638 .67919 m
.71884 .67595 L
.7129 .67968 L
.71042 .68308 L
.71638 .67919 L
F
.71638 .67919 m
.71884 .67595 L
.7129 .67968 L
.71042 .68308 L
.71638 .67919 L
s
.72226 .67341 m
.72471 .67047 L
.71884 .67595 L
.71638 .67919 L
.72226 .67341 L
F
.72226 .67341 m
.72471 .67047 L
.71884 .67595 L
.71638 .67919 L
.72226 .67341 L
s
.72813 .6676 m
.73058 .66498 L
.72471 .67047 L
.72226 .67341 L
.72813 .6676 L
F
.72813 .6676 m
.73058 .66498 L
.72471 .67047 L
.72226 .67341 L
.72813 .6676 L
s
.73401 .6618 m
.73644 .65949 L
.73058 .66498 L
.72813 .6676 L
.73401 .6618 L
F
.73401 .6618 m
.73644 .65949 L
.73058 .66498 L
.72813 .6676 L
.73401 .6618 L
s
.341 0 .285 .17 k
.73988 .65599 m
.74231 .65401 L
.73644 .65949 L
.73401 .6618 L
.73988 .65599 L
F
0 g
.73988 .65599 m
.74231 .65401 L
.73644 .65949 L
.73401 .6618 L
.73988 .65599 L
s
.329 0 .272 .13 k
.74576 .6502 m
.74817 .64851 L
.74231 .65401 L
.73988 .65599 L
.74576 .6502 L
F
0 g
.74576 .6502 m
.74817 .64851 L
.74231 .65401 L
.73988 .65599 L
.74576 .6502 L
s
.315 0 .258 .094 k
.75164 .64439 m
.75405 .64302 L
.74817 .64851 L
.74576 .6502 L
.75164 .64439 L
F
0 g
.75164 .64439 m
.75405 .64302 L
.74817 .64851 L
.74576 .6502 L
.75164 .64439 L
s
.299 0 .243 .063 k
.75751 .63859 m
.75992 .63753 L
.75405 .64302 L
.75164 .64439 L
.75751 .63859 L
F
0 g
.75751 .63859 m
.75992 .63753 L
.75405 .64302 L
.75164 .64439 L
.75751 .63859 L
s
.28 0 .226 .038 k
.76339 .63279 m
.7658 .63202 L
.75992 .63753 L
.75751 .63859 L
.76339 .63279 L
F
0 g
.76339 .63279 m
.7658 .63202 L
.75992 .63753 L
.75751 .63859 L
.76339 .63279 L
s
.261 0 .208 .019 k
.76927 .62698 m
.77167 .62653 L
.7658 .63202 L
.76339 .63279 L
.76927 .62698 L
F
0 g
.76927 .62698 m
.77167 .62653 L
.7658 .63202 L
.76339 .63279 L
.76927 .62698 L
s
.24 0 .189 .007 k
.77514 .62118 m
.77755 .62103 L
.77167 .62653 L
.76927 .62698 L
.77514 .62118 L
F
0 g
.77514 .62118 m
.77755 .62103 L
.77167 .62653 L
.76927 .62698 L
.77514 .62118 L
s
.218 0 .168 .002 k
.78102 .61537 m
.78343 .61553 L
.77755 .62103 L
.77514 .62118 L
.78102 .61537 L
F
0 g
.78102 .61537 m
.78343 .61553 L
.77755 .62103 L
.77514 .62118 L
.78102 .61537 L
s
.196 0 .148 .002 k
.7869 .60957 m
.78931 .61002 L
.78343 .61553 L
.78102 .61537 L
.7869 .60957 L
F
0 g
.7869 .60957 m
.78931 .61002 L
.78343 .61553 L
.78102 .61537 L
.7869 .60957 L
s
.174 0 .129 .007 k
.79279 .60376 m
.79519 .60452 L
.78931 .61002 L
.7869 .60957 L
.79279 .60376 L
F
0 g
.79279 .60376 m
.79519 .60452 L
.78931 .61002 L
.7869 .60957 L
.79279 .60376 L
s
.152 0 .11 .016 k
.79866 .59795 m
.80108 .59902 L
.79519 .60452 L
.79279 .60376 L
.79866 .59795 L
F
0 g
.79866 .59795 m
.80108 .59902 L
.79519 .60452 L
.79279 .60376 L
.79866 .59795 L
s
.132 0 .092 .028 k
.80455 .59215 m
.80696 .59352 L
.80108 .59902 L
.79866 .59795 L
.80455 .59215 L
F
0 g
.80455 .59215 m
.80696 .59352 L
.80108 .59902 L
.79866 .59795 L
.80455 .59215 L
s
.113 0 .075 .042 k
.81042 .58634 m
.81285 .588 L
.80696 .59352 L
.80455 .59215 L
.81042 .58634 L
F
0 g
.81042 .58634 m
.81285 .588 L
.80696 .59352 L
.80455 .59215 L
.81042 .58634 L
s
.094 0 .059 .058 k
.81631 .58053 m
.81873 .58249 L
.81285 .588 L
.81042 .58634 L
.81631 .58053 L
F
0 g
.81631 .58053 m
.81873 .58249 L
.81285 .588 L
.81042 .58634 L
.81631 .58053 L
s
.077 0 .044 .075 k
.82219 .57472 m
.82463 .57698 L
.81873 .58249 L
.81631 .58053 L
.82219 .57472 L
F
0 g
.82219 .57472 m
.82463 .57698 L
.81873 .58249 L
.81631 .58053 L
.82219 .57472 L
s
.062 0 .03 .092 k
.82807 .56891 m
.83051 .57147 L
.82463 .57698 L
.82219 .57472 L
.82807 .56891 L
F
0 g
.82807 .56891 m
.83051 .57147 L
.82463 .57698 L
.82219 .57472 L
.82807 .56891 L
s
.047 0 .017 .11 k
.83396 .5631 m
.83641 .56595 L
.83051 .57147 L
.82807 .56891 L
.83396 .5631 L
F
0 g
.83396 .5631 m
.83641 .56595 L
.83051 .57147 L
.82807 .56891 L
.83396 .5631 L
s
.034 0 .006 .127 k
.83984 .55729 m
.8423 .56044 L
.83641 .56595 L
.83396 .5631 L
.83984 .55729 L
F
0 g
.83984 .55729 m
.8423 .56044 L
.83641 .56595 L
.83396 .5631 L
.83984 .55729 L
s
.026 .006 0 .139 k
.84573 .55148 m
.8482 .55493 L
.8423 .56044 L
.83984 .55729 L
.84573 .55148 L
F
0 g
.84573 .55148 m
.8482 .55493 L
.8423 .56044 L
.83984 .55729 L
.84573 .55148 L
s
.025 .016 0 .146 k
.85162 .54567 m
.8541 .54941 L
.8482 .55493 L
.84573 .55148 L
.85162 .54567 L
F
0 g
.85162 .54567 m
.8541 .54941 L
.8482 .55493 L
.84573 .55148 L
.85162 .54567 L
s
.023 .025 0 .153 k
.8575 .53986 m
.86 .54388 L
.8541 .54941 L
.85162 .54567 L
.8575 .53986 L
F
0 g
.8575 .53986 m
.86 .54388 L
.8541 .54941 L
.85162 .54567 L
.8575 .53986 L
s
.006 .047 0 .185 k
.30786 .72466 m
.31118 .72816 L
.30594 .73335 L
.3026 .73011 L
.30786 .72466 L
F
0 g
.30786 .72466 m
.31118 .72816 L
.30594 .73335 L
.3026 .73011 L
.30786 .72466 L
s
.005 .053 0 .191 k
.31313 .7192 m
.31642 .72298 L
.31118 .72816 L
.30786 .72466 L
.31313 .7192 L
F
0 g
.31313 .7192 m
.31642 .72298 L
.31118 .72816 L
.30786 .72466 L
.31313 .7192 L
s
.004 .058 0 .197 k
.31839 .71373 m
.32165 .71779 L
.31642 .72298 L
.31313 .7192 L
.31839 .71373 L
F
0 g
.31839 .71373 m
.32165 .71779 L
.31642 .72298 L
.31313 .7192 L
.31839 .71373 L
s
.004 .063 0 .203 k
.32366 .70828 m
.32689 .71261 L
.32165 .71779 L
.31839 .71373 L
.32366 .70828 L
F
0 g
.32366 .70828 m
.32689 .71261 L
.32165 .71779 L
.31839 .71373 L
.32366 .70828 L
s
.003 .068 0 .209 k
.32893 .70283 m
.33213 .70742 L
.32689 .71261 L
.32366 .70828 L
.32893 .70283 L
F
0 g
.32893 .70283 m
.33213 .70742 L
.32689 .71261 L
.32366 .70828 L
.32893 .70283 L
s
.003 .073 0 .214 k
.33419 .69736 m
.33737 .70223 L
.33213 .70742 L
.32893 .70283 L
.33419 .69736 L
F
0 g
.33419 .69736 m
.33737 .70223 L
.33213 .70742 L
.32893 .70283 L
.33419 .69736 L
s
.002 .077 0 .219 k
.33945 .69191 m
.34261 .69704 L
.33737 .70223 L
.33419 .69736 L
.33945 .69191 L
F
0 g
.33945 .69191 m
.34261 .69704 L
.33737 .70223 L
.33419 .69736 L
.33945 .69191 L
s
.002 .082 0 .224 k
.34472 .68645 m
.34784 .69186 L
.34261 .69704 L
.33945 .69191 L
.34472 .68645 L
F
0 g
.34472 .68645 m
.34784 .69186 L
.34261 .69704 L
.33945 .69191 L
.34472 .68645 L
s
.002 .085 0 .229 k
.34998 .68099 m
.35308 .68667 L
.34784 .69186 L
.34472 .68645 L
.34998 .68099 L
F
0 g
.34998 .68099 m
.35308 .68667 L
.34784 .69186 L
.34472 .68645 L
.34998 .68099 L
s
.001 .089 0 .234 k
.35524 .67554 m
.35832 .68148 L
.35308 .68667 L
.34998 .68099 L
.35524 .67554 L
F
0 g
.35524 .67554 m
.35832 .68148 L
.35308 .68667 L
.34998 .68099 L
.35524 .67554 L
s
.001 .092 0 .239 k
.36051 .67008 m
.36357 .67629 L
.35832 .68148 L
.35524 .67554 L
.36051 .67008 L
F
0 g
.36051 .67008 m
.36357 .67629 L
.35832 .68148 L
.35524 .67554 L
.36051 .67008 L
s
.001 .096 0 .243 k
.36577 .66463 m
.36881 .6711 L
.36357 .67629 L
.36051 .67008 L
.36577 .66463 L
F
0 g
.36577 .66463 m
.36881 .6711 L
.36357 .67629 L
.36051 .67008 L
.36577 .66463 L
s
0 .098 0 .248 k
.37103 .65918 m
.37405 .66591 L
.36881 .6711 L
.36577 .66463 L
.37103 .65918 L
F
0 g
.37103 .65918 m
.37405 .66591 L
.36881 .6711 L
.36577 .66463 L
.37103 .65918 L
s
0 .102 0 .252 k
.37629 .65372 m
.37929 .66072 L
.37405 .66591 L
.37103 .65918 L
.37629 .65372 L
F
0 g
.37629 .65372 m
.37929 .66072 L
.37405 .66591 L
.37103 .65918 L
.37629 .65372 L
s
0 .104 0 .256 k
.38155 .64827 m
.38453 .65553 L
.37929 .66072 L
.37629 .65372 L
.38155 .64827 L
F
0 g
.38155 .64827 m
.38453 .65553 L
.37929 .66072 L
.37629 .65372 L
.38155 .64827 L
s
0 .108 .001 .259 k
.38681 .64281 m
.38978 .65035 L
.38453 .65553 L
.38155 .64827 L
.38681 .64281 L
F
0 g
.38681 .64281 m
.38978 .65035 L
.38453 .65553 L
.38155 .64827 L
.38681 .64281 L
s
0 .111 .001 .263 k
.39207 .63736 m
.39502 .64515 L
.38978 .65035 L
.38681 .64281 L
.39207 .63736 L
F
0 g
.39207 .63736 m
.39502 .64515 L
.38978 .65035 L
.38681 .64281 L
.39207 .63736 L
s
0 .114 .002 .266 k
.39733 .63191 m
.40026 .63996 L
.39502 .64515 L
.39207 .63736 L
.39733 .63191 L
F
0 g
.39733 .63191 m
.40026 .63996 L
.39502 .64515 L
.39207 .63736 L
.39733 .63191 L
s
0 .116 .001 .27 k
.40258 .62647 m
.40551 .63477 L
.40026 .63996 L
.39733 .63191 L
.40258 .62647 L
F
0 g
.40258 .62647 m
.40551 .63477 L
.40026 .63996 L
.39733 .63191 L
.40258 .62647 L
s
0 .118 .002 .273 k
.40784 .62101 m
.41074 .62958 L
.40551 .63477 L
.40258 .62647 L
.40784 .62101 L
F
0 g
.40784 .62101 m
.41074 .62958 L
.40551 .63477 L
.40258 .62647 L
.40784 .62101 L
s
0 .121 .002 .276 k
.4131 .61556 m
.41599 .62438 L
.41074 .62958 L
.40784 .62101 L
.4131 .61556 L
F
0 g
.4131 .61556 m
.41599 .62438 L
.41074 .62958 L
.40784 .62101 L
.4131 .61556 L
s
0 .123 .003 .279 k
.41836 .61011 m
.42123 .61919 L
.41599 .62438 L
.4131 .61556 L
.41836 .61011 L
F
0 g
.41836 .61011 m
.42123 .61919 L
.41599 .62438 L
.4131 .61556 L
.41836 .61011 L
s
0 .125 .003 .282 k
.42361 .60466 m
.42648 .61399 L
.42123 .61919 L
.41836 .61011 L
.42361 .60466 L
F
0 g
.42361 .60466 m
.42648 .61399 L
.42123 .61919 L
.41836 .61011 L
.42361 .60466 L
s
0 .127 .003 .285 k
.42887 .59922 m
.43173 .60881 L
.42648 .61399 L
.42361 .60466 L
.42887 .59922 L
F
0 g
.42887 .59922 m
.43173 .60881 L
.42648 .61399 L
.42361 .60466 L
.42887 .59922 L
s
.048 .16 0 .279 k
.43406 .59556 m
.43691 .60528 L
.43173 .60881 L
.42887 .59922 L
.43406 .59556 L
F
0 g
.43406 .59556 m
.43691 .60528 L
.43173 .60881 L
.42887 .59922 L
.43406 .59556 L
s
.259 .295 0 .259 k
.43906 .5972 m
.44192 .60668 L
.43691 .60528 L
.43406 .59556 L
.43906 .5972 L
F
0 g
.43906 .5972 m
.44192 .60668 L
.43691 .60528 L
.43406 .59556 L
.43906 .5972 L
s
.269 .299 0 .253 k
.44408 .59886 m
.44696 .60812 L
.44192 .60668 L
.43906 .5972 L
.44408 .59886 L
F
0 g
.44408 .59886 m
.44696 .60812 L
.44192 .60668 L
.43906 .5972 L
.44408 .59886 L
s
.277 .301 0 .248 k
.44912 .60054 m
.45202 .60955 L
.44696 .60812 L
.44408 .59886 L
.44912 .60054 L
F
0 g
.44912 .60054 m
.45202 .60955 L
.44696 .60812 L
.44408 .59886 L
.44912 .60054 L
s
.286 .304 0 .242 k
.45418 .60222 m
.4571 .61101 L
.45202 .60955 L
.44912 .60054 L
.45418 .60222 L
F
0 g
.45418 .60222 m
.4571 .61101 L
.45202 .60955 L
.44912 .60054 L
.45418 .60222 L
s
.295 .305 0 .237 k
.45927 .60391 m
.46219 .61245 L
.4571 .61101 L
.45418 .60222 L
.45927 .60391 L
F
0 g
.45927 .60391 m
.46219 .61245 L
.4571 .61101 L
.45418 .60222 L
.45927 .60391 L
s
.305 .309 0 .23 k
.46438 .60561 m
.46731 .61391 L
.46219 .61245 L
.45927 .60391 L
.46438 .60561 L
F
0 g
.46438 .60561 m
.46731 .61391 L
.46219 .61245 L
.45927 .60391 L
.46438 .60561 L
s
.315 .311 0 .224 k
.46951 .60732 m
.47245 .61538 L
.46731 .61391 L
.46438 .60561 L
.46951 .60732 L
F
0 g
.46951 .60732 m
.47245 .61538 L
.46731 .61391 L
.46438 .60561 L
.46951 .60732 L
s
.326 .314 0 .217 k
.47468 .60904 m
.47762 .61685 L
.47245 .61538 L
.46951 .60732 L
.47468 .60904 L
F
0 g
.47468 .60904 m
.47762 .61685 L
.47245 .61538 L
.46951 .60732 L
.47468 .60904 L
s
.338 .317 0 .21 k
.47985 .61075 m
.48281 .61833 L
.47762 .61685 L
.47468 .60904 L
.47985 .61075 L
F
0 g
.47985 .61075 m
.48281 .61833 L
.47762 .61685 L
.47468 .60904 L
.47985 .61075 L
s
.35 .32 0 .203 k
.48505 .61248 m
.48802 .61981 L
.48281 .61833 L
.47985 .61075 L
.48505 .61248 L
F
0 g
.48505 .61248 m
.48802 .61981 L
.48281 .61833 L
.47985 .61075 L
.48505 .61248 L
s
.364 .324 0 .195 k
.49028 .61422 m
.49325 .6213 L
.48802 .61981 L
.48505 .61248 L
.49028 .61422 L
F
0 g
.49028 .61422 m
.49325 .6213 L
.48802 .61981 L
.48505 .61248 L
.49028 .61422 L
s
.378 .328 0 .187 k
.49553 .61596 m
.49851 .62279 L
.49325 .6213 L
.49028 .61422 L
.49553 .61596 L
F
0 g
.49553 .61596 m
.49851 .62279 L
.49325 .6213 L
.49028 .61422 L
.49553 .61596 L
s
.393 .331 0 .179 k
.5008 .61771 m
.50378 .62429 L
.49851 .62279 L
.49553 .61596 L
.5008 .61771 L
F
0 g
.5008 .61771 m
.50378 .62429 L
.49851 .62279 L
.49553 .61596 L
.5008 .61771 L
s
.409 .335 0 .17 k
.50609 .61947 m
.50909 .6258 L
.50378 .62429 L
.5008 .61771 L
.50609 .61947 L
F
0 g
.50609 .61947 m
.50909 .6258 L
.50378 .62429 L
.5008 .61771 L
.50609 .61947 L
s
.426 .339 0 .161 k
.51141 .62124 m
.51442 .62732 L
.50909 .6258 L
.50609 .61947 L
.51141 .62124 L
F
0 g
.51141 .62124 m
.51442 .62732 L
.50909 .6258 L
.50609 .61947 L
.51141 .62124 L
s
.445 .343 0 .152 k
.51676 .62302 m
.51976 .62884 L
.51442 .62732 L
.51141 .62124 L
.51676 .62302 L
F
0 g
.51676 .62302 m
.51976 .62884 L
.51442 .62732 L
.51141 .62124 L
.51676 .62302 L
s
.465 .348 0 .142 k
.52213 .6248 m
.52513 .63037 L
.51976 .62884 L
.51676 .62302 L
.52213 .6248 L
F
0 g
.52213 .6248 m
.52513 .63037 L
.51976 .62884 L
.51676 .62302 L
.52213 .6248 L
s
.486 .352 0 .132 k
.52752 .62659 m
.53052 .63191 L
.52513 .63037 L
.52213 .6248 L
.52752 .62659 L
F
0 g
.52752 .62659 m
.53052 .63191 L
.52513 .63037 L
.52213 .6248 L
.52752 .62659 L
s
.509 .357 0 .122 k
.53294 .62839 m
.53594 .63345 L
.53052 .63191 L
.52752 .62659 L
.53294 .62839 L
F
0 g
.53294 .62839 m
.53594 .63345 L
.53052 .63191 L
.52752 .62659 L
.53294 .62839 L
s
.534 .362 0 .112 k
.53838 .63021 m
.54138 .63499 L
.53594 .63345 L
.53294 .62839 L
.53838 .63021 L
F
0 g
.53838 .63021 m
.54138 .63499 L
.53594 .63345 L
.53294 .62839 L
.53838 .63021 L
s
.559 .366 0 .103 k
.54385 .63202 m
.54685 .63655 L
.54138 .63499 L
.53838 .63021 L
.54385 .63202 L
F
0 g
.54385 .63202 m
.54685 .63655 L
.54138 .63499 L
.53838 .63021 L
.54385 .63202 L
s
.587 .37 0 .094 k
.54935 .63385 m
.55235 .63812 L
.54685 .63655 L
.54385 .63202 L
.54935 .63385 L
F
0 g
.54935 .63385 m
.55235 .63812 L
.54685 .63655 L
.54385 .63202 L
.54935 .63385 L
s
.617 .375 0 .085 k
.55487 .63568 m
.55786 .63968 L
.55235 .63812 L
.54935 .63385 L
.55487 .63568 L
F
0 g
.55487 .63568 m
.55786 .63968 L
.55235 .63812 L
.54935 .63385 L
.55487 .63568 L
s
.647 .378 0 .078 k
.56041 .63752 m
.5634 .64126 L
.55786 .63968 L
.55487 .63568 L
.56041 .63752 L
F
0 g
.56041 .63752 m
.5634 .64126 L
.55786 .63968 L
.55487 .63568 L
.56041 .63752 L
s
.679 .381 0 .073 k
.56598 .63938 m
.56896 .64284 L
.5634 .64126 L
.56041 .63752 L
.56598 .63938 L
F
0 g
.56598 .63938 m
.56896 .64284 L
.5634 .64126 L
.56041 .63752 L
.56598 .63938 L
s
.712 .383 0 .071 k
.57158 .64124 m
.57456 .64444 L
.56896 .64284 L
.56598 .63938 L
.57158 .64124 L
F
0 g
.57158 .64124 m
.57456 .64444 L
.56896 .64284 L
.56598 .63938 L
.57158 .64124 L
s
.745 .383 0 .072 k
.5772 .6431 m
.58017 .64604 L
.57456 .64444 L
.57158 .64124 L
.5772 .6431 L
F
0 g
.5772 .6431 m
.58017 .64604 L
.57456 .64444 L
.57158 .64124 L
.5772 .6431 L
s
.778 .383 0 .077 k
.58285 .64498 m
.58581 .64764 L
.58017 .64604 L
.5772 .6431 L
.58285 .64498 L
F
0 g
.58285 .64498 m
.58581 .64764 L
.58017 .64604 L
.5772 .6431 L
.58285 .64498 L
s
.808 .379 0 .089 k
.58853 .64687 m
.59148 .64925 L
.58581 .64764 L
.58285 .64498 L
.58853 .64687 L
F
0 g
.58853 .64687 m
.59148 .64925 L
.58581 .64764 L
.58285 .64498 L
.58853 .64687 L
s
.836 .373 0 .107 k
.59423 .64876 m
.59717 .65087 L
.59148 .64925 L
.58853 .64687 L
.59423 .64876 L
F
0 g
.59423 .64876 m
.59717 .65087 L
.59148 .64925 L
.58853 .64687 L
.59423 .64876 L
s
.858 .363 0 .133 k
.59996 .65067 m
.60289 .6525 L
.59717 .65087 L
.59423 .64876 L
.59996 .65067 L
F
0 g
.59996 .65067 m
.60289 .6525 L
.59717 .65087 L
.59423 .64876 L
.59996 .65067 L
s
.833 .351 0 .167 k
.60572 .65258 m
.60863 .65413 L
.60289 .6525 L
.59996 .65067 L
.60572 .65258 L
F
0 g
.60572 .65258 m
.60863 .65413 L
.60289 .6525 L
.59996 .65067 L
.60572 .65258 L
s
.791 .335 0 .209 k
.6115 .6545 m
.6144 .65578 L
.60863 .65413 L
.60572 .65258 L
.6115 .6545 L
F
0 g
.6115 .6545 m
.6144 .65578 L
.60863 .65413 L
.60572 .65258 L
.6115 .6545 L
s
.741 .315 0 .259 k
.61732 .65643 m
.62019 .65742 L
.6144 .65578 L
.6115 .6545 L
.61732 .65643 L
F
0 g
.61732 .65643 m
.62019 .65742 L
.6144 .65578 L
.6115 .6545 L
.61732 .65643 L
s
.685 .293 0 .315 k
.62315 .65837 m
.62602 .65908 L
.62019 .65742 L
.61732 .65643 L
.62315 .65837 L
F
0 g
.62315 .65837 m
.62602 .65908 L
.62019 .65742 L
.61732 .65643 L
.62315 .65837 L
s
0 .244 .244 .756 k
.62902 .66032 m
.63186 .66074 L
.62602 .65908 L
.62315 .65837 L
.62902 .66032 L
F
0 g
.62902 .66032 m
.63186 .66074 L
.62602 .65908 L
.62315 .65837 L
.62902 .66032 L
s
0 .288 .288 .712 k
.63491 .66228 m
.63774 .66242 L
.63186 .66074 L
.62902 .66032 L
.63491 .66228 L
F
0 g
.63491 .66228 m
.63774 .66242 L
.63186 .66074 L
.62902 .66032 L
.63491 .66228 L
s
0 .327 .327 .673 k
.64083 .66425 m
.64365 .6641 L
.63774 .66242 L
.63491 .66228 L
.64083 .66425 L
F
0 g
.64083 .66425 m
.64365 .6641 L
.63774 .66242 L
.63491 .66228 L
.64083 .66425 L
s
0 .362 .362 .638 k
.64679 .66623 m
.64958 .66578 L
.64365 .6641 L
.64083 .66425 L
.64679 .66623 L
F
0 g
.64679 .66623 m
.64958 .66578 L
.64365 .6641 L
.64083 .66425 L
.64679 .66623 L
s
0 .392 .392 .608 k
.65276 .66821 m
.65553 .66748 L
.64958 .66578 L
.64679 .66623 L
.65276 .66821 L
F
0 g
.65276 .66821 m
.65553 .66748 L
.64958 .66578 L
.64679 .66623 L
.65276 .66821 L
s
0 .417 .417 .583 k
.65877 .67021 m
.66152 .66918 L
.65553 .66748 L
.65276 .66821 L
.65877 .67021 L
F
0 g
.65877 .67021 m
.66152 .66918 L
.65553 .66748 L
.65276 .66821 L
.65877 .67021 L
s
0 .439 .439 .561 k
.66482 .67222 m
.66753 .6709 L
.66152 .66918 L
.65877 .67021 L
.66482 .67222 L
F
0 g
.66482 .67222 m
.66753 .6709 L
.66152 .66918 L
.65877 .67021 L
.66482 .67222 L
s
0 .458 .458 .542 k
.67088 .67423 m
.67357 .67262 L
.66753 .6709 L
.66482 .67222 L
.67088 .67423 L
F
0 g
.67088 .67423 m
.67357 .67262 L
.66753 .6709 L
.66482 .67222 L
.67088 .67423 L
s
0 .474 .474 .526 k
.67698 .67626 m
.67964 .67434 L
.67357 .67262 L
.67088 .67423 L
.67698 .67626 L
F
0 g
.67698 .67626 m
.67964 .67434 L
.67357 .67262 L
.67088 .67423 L
.67698 .67626 L
s
0 .487 .487 .513 k
.6831 .6783 m
.68574 .67609 L
.67964 .67434 L
.67698 .67626 L
.6831 .6783 L
F
0 g
.6831 .6783 m
.68574 .67609 L
.67964 .67434 L
.67698 .67626 L
.6831 .6783 L
s
0 .498 .498 .502 k
.68926 .68034 m
.69187 .67783 L
.68574 .67609 L
.6831 .6783 L
.68926 .68034 L
F
0 g
.68926 .68034 m
.69187 .67783 L
.68574 .67609 L
.6831 .6783 L
.68926 .68034 L
s
0 .507 .507 .493 k
.69545 .68239 m
.69802 .67957 L
.69187 .67783 L
.68926 .68034 L
.69545 .68239 L
F
0 g
.69545 .68239 m
.69802 .67957 L
.69187 .67783 L
.68926 .68034 L
.69545 .68239 L
s
0 .51 .515 .485 k
.70166 .68446 m
.7042 .68133 L
.69802 .67957 L
.69545 .68239 L
.70166 .68446 L
F
0 g
.70166 .68446 m
.7042 .68133 L
.69802 .67957 L
.69545 .68239 L
.70166 .68446 L
s
0 .499 .51 .48 k
.70791 .68651 m
.71042 .68308 L
.7042 .68133 L
.70166 .68446 L
.70791 .68651 L
F
0 g
.70791 .68651 m
.71042 .68308 L
.7042 .68133 L
.70166 .68446 L
.70791 .68651 L
s
.71389 .68246 m
.71638 .67919 L
.71042 .68308 L
.70791 .68651 L
.71389 .68246 L
F
.71389 .68246 m
.71638 .67919 L
.71042 .68308 L
.70791 .68651 L
.71389 .68246 L
s
.71978 .67635 m
.72226 .67341 L
.71638 .67919 L
.71389 .68246 L
.71978 .67635 L
F
.71978 .67635 m
.72226 .67341 L
.71638 .67919 L
.71389 .68246 L
.71978 .67635 L
s
.72567 .67024 m
.72813 .6676 L
.72226 .67341 L
.71978 .67635 L
.72567 .67024 L
F
.72567 .67024 m
.72813 .6676 L
.72226 .67341 L
.71978 .67635 L
.72567 .67024 L
s
.73155 .66412 m
.73401 .6618 L
.72813 .6676 L
.72567 .67024 L
.73155 .66412 L
F
.73155 .66412 m
.73401 .6618 L
.72813 .6676 L
.72567 .67024 L
.73155 .66412 L
s
.324 0 .293 .153 k
.73743 .658 m
.73988 .65599 L
.73401 .6618 L
.73155 .66412 L
.73743 .658 L
F
0 g
.73743 .658 m
.73988 .65599 L
.73401 .6618 L
.73155 .66412 L
.73743 .658 L
s
.311 0 .281 .115 k
.74331 .65189 m
.74576 .6502 L
.73988 .65599 L
.73743 .658 L
.74331 .65189 L
F
0 g
.74331 .65189 m
.74576 .6502 L
.73988 .65599 L
.73743 .658 L
.74331 .65189 L
s
.297 0 .267 .081 k
.74919 .64577 m
.75164 .64439 L
.74576 .6502 L
.74331 .65189 L
.74919 .64577 L
F
0 g
.74919 .64577 m
.75164 .64439 L
.74576 .6502 L
.74331 .65189 L
.74919 .64577 L
s
.28 0 .251 .053 k
.75508 .63966 m
.75751 .63859 L
.75164 .64439 L
.74919 .64577 L
.75508 .63966 L
F
0 g
.75508 .63966 m
.75751 .63859 L
.75164 .64439 L
.74919 .64577 L
.75508 .63966 L
s
.262 0 .235 .03 k
.76096 .63355 m
.76339 .63279 L
.75751 .63859 L
.75508 .63966 L
.76096 .63355 L
F
0 g
.76096 .63355 m
.76339 .63279 L
.75751 .63859 L
.75508 .63966 L
.76096 .63355 L
s
.243 0 .216 .014 k
.76684 .62743 m
.76927 .62698 L
.76339 .63279 L
.76096 .63355 L
.76684 .62743 L
F
0 g
.76684 .62743 m
.76927 .62698 L
.76339 .63279 L
.76096 .63355 L
.76684 .62743 L
s
.222 0 .197 .004 k
.77272 .62132 m
.77514 .62118 L
.76927 .62698 L
.76684 .62743 L
.77272 .62132 L
F
0 g
.77272 .62132 m
.77514 .62118 L
.76927 .62698 L
.76684 .62743 L
.77272 .62132 L
s
.201 0 .177 0 k
.7786 .61522 m
.78102 .61537 L
.77514 .62118 L
.77272 .62132 L
.7786 .61522 L
F
0 g
.7786 .61522 m
.78102 .61537 L
.77514 .62118 L
.77272 .62132 L
.7786 .61522 L
s
.179 0 .157 .002 k
.78447 .60911 m
.7869 .60957 L
.78102 .61537 L
.7786 .61522 L
.78447 .60911 L
F
0 g
.78447 .60911 m
.7869 .60957 L
.78102 .61537 L
.7786 .61522 L
.78447 .60911 L
s
.159 0 .138 .007 k
.79036 .603 m
.79279 .60376 L
.7869 .60957 L
.78447 .60911 L
.79036 .603 L
F
0 g
.79036 .603 m
.79279 .60376 L
.7869 .60957 L
.78447 .60911 L
.79036 .603 L
s
.139 0 .119 .016 k
.79624 .59689 m
.79866 .59795 L
.79279 .60376 L
.79036 .603 L
.79624 .59689 L
F
0 g
.79624 .59689 m
.79866 .59795 L
.79279 .60376 L
.79036 .603 L
.79624 .59689 L
s
.118 0 .101 .029 k
.80211 .59078 m
.80455 .59215 L
.79866 .59795 L
.79624 .59689 L
.80211 .59078 L
F
0 g
.80211 .59078 m
.80455 .59215 L
.79866 .59795 L
.79624 .59689 L
.80211 .59078 L
s
.1 0 .084 .043 k
.80799 .58467 m
.81042 .58634 L
.80455 .59215 L
.80211 .59078 L
.80799 .58467 L
F
0 g
.80799 .58467 m
.81042 .58634 L
.80455 .59215 L
.80211 .59078 L
.80799 .58467 L
s
.083 0 .068 .059 k
.81387 .57856 m
.81631 .58053 L
.81042 .58634 L
.80799 .58467 L
.81387 .57856 L
F
0 g
.81387 .57856 m
.81631 .58053 L
.81042 .58634 L
.80799 .58467 L
.81387 .57856 L
s
.067 0 .053 .075 k
.81973 .57245 m
.82219 .57472 L
.81631 .58053 L
.81387 .57856 L
.81973 .57245 L
F
0 g
.81973 .57245 m
.82219 .57472 L
.81631 .58053 L
.81387 .57856 L
.81973 .57245 L
s
.052 0 .04 .092 k
.82561 .56634 m
.82807 .56891 L
.82219 .57472 L
.81973 .57245 L
.82561 .56634 L
F
0 g
.82561 .56634 m
.82807 .56891 L
.82219 .57472 L
.81973 .57245 L
.82561 .56634 L
s
.037 0 .026 .11 k
.83149 .56023 m
.83396 .5631 L
.82807 .56891 L
.82561 .56634 L
.83149 .56023 L
F
0 g
.83149 .56023 m
.83396 .5631 L
.82807 .56891 L
.82561 .56634 L
.83149 .56023 L
s
.024 0 .014 .127 k
.83737 .55413 m
.83984 .55729 L
.83396 .5631 L
.83149 .56023 L
.83737 .55413 L
F
0 g
.83737 .55413 m
.83984 .55729 L
.83396 .5631 L
.83149 .56023 L
.83737 .55413 L
s
.012 0 .003 .144 k
.84323 .54802 m
.84573 .55148 L
.83984 .55729 L
.83737 .55413 L
.84323 .54802 L
F
0 g
.84323 .54802 m
.84573 .55148 L
.83984 .55729 L
.83737 .55413 L
.84323 .54802 L
s
.008 .007 0 .154 k
.84911 .54192 m
.85162 .54567 L
.84573 .55148 L
.84323 .54802 L
.84911 .54192 L
F
0 g
.84911 .54192 m
.85162 .54567 L
.84573 .55148 L
.84323 .54802 L
.84911 .54192 L
s
.008 .017 0 .16 k
.85498 .53581 m
.8575 .53986 L
.85162 .54567 L
.84911 .54192 L
.85498 .53581 L
F
0 g
.85498 .53581 m
.8575 .53986 L
.85162 .54567 L
.84911 .54192 L
.85498 .53581 L
s
0 .048 .007 .185 k
.30454 .72114 m
.30786 .72466 L
.3026 .73011 L
.29924 .72687 L
.30454 .72114 L
F
0 g
.30454 .72114 m
.30786 .72466 L
.3026 .73011 L
.29924 .72687 L
.30454 .72114 L
s
0 .054 .007 .19 k
.30984 .71541 m
.31313 .7192 L
.30786 .72466 L
.30454 .72114 L
.30984 .71541 L
F
0 g
.30984 .71541 m
.31313 .7192 L
.30786 .72466 L
.30454 .72114 L
.30984 .71541 L
s
0 .059 .007 .196 k
.31513 .70967 m
.31839 .71373 L
.31313 .7192 L
.30984 .71541 L
.31513 .70967 L
F
0 g
.31513 .70967 m
.31839 .71373 L
.31313 .7192 L
.30984 .71541 L
.31513 .70967 L
s
0 .065 .007 .201 k
.32042 .70394 m
.32366 .70828 L
.31839 .71373 L
.31513 .70967 L
.32042 .70394 L
F
0 g
.32042 .70394 m
.32366 .70828 L
.31839 .71373 L
.31513 .70967 L
.32042 .70394 L
s
0 .07 .007 .206 k
.32571 .69822 m
.32893 .70283 L
.32366 .70828 L
.32042 .70394 L
.32571 .69822 L
F
0 g
.32571 .69822 m
.32893 .70283 L
.32366 .70828 L
.32042 .70394 L
.32571 .69822 L
s
0 .075 .008 .211 k
.33101 .69249 m
.33419 .69736 L
.32893 .70283 L
.32571 .69822 L
.33101 .69249 L
F
0 g
.33101 .69249 m
.33419 .69736 L
.32893 .70283 L
.32571 .69822 L
.33101 .69249 L
s
0 .079 .008 .216 k
.33629 .68676 m
.33945 .69191 L
.33419 .69736 L
.33101 .69249 L
.33629 .68676 L
F
0 g
.33629 .68676 m
.33945 .69191 L
.33419 .69736 L
.33101 .69249 L
.33629 .68676 L
s
0 .083 .008 .221 k
.34158 .68103 m
.34472 .68645 L
.33945 .69191 L
.33629 .68676 L
.34158 .68103 L
F
0 g
.34158 .68103 m
.34472 .68645 L
.33945 .69191 L
.33629 .68676 L
.34158 .68103 L
s
0 .088 .008 .225 k
.34687 .67531 m
.34998 .68099 L
.34472 .68645 L
.34158 .68103 L
.34687 .67531 L
F
0 g
.34687 .67531 m
.34998 .68099 L
.34472 .68645 L
.34158 .68103 L
.34687 .67531 L
s
0 .091 .008 .23 k
.35215 .66958 m
.35524 .67554 L
.34998 .68099 L
.34687 .67531 L
.35215 .66958 L
F
0 g
.35215 .66958 m
.35524 .67554 L
.34998 .68099 L
.34687 .67531 L
.35215 .66958 L
s
0 .095 .008 .234 k
.35744 .66387 m
.36051 .67008 L
.35524 .67554 L
.35215 .66958 L
.35744 .66387 L
F
0 g
.35744 .66387 m
.36051 .67008 L
.35524 .67554 L
.35215 .66958 L
.35744 .66387 L
s
0 .099 .009 .238 k
.36272 .65815 m
.36577 .66463 L
.36051 .67008 L
.35744 .66387 L
.36272 .65815 L
F
0 g
.36272 .65815 m
.36577 .66463 L
.36051 .67008 L
.35744 .66387 L
.36272 .65815 L
s
0 .101 .008 .243 k
.36801 .65243 m
.37103 .65918 L
.36577 .66463 L
.36272 .65815 L
.36801 .65243 L
F
0 g
.36801 .65243 m
.37103 .65918 L
.36577 .66463 L
.36272 .65815 L
.36801 .65243 L
s
0 .105 .009 .246 k
.37329 .64671 m
.37629 .65372 L
.37103 .65918 L
.36801 .65243 L
.37329 .64671 L
F
0 g
.37329 .64671 m
.37629 .65372 L
.37103 .65918 L
.36801 .65243 L
.37329 .64671 L
s
0 .108 .009 .25 k
.37856 .641 m
.38155 .64827 L
.37629 .65372 L
.37329 .64671 L
.37856 .641 L
F
0 g
.37856 .641 m
.38155 .64827 L
.37629 .65372 L
.37329 .64671 L
.37856 .641 L
s
0 .111 .009 .254 k
.38384 .63529 m
.38681 .64281 L
.38155 .64827 L
.37856 .641 L
.38384 .63529 L
F
0 g
.38384 .63529 m
.38681 .64281 L
.38155 .64827 L
.37856 .641 L
.38384 .63529 L
s
0 .113 .009 .258 k
.38912 .62957 m
.39207 .63736 L
.38681 .64281 L
.38384 .63529 L
.38912 .62957 L
F
0 g
.38912 .62957 m
.39207 .63736 L
.38681 .64281 L
.38384 .63529 L
.38912 .62957 L
s
0 .116 .009 .261 k
.3944 .62386 m
.39733 .63191 L
.39207 .63736 L
.38912 .62957 L
.3944 .62386 L
F
0 g
.3944 .62386 m
.39733 .63191 L
.39207 .63736 L
.38912 .62957 L
.3944 .62386 L
s
0 .118 .009 .265 k
.39966 .61815 m
.40258 .62647 L
.39733 .63191 L
.3944 .62386 L
.39966 .61815 L
F
0 g
.39966 .61815 m
.40258 .62647 L
.39733 .63191 L
.3944 .62386 L
.39966 .61815 L
s
0 .121 .009 .268 k
.40494 .61244 m
.40784 .62101 L
.40258 .62647 L
.39966 .61815 L
.40494 .61244 L
F
0 g
.40494 .61244 m
.40784 .62101 L
.40258 .62647 L
.39966 .61815 L
.40494 .61244 L
s
0 .123 .009 .271 k
.41021 .60674 m
.4131 .61556 L
.40784 .62101 L
.40494 .61244 L
.41021 .60674 L
F
0 g
.41021 .60674 m
.4131 .61556 L
.40784 .62101 L
.40494 .61244 L
.41021 .60674 L
s
0 .126 .01 .274 k
.41548 .60103 m
.41836 .61011 L
.4131 .61556 L
.41021 .60674 L
.41548 .60103 L
F
0 g
.41548 .60103 m
.41836 .61011 L
.4131 .61556 L
.41021 .60674 L
.41548 .60103 L
s
0 .128 .01 .277 k
.42076 .59532 m
.42361 .60466 L
.41836 .61011 L
.41548 .60103 L
.42076 .59532 L
F
0 g
.42076 .59532 m
.42361 .60466 L
.41836 .61011 L
.41548 .60103 L
.42076 .59532 L
s
0 .13 .01 .28 k
.42602 .58963 m
.42887 .59922 L
.42361 .60466 L
.42076 .59532 L
.42602 .58963 L
F
0 g
.42602 .58963 m
.42887 .59922 L
.42361 .60466 L
.42076 .59532 L
.42602 .58963 L
s
.044 .157 0 .28 k
.43121 .58584 m
.43406 .59556 L
.42887 .59922 L
.42602 .58963 L
.43121 .58584 L
F
0 g
.43121 .58584 m
.43406 .59556 L
.42887 .59922 L
.42602 .58963 L
.43121 .58584 L
s
.273 .303 0 .259 k
.43619 .58771 m
.43906 .5972 L
.43406 .59556 L
.43121 .58584 L
.43619 .58771 L
F
0 g
.43619 .58771 m
.43906 .5972 L
.43406 .59556 L
.43121 .58584 L
.43619 .58771 L
s
.283 .307 0 .253 k
.4412 .58961 m
.44408 .59886 L
.43906 .5972 L
.43619 .58771 L
.4412 .58961 L
F
0 g
.4412 .58961 m
.44408 .59886 L
.43906 .5972 L
.43619 .58771 L
.4412 .58961 L
s
.291 .309 0 .248 k
.44623 .59152 m
.44912 .60054 L
.44408 .59886 L
.4412 .58961 L
.44623 .59152 L
F
0 g
.44623 .59152 m
.44912 .60054 L
.44408 .59886 L
.4412 .58961 L
.44623 .59152 L
s
.3 .311 0 .243 k
.45128 .59344 m
.45418 .60222 L
.44912 .60054 L
.44623 .59152 L
.45128 .59344 L
F
0 g
.45128 .59344 m
.45418 .60222 L
.44912 .60054 L
.44623 .59152 L
.45128 .59344 L
s
.31 .314 0 .237 k
.45635 .59537 m
.45927 .60391 L
.45418 .60222 L
.45128 .59344 L
.45635 .59537 L
F
0 g
.45635 .59537 m
.45927 .60391 L
.45418 .60222 L
.45128 .59344 L
.45635 .59537 L
s
.32 .317 0 .231 k
.46145 .5973 m
.46438 .60561 L
.45927 .60391 L
.45635 .59537 L
.46145 .5973 L
F
0 g
.46145 .5973 m
.46438 .60561 L
.45927 .60391 L
.45635 .59537 L
.46145 .5973 L
s
.332 .321 0 .224 k
.46657 .59926 m
.46951 .60732 L
.46438 .60561 L
.46145 .5973 L
.46657 .59926 L
F
0 g
.46657 .59926 m
.46951 .60732 L
.46438 .60561 L
.46145 .5973 L
.46657 .59926 L
s
.344 .324 0 .217 k
.47172 .6012 m
.47468 .60904 L
.46951 .60732 L
.46657 .59926 L
.47172 .6012 L
F
0 g
.47172 .6012 m
.47468 .60904 L
.46951 .60732 L
.46657 .59926 L
.47172 .6012 L
s
.356 .328 0 .21 k
.47689 .60317 m
.47985 .61075 L
.47468 .60904 L
.47172 .6012 L
.47689 .60317 L
F
0 g
.47689 .60317 m
.47985 .61075 L
.47468 .60904 L
.47172 .6012 L
.47689 .60317 L
s
.369 .331 0 .203 k
.48208 .60514 m
.48505 .61248 L
.47985 .61075 L
.47689 .60317 L
.48208 .60514 L
F
0 g
.48208 .60514 m
.48505 .61248 L
.47985 .61075 L
.47689 .60317 L
.48208 .60514 L
s
.383 .335 0 .195 k
.4873 .60712 m
.49028 .61422 L
.48505 .61248 L
.48208 .60514 L
.4873 .60712 L
F
0 g
.4873 .60712 m
.49028 .61422 L
.48505 .61248 L
.48208 .60514 L
.4873 .60712 L
s
.397 .338 0 .188 k
.49254 .60911 m
.49553 .61596 L
.49028 .61422 L
.4873 .60712 L
.49254 .60911 L
F
0 g
.49254 .60911 m
.49553 .61596 L
.49028 .61422 L
.4873 .60712 L
.49254 .60911 L
s
.414 .343 0 .179 k
.4978 .61112 m
.5008 .61771 L
.49553 .61596 L
.49254 .60911 L
.4978 .61112 L
F
0 g
.4978 .61112 m
.5008 .61771 L
.49553 .61596 L
.49254 .60911 L
.4978 .61112 L
s
.43 .347 0 .171 k
.50309 .61313 m
.50609 .61947 L
.5008 .61771 L
.4978 .61112 L
.50309 .61313 L
F
0 g
.50309 .61313 m
.50609 .61947 L
.5008 .61771 L
.4978 .61112 L
.50309 .61313 L
s
.449 .351 0 .162 k
.50841 .61515 m
.51141 .62124 L
.50609 .61947 L
.50309 .61313 L
.50841 .61515 L
F
0 g
.50841 .61515 m
.51141 .62124 L
.50609 .61947 L
.50309 .61313 L
.50841 .61515 L
s
.468 .356 0 .153 k
.51375 .61718 m
.51676 .62302 L
.51141 .62124 L
.50841 .61515 L
.51375 .61718 L
F
0 g
.51375 .61718 m
.51676 .62302 L
.51141 .62124 L
.50841 .61515 L
.51375 .61718 L
s
.489 .36 0 .144 k
.51912 .61922 m
.52213 .6248 L
.51676 .62302 L
.51375 .61718 L
.51912 .61922 L
F
0 g
.51912 .61922 m
.52213 .6248 L
.51676 .62302 L
.51375 .61718 L
.51912 .61922 L
s
.512 .366 0 .134 k
.52451 .62127 m
.52752 .62659 L
.52213 .6248 L
.51912 .61922 L
.52451 .62127 L
F
0 g
.52451 .62127 m
.52752 .62659 L
.52213 .6248 L
.51912 .61922 L
.52451 .62127 L
s
.536 .371 0 .125 k
.52993 .62333 m
.53294 .62839 L
.52752 .62659 L
.52451 .62127 L
.52993 .62333 L
F
0 g
.52993 .62333 m
.53294 .62839 L
.52752 .62659 L
.52451 .62127 L
.52993 .62333 L
s
.561 .375 0 .116 k
.53537 .6254 m
.53838 .63021 L
.53294 .62839 L
.52993 .62333 L
.53537 .6254 L
F
0 g
.53537 .6254 m
.53838 .63021 L
.53294 .62839 L
.52993 .62333 L
.53537 .6254 L
s
.588 .381 0 .107 k
.54084 .62747 m
.54385 .63202 L
.53838 .63021 L
.53537 .6254 L
.54084 .62747 L
F
0 g
.54084 .62747 m
.54385 .63202 L
.53838 .63021 L
.53537 .6254 L
.54084 .62747 L
s
.617 .385 0 .099 k
.54634 .62956 m
.54935 .63385 L
.54385 .63202 L
.54084 .62747 L
.54634 .62956 L
F
0 g
.54634 .62956 m
.54935 .63385 L
.54385 .63202 L
.54084 .62747 L
.54634 .62956 L
s
.647 .39 0 .092 k
.55186 .63166 m
.55487 .63568 L
.54935 .63385 L
.54634 .62956 L
.55186 .63166 L
F
0 g
.55186 .63166 m
.55487 .63568 L
.54935 .63385 L
.54634 .62956 L
.55186 .63166 L
s
.679 .394 0 .086 k
.55741 .63377 m
.56041 .63752 L
.55487 .63568 L
.55186 .63166 L
.55741 .63377 L
F
0 g
.55741 .63377 m
.56041 .63752 L
.55487 .63568 L
.55186 .63166 L
.55741 .63377 L
s
.712 .397 0 .083 k
.56299 .63589 m
.56598 .63938 L
.56041 .63752 L
.55741 .63377 L
.56299 .63589 L
F
0 g
.56299 .63589 m
.56598 .63938 L
.56041 .63752 L
.55741 .63377 L
.56299 .63589 L
s
.745 .399 0 .083 k
.56859 .63802 m
.57158 .64124 L
.56598 .63938 L
.56299 .63589 L
.56859 .63802 L
F
0 g
.56859 .63802 m
.57158 .64124 L
.56598 .63938 L
.56299 .63589 L
.56859 .63802 L
s
.778 .399 0 .087 k
.57422 .64016 m
.5772 .6431 L
.57158 .64124 L
.56859 .63802 L
.57422 .64016 L
F
0 g
.57422 .64016 m
.5772 .6431 L
.57158 .64124 L
.56859 .63802 L
.57422 .64016 L
s
.809 .397 0 .096 k
.57988 .64231 m
.58285 .64498 L
.5772 .6431 L
.57422 .64016 L
.57988 .64231 L
F
0 g
.57988 .64231 m
.58285 .64498 L
.5772 .6431 L
.57422 .64016 L
.57988 .64231 L
s
.838 .393 0 .111 k
.58557 .64447 m
.58853 .64687 L
.58285 .64498 L
.57988 .64231 L
.58557 .64447 L
F
0 g
.58557 .64447 m
.58853 .64687 L
.58285 .64498 L
.57988 .64231 L
.58557 .64447 L
s
.864 .386 0 .132 k
.59127 .64664 m
.59423 .64876 L
.58853 .64687 L
.58557 .64447 L
.59127 .64664 L
F
0 g
.59127 .64664 m
.59423 .64876 L
.58853 .64687 L
.58557 .64447 L
.59127 .64664 L
s
.838 .375 0 .162 k
.59702 .64882 m
.59996 .65067 L
.59423 .64876 L
.59127 .64664 L
.59702 .64882 L
F
0 g
.59702 .64882 m
.59996 .65067 L
.59423 .64876 L
.59127 .64664 L
.59702 .64882 L
s
.801 .362 0 .199 k
.60278 .65101 m
.60572 .65258 L
.59996 .65067 L
.59702 .64882 L
.60278 .65101 L
F
0 g
.60278 .65101 m
.60572 .65258 L
.59996 .65067 L
.59702 .64882 L
.60278 .65101 L
s
.756 .345 0 .244 k
.60859 .65321 m
.6115 .6545 L
.60572 .65258 L
.60278 .65101 L
.60859 .65321 L
F
0 g
.60859 .65321 m
.6115 .6545 L
.60572 .65258 L
.60278 .65101 L
.60859 .65321 L
s
.704 .324 0 .296 k
.61441 .65543 m
.61732 .65643 L
.6115 .6545 L
.60859 .65321 L
.61441 .65543 L
F
0 g
.61441 .65543 m
.61732 .65643 L
.6115 .6545 L
.60859 .65321 L
.61441 .65543 L
s
0 .247 .247 .753 k
.62026 .65766 m
.62315 .65837 L
.61732 .65643 L
.61441 .65543 L
.62026 .65766 L
F
0 g
.62026 .65766 m
.62315 .65837 L
.61732 .65643 L
.61441 .65543 L
.62026 .65766 L
s
0 .291 .291 .709 k
.62615 .65989 m
.62902 .66032 L
.62315 .65837 L
.62026 .65766 L
.62615 .65989 L
F
0 g
.62615 .65989 m
.62902 .66032 L
.62315 .65837 L
.62026 .65766 L
.62615 .65989 L
s
0 .332 .332 .668 k
.63206 .66213 m
.63491 .66228 L
.62902 .66032 L
.62615 .65989 L
.63206 .66213 L
F
0 g
.63206 .66213 m
.63491 .66228 L
.62902 .66032 L
.62615 .65989 L
.63206 .66213 L
s
0 .368 .368 .632 k
.63801 .6644 m
.64083 .66425 L
.63491 .66228 L
.63206 .66213 L
.63801 .6644 L
F
0 g
.63801 .6644 m
.64083 .66425 L
.63491 .66228 L
.63206 .66213 L
.63801 .6644 L
s
0 .399 .399 .601 k
.64397 .66667 m
.64679 .66623 L
.64083 .66425 L
.63801 .6644 L
.64397 .66667 L
F
0 g
.64397 .66667 m
.64679 .66623 L
.64083 .66425 L
.63801 .6644 L
.64397 .66667 L
s
0 .426 .426 .574 k
.64998 .66895 m
.65276 .66821 L
.64679 .66623 L
.64397 .66667 L
.64998 .66895 L
F
0 g
.64998 .66895 m
.65276 .66821 L
.64679 .66623 L
.64397 .66667 L
.64998 .66895 L
s
0 .449 .449 .551 k
.65601 .67124 m
.65877 .67021 L
.65276 .66821 L
.64998 .66895 L
.65601 .67124 L
F
0 g
.65601 .67124 m
.65877 .67021 L
.65276 .66821 L
.64998 .66895 L
.65601 .67124 L
s
0 .468 .468 .532 k
.66207 .67354 m
.66482 .67222 L
.65877 .67021 L
.65601 .67124 L
.66207 .67354 L
F
0 g
.66207 .67354 m
.66482 .67222 L
.65877 .67021 L
.65601 .67124 L
.66207 .67354 L
s
0 .485 .485 .515 k
.66817 .67586 m
.67088 .67423 L
.66482 .67222 L
.66207 .67354 L
.66817 .67586 L
F
0 g
.66817 .67586 m
.67088 .67423 L
.66482 .67222 L
.66207 .67354 L
.66817 .67586 L
s
0 .498 .498 .502 k
.6743 .67819 m
.67698 .67626 L
.67088 .67423 L
.66817 .67586 L
.6743 .67819 L
F
0 g
.6743 .67819 m
.67698 .67626 L
.67088 .67423 L
.66817 .67586 L
.6743 .67819 L
s
0 .51 .51 .49 k
.68045 .68052 m
.6831 .6783 L
.67698 .67626 L
.6743 .67819 L
.68045 .68052 L
F
0 g
.68045 .68052 m
.6831 .6783 L
.67698 .67626 L
.6743 .67819 L
.68045 .68052 L
s
0 .519 .519 .481 k
.68663 .68288 m
.68926 .68034 L
.6831 .6783 L
.68045 .68052 L
.68663 .68288 L
F
0 g
.68663 .68288 m
.68926 .68034 L
.6831 .6783 L
.68045 .68052 L
.68663 .68288 L
s
0 .518 .527 .473 k
.69286 .68524 m
.69545 .68239 L
.68926 .68034 L
.68663 .68288 L
.69286 .68524 L
F
0 g
.69286 .68524 m
.69545 .68239 L
.68926 .68034 L
.68663 .68288 L
.69286 .68524 L
s
0 .508 .534 .466 k
.69911 .68761 m
.70166 .68446 L
.69545 .68239 L
.69286 .68524 L
.69911 .68761 L
F
0 g
.69911 .68761 m
.70166 .68446 L
.69545 .68239 L
.69286 .68524 L
.69911 .68761 L
s
0 .498 .517 .462 k
.70539 .68997 m
.70791 .68651 L
.70166 .68446 L
.69911 .68761 L
.70539 .68997 L
F
0 g
.70539 .68997 m
.70791 .68651 L
.70166 .68446 L
.69911 .68761 L
.70539 .68997 L
s
.71138 .68576 m
.71389 .68246 L
.70791 .68651 L
.70539 .68997 L
.71138 .68576 L
F
.71138 .68576 m
.71389 .68246 L
.70791 .68651 L
.70539 .68997 L
.71138 .68576 L
s
.71729 .67934 m
.71978 .67635 L
.71389 .68246 L
.71138 .68576 L
.71729 .67934 L
F
.71729 .67934 m
.71978 .67635 L
.71389 .68246 L
.71138 .68576 L
.71729 .67934 L
s
.72318 .67289 m
.72567 .67024 L
.71978 .67635 L
.71729 .67934 L
.72318 .67289 L
F
.72318 .67289 m
.72567 .67024 L
.71978 .67635 L
.71729 .67934 L
.72318 .67289 L
s
.318 0 .312 .176 k
.72906 .66646 m
.73155 .66412 L
.72567 .67024 L
.72318 .67289 L
.72906 .66646 L
F
0 g
.72906 .66646 m
.73155 .66412 L
.72567 .67024 L
.72318 .67289 L
.72906 .66646 L
s
.307 0 .301 .137 k
.73496 .66003 m
.73743 .658 L
.73155 .66412 L
.72906 .66646 L
.73496 .66003 L
F
0 g
.73496 .66003 m
.73743 .658 L
.73155 .66412 L
.72906 .66646 L
.73496 .66003 L
s
.294 0 .289 .101 k
.74085 .6536 m
.74331 .65189 L
.73743 .658 L
.73496 .66003 L
.74085 .6536 L
F
0 g
.74085 .6536 m
.74331 .65189 L
.73743 .658 L
.73496 .66003 L
.74085 .6536 L
s
.279 0 .275 .07 k
.74674 .64717 m
.74919 .64577 L
.74331 .65189 L
.74085 .6536 L
.74674 .64717 L
F
0 g
.74674 .64717 m
.74919 .64577 L
.74331 .65189 L
.74085 .6536 L
.74674 .64717 L
s
.262 0 .259 .045 k
.75263 .64074 m
.75508 .63966 L
.74919 .64577 L
.74674 .64717 L
.75263 .64074 L
F
0 g
.75263 .64074 m
.75508 .63966 L
.74919 .64577 L
.74674 .64717 L
.75263 .64074 L
s
.243 0 .241 .025 k
.75851 .63432 m
.76096 .63355 L
.75508 .63966 L
.75263 .64074 L
.75851 .63432 L
F
0 g
.75851 .63432 m
.76096 .63355 L
.75508 .63966 L
.75263 .64074 L
.75851 .63432 L
s
.224 0 .223 .011 k
.7644 .6279 m
.76684 .62743 L
.76096 .63355 L
.75851 .63432 L
.7644 .6279 L
F
0 g
.7644 .6279 m
.76684 .62743 L
.76096 .63355 L
.75851 .63432 L
.7644 .6279 L
s
.204 0 .204 .003 k
.77027 .62147 m
.77272 .62132 L
.76684 .62743 L
.7644 .6279 L
.77027 .62147 L
F
0 g
.77027 .62147 m
.77272 .62132 L
.76684 .62743 L
.7644 .6279 L
.77027 .62147 L
s
.184 0 .185 0 k
.77615 .61505 m
.7786 .61522 L
.77272 .62132 L
.77027 .62147 L
.77615 .61505 L
F
0 g
.77615 .61505 m
.7786 .61522 L
.77272 .62132 L
.77027 .62147 L
.77615 .61505 L
s
.163 0 .165 .002 k
.78204 .60864 m
.78447 .60911 L
.7786 .61522 L
.77615 .61505 L
.78204 .60864 L
F
0 g
.78204 .60864 m
.78447 .60911 L
.7786 .61522 L
.77615 .61505 L
.78204 .60864 L
s
.144 0 .146 .008 k
.78791 .60221 m
.79036 .603 L
.78447 .60911 L
.78204 .60864 L
.78791 .60221 L
F
0 g
.78791 .60221 m
.79036 .603 L
.78447 .60911 L
.78204 .60864 L
.78791 .60221 L
s
.124 0 .127 .018 k
.79378 .5958 m
.79624 .59689 L
.79036 .603 L
.78791 .60221 L
.79378 .5958 L
F
0 g
.79378 .5958 m
.79624 .59689 L
.79036 .603 L
.78791 .60221 L
.79378 .5958 L
s
.106 0 .11 .03 k
.79966 .58938 m
.80211 .59078 L
.79624 .59689 L
.79378 .5958 L
.79966 .58938 L
F
0 g
.79966 .58938 m
.80211 .59078 L
.79624 .59689 L
.79378 .5958 L
.79966 .58938 L
s
.088 0 .093 .044 k
.80554 .58297 m
.80799 .58467 L
.80211 .59078 L
.79966 .58938 L
.80554 .58297 L
F
0 g
.80554 .58297 m
.80799 .58467 L
.80211 .59078 L
.79966 .58938 L
.80554 .58297 L
s
.071 0 .077 .06 k
.81141 .57657 m
.81387 .57856 L
.80799 .58467 L
.80554 .58297 L
.81141 .57657 L
F
0 g
.81141 .57657 m
.81387 .57856 L
.80799 .58467 L
.80554 .58297 L
.81141 .57657 L
s
.056 0 .062 .076 k
.81727 .57015 m
.81973 .57245 L
.81387 .57856 L
.81141 .57657 L
.81727 .57015 L
F
0 g
.81727 .57015 m
.81973 .57245 L
.81387 .57856 L
.81141 .57657 L
.81727 .57015 L
s
.042 0 .048 .093 k
.82314 .56375 m
.82561 .56634 L
.81973 .57245 L
.81727 .57015 L
.82314 .56375 L
F
0 g
.82314 .56375 m
.82561 .56634 L
.81973 .57245 L
.81727 .57015 L
.82314 .56375 L
s
.028 0 .035 .11 k
.82901 .55735 m
.83149 .56023 L
.82561 .56634 L
.82314 .56375 L
.82901 .55735 L
F
0 g
.82901 .55735 m
.83149 .56023 L
.82561 .56634 L
.82314 .56375 L
.82901 .55735 L
s
.016 0 .023 .127 k
.83487 .55094 m
.83737 .55413 L
.83149 .56023 L
.82901 .55735 L
.83487 .55094 L
F
0 g
.83487 .55094 m
.83737 .55413 L
.83149 .56023 L
.82901 .55735 L
.83487 .55094 L
s
.005 0 .012 .143 k
.84074 .54454 m
.84323 .54802 L
.83737 .55413 L
.83487 .55094 L
.84074 .54454 L
F
0 g
.84074 .54454 m
.84323 .54802 L
.83737 .55413 L
.83487 .55094 L
.84074 .54454 L
s
0 .006 .007 .154 k
.8466 .53814 m
.84911 .54192 L
.84323 .54802 L
.84074 .54454 L
.8466 .53814 L
F
0 g
.8466 .53814 m
.84911 .54192 L
.84323 .54802 L
.84074 .54454 L
.8466 .53814 L
s
0 .015 .007 .16 k
.85246 .53174 m
.85498 .53581 L
.84911 .54192 L
.8466 .53814 L
.85246 .53174 L
F
0 g
.85246 .53174 m
.85498 .53581 L
.84911 .54192 L
.8466 .53814 L
.85246 .53174 L
s
0 .053 .017 .18 k
.3012 .71761 m
.30454 .72114 L
.29924 .72687 L
.29587 .72361 L
.3012 .71761 L
F
0 g
.3012 .71761 m
.30454 .72114 L
.29924 .72687 L
.29587 .72361 L
.3012 .71761 L
s
0 .059 .018 .185 k
.30653 .7116 m
.30984 .71541 L
.30454 .72114 L
.3012 .71761 L
.30653 .7116 L
F
0 g
.30653 .7116 m
.30984 .71541 L
.30454 .72114 L
.3012 .71761 L
.30653 .7116 L
s
0 .064 .017 .191 k
.31184 .7056 m
.31513 .70967 L
.30984 .71541 L
.30653 .7116 L
.31184 .7056 L
F
0 g
.31184 .7056 m
.31513 .70967 L
.30984 .71541 L
.30653 .7116 L
.31184 .7056 L
s
0 .069 .017 .196 k
.31717 .6996 m
.32042 .70394 L
.31513 .70967 L
.31184 .7056 L
.31717 .6996 L
F
0 g
.31717 .6996 m
.32042 .70394 L
.31513 .70967 L
.31184 .7056 L
.31717 .6996 L
s
0 .074 .017 .201 k
.32249 .69359 m
.32571 .69822 L
.32042 .70394 L
.31717 .6996 L
.32249 .69359 L
F
0 g
.32249 .69359 m
.32571 .69822 L
.32042 .70394 L
.31717 .6996 L
.32249 .69359 L
s
0 .079 .017 .206 k
.32781 .68759 m
.33101 .69249 L
.32571 .69822 L
.32249 .69359 L
.32781 .68759 L
F
0 g
.32781 .68759 m
.33101 .69249 L
.32571 .69822 L
.32249 .69359 L
.32781 .68759 L
s
0 .083 .017 .211 k
.33312 .6816 m
.33629 .68676 L
.33101 .69249 L
.32781 .68759 L
.33312 .6816 L
F
0 g
.33312 .6816 m
.33629 .68676 L
.33101 .69249 L
.32781 .68759 L
.33312 .6816 L
s
0 .087 .016 .216 k
.33843 .67561 m
.34158 .68103 L
.33629 .68676 L
.33312 .6816 L
.33843 .67561 L
F
0 g
.33843 .67561 m
.34158 .68103 L
.33629 .68676 L
.33312 .6816 L
.33843 .67561 L
s
0 .092 .017 .22 k
.34375 .66961 m
.34687 .67531 L
.34158 .68103 L
.33843 .67561 L
.34375 .66961 L
F
0 g
.34375 .66961 m
.34687 .67531 L
.34158 .68103 L
.33843 .67561 L
.34375 .66961 L
s
0 .095 .016 .225 k
.34905 .66362 m
.35215 .66958 L
.34687 .67531 L
.34375 .66961 L
.34905 .66362 L
F
0 g
.34905 .66362 m
.35215 .66958 L
.34687 .67531 L
.34375 .66961 L
.34905 .66362 L
s
0 .099 .017 .229 k
.35436 .65764 m
.35744 .66387 L
.35215 .66958 L
.34905 .66362 L
.35436 .65764 L
F
0 g
.35436 .65764 m
.35744 .66387 L
.35215 .66958 L
.34905 .66362 L
.35436 .65764 L
s
0 .102 .017 .233 k
.35967 .65166 m
.36272 .65815 L
.35744 .66387 L
.35436 .65764 L
.35967 .65166 L
F
0 g
.35967 .65166 m
.36272 .65815 L
.35744 .66387 L
.35436 .65764 L
.35967 .65166 L
s
0 .105 .017 .237 k
.36498 .64567 m
.36801 .65243 L
.36272 .65815 L
.35967 .65166 L
.36498 .64567 L
F
0 g
.36498 .64567 m
.36801 .65243 L
.36272 .65815 L
.35967 .65166 L
.36498 .64567 L
s
0 .108 .017 .241 k
.37027 .63969 m
.37329 .64671 L
.36801 .65243 L
.36498 .64567 L
.37027 .63969 L
F
0 g
.37027 .63969 m
.37329 .64671 L
.36801 .65243 L
.36498 .64567 L
.37027 .63969 L
s
0 .111 .017 .245 k
.37557 .63372 m
.37856 .641 L
.37329 .64671 L
.37027 .63969 L
.37557 .63372 L
F
0 g
.37557 .63372 m
.37856 .641 L
.37329 .64671 L
.37027 .63969 L
.37557 .63372 L
s
0 .114 .016 .249 k
.38087 .62774 m
.38384 .63529 L
.37856 .641 L
.37557 .63372 L
.38087 .62774 L
F
0 g
.38087 .62774 m
.38384 .63529 L
.37856 .641 L
.37557 .63372 L
.38087 .62774 L
s
0 .116 .016 .253 k
.38616 .62177 m
.38912 .62957 L
.38384 .63529 L
.38087 .62774 L
.38616 .62177 L
F
0 g
.38616 .62177 m
.38912 .62957 L
.38384 .63529 L
.38087 .62774 L
.38616 .62177 L
s
0 .119 .016 .256 k
.39146 .6158 m
.3944 .62386 L
.38912 .62957 L
.38616 .62177 L
.39146 .6158 L
F
0 g
.39146 .6158 m
.3944 .62386 L
.38912 .62957 L
.38616 .62177 L
.39146 .6158 L
s
0 .121 .016 .26 k
.39674 .60983 m
.39966 .61815 L
.3944 .62386 L
.39146 .6158 L
.39674 .60983 L
F
0 g
.39674 .60983 m
.39966 .61815 L
.3944 .62386 L
.39146 .6158 L
.39674 .60983 L
s
0 .123 .016 .263 k
.40203 .60387 m
.40494 .61244 L
.39966 .61815 L
.39674 .60983 L
.40203 .60387 L
F
0 g
.40203 .60387 m
.40494 .61244 L
.39966 .61815 L
.39674 .60983 L
.40203 .60387 L
s
0 .126 .016 .266 k
.40732 .5979 m
.41021 .60674 L
.40494 .61244 L
.40203 .60387 L
.40732 .5979 L
F
0 g
.40732 .5979 m
.41021 .60674 L
.40494 .61244 L
.40203 .60387 L
.40732 .5979 L
s
0 .128 .016 .269 k
.4126 .59195 m
.41548 .60103 L
.41021 .60674 L
.40732 .5979 L
.4126 .59195 L
F
0 g
.4126 .59195 m
.41548 .60103 L
.41021 .60674 L
.40732 .5979 L
.4126 .59195 L
s
0 .129 .015 .273 k
.41789 .58599 m
.42076 .59532 L
.41548 .60103 L
.4126 .59195 L
.41789 .58599 L
F
0 g
.41789 .58599 m
.42076 .59532 L
.41548 .60103 L
.4126 .59195 L
.41789 .58599 L
s
0 .131 .015 .276 k
.42316 .58004 m
.42602 .58963 L
.42076 .59532 L
.41789 .58599 L
.42316 .58004 L
F
0 g
.42316 .58004 m
.42602 .58963 L
.42076 .59532 L
.41789 .58599 L
.42316 .58004 L
s
.04 .154 0 .281 k
.42836 .57613 m
.43121 .58584 L
.42602 .58963 L
.42316 .58004 L
.42836 .57613 L
F
0 g
.42836 .57613 m
.43121 .58584 L
.42602 .58963 L
.42316 .58004 L
.42836 .57613 L
s
.286 .311 0 .259 k
.43332 .57822 m
.43619 .58771 L
.43121 .58584 L
.42836 .57613 L
.43332 .57822 L
F
0 g
.43332 .57822 m
.43619 .58771 L
.43121 .58584 L
.42836 .57613 L
.43332 .57822 L
s
.296 .315 0 .254 k
.43832 .58036 m
.4412 .58961 L
.43619 .58771 L
.43332 .57822 L
.43832 .58036 L
F
0 g
.43832 .58036 m
.4412 .58961 L
.43619 .58771 L
.43332 .57822 L
.43832 .58036 L
s
.306 .318 0 .248 k
.44333 .5825 m
.44623 .59152 L
.4412 .58961 L
.43832 .58036 L
.44333 .5825 L
F
0 g
.44333 .5825 m
.44623 .59152 L
.4412 .58961 L
.43832 .58036 L
.44333 .5825 L
s
.315 .321 0 .243 k
.44837 .58465 m
.45128 .59344 L
.44623 .59152 L
.44333 .5825 L
.44837 .58465 L
F
0 g
.44837 .58465 m
.45128 .59344 L
.44623 .59152 L
.44333 .5825 L
.44837 .58465 L
s
.326 .324 0 .237 k
.45343 .58682 m
.45635 .59537 L
.45128 .59344 L
.44837 .58465 L
.45343 .58682 L
F
0 g
.45343 .58682 m
.45635 .59537 L
.45128 .59344 L
.44837 .58465 L
.45343 .58682 L
s
.337 .327 0 .231 k
.45851 .58899 m
.46145 .5973 L
.45635 .59537 L
.45343 .58682 L
.45851 .58899 L
F
0 g
.45851 .58899 m
.46145 .5973 L
.45635 .59537 L
.45343 .58682 L
.45851 .58899 L
s
.349 .331 0 .224 k
.46362 .59118 m
.46657 .59926 L
.46145 .5973 L
.45851 .58899 L
.46362 .59118 L
F
0 g
.46362 .59118 m
.46657 .59926 L
.46145 .5973 L
.45851 .58899 L
.46362 .59118 L
s
.36 .334 0 .218 k
.46876 .59337 m
.47172 .6012 L
.46657 .59926 L
.46362 .59118 L
.46876 .59337 L
F
0 g
.46876 .59337 m
.47172 .6012 L
.46657 .59926 L
.46362 .59118 L
.46876 .59337 L
s
.374 .338 0 .211 k
.47391 .59558 m
.47689 .60317 L
.47172 .6012 L
.46876 .59337 L
.47391 .59558 L
F
0 g
.47391 .59558 m
.47689 .60317 L
.47172 .6012 L
.46876 .59337 L
.47391 .59558 L
s
.387 .341 0 .204 k
.4791 .5978 m
.48208 .60514 L
.47689 .60317 L
.47391 .59558 L
.4791 .5978 L
F
0 g
.4791 .5978 m
.48208 .60514 L
.47689 .60317 L
.47391 .59558 L
.4791 .5978 L
s
.403 .346 0 .196 k
.48431 .60003 m
.4873 .60712 L
.48208 .60514 L
.4791 .5978 L
.48431 .60003 L
F
0 g
.48431 .60003 m
.4873 .60712 L
.48208 .60514 L
.4791 .5978 L
.48431 .60003 L
s
.418 .351 0 .188 k
.48954 .60226 m
.49254 .60911 L
.4873 .60712 L
.48431 .60003 L
.48954 .60226 L
F
0 g
.48954 .60226 m
.49254 .60911 L
.4873 .60712 L
.48431 .60003 L
.48954 .60226 L
s
.435 .355 0 .18 k
.4948 .60451 m
.4978 .61112 L
.49254 .60911 L
.48954 .60226 L
.4948 .60451 L
F
0 g
.4948 .60451 m
.4978 .61112 L
.49254 .60911 L
.48954 .60226 L
.4948 .60451 L
s
.453 .359 0 .172 k
.5001 .60677 m
.50309 .61313 L
.4978 .61112 L
.4948 .60451 L
.5001 .60677 L
F
0 g
.5001 .60677 m
.50309 .61313 L
.4978 .61112 L
.4948 .60451 L
.5001 .60677 L
s
.473 .365 0 .163 k
.5054 .60905 m
.50841 .61515 L
.50309 .61313 L
.5001 .60677 L
.5054 .60905 L
F
0 g
.5054 .60905 m
.50841 .61515 L
.50309 .61313 L
.5001 .60677 L
.5054 .60905 L
s
.492 .369 0 .155 k
.51074 .61133 m
.51375 .61718 L
.50841 .61515 L
.5054 .60905 L
.51074 .61133 L
F
0 g
.51074 .61133 m
.51375 .61718 L
.50841 .61515 L
.5054 .60905 L
.51074 .61133 L
s
.514 .374 0 .146 k
.51611 .61363 m
.51912 .61922 L
.51375 .61718 L
.51074 .61133 L
.51611 .61363 L
F
0 g
.51611 .61363 m
.51912 .61922 L
.51375 .61718 L
.51074 .61133 L
.51611 .61363 L
s
.538 .38 0 .137 k
.5215 .61593 m
.52451 .62127 L
.51912 .61922 L
.51611 .61363 L
.5215 .61593 L
F
0 g
.5215 .61593 m
.52451 .62127 L
.51912 .61922 L
.51611 .61363 L
.5215 .61593 L
s
.563 .385 0 .128 k
.52691 .61825 m
.52993 .62333 L
.52451 .62127 L
.5215 .61593 L
.52691 .61825 L
F
0 g
.52691 .61825 m
.52993 .62333 L
.52451 .62127 L
.5215 .61593 L
.52691 .61825 L
s
.59 .39 0 .12 k
.53235 .62057 m
.53537 .6254 L
.52993 .62333 L
.52691 .61825 L
.53235 .62057 L
F
0 g
.53235 .62057 m
.53537 .6254 L
.52993 .62333 L
.52691 .61825 L
.53235 .62057 L
s
.618 .396 0 .112 k
.53783 .62291 m
.54084 .62747 L
.53537 .6254 L
.53235 .62057 L
.53783 .62291 L
F
0 g
.53783 .62291 m
.54084 .62747 L
.53537 .6254 L
.53235 .62057 L
.53783 .62291 L
s
.648 .401 0 .105 k
.54332 .62526 m
.54634 .62956 L
.54084 .62747 L
.53783 .62291 L
.54332 .62526 L
F
0 g
.54332 .62526 m
.54634 .62956 L
.54084 .62747 L
.53783 .62291 L
.54332 .62526 L
s
.678 .405 0 .1 k
.54884 .62763 m
.55186 .63166 L
.54634 .62956 L
.54332 .62526 L
.54884 .62763 L
F
0 g
.54884 .62763 m
.55186 .63166 L
.54634 .62956 L
.54332 .62526 L
.54884 .62763 L
s
.711 .409 0 .096 k
.55439 .63 m
.55741 .63377 L
.55186 .63166 L
.54884 .62763 L
.55439 .63 L
F
0 g
.55439 .63 m
.55741 .63377 L
.55186 .63166 L
.54884 .62763 L
.55439 .63 L
s
.744 .412 0 .095 k
.55998 .63239 m
.56299 .63589 L
.55741 .63377 L
.55439 .63 L
.55998 .63239 L
F
0 g
.55998 .63239 m
.56299 .63589 L
.55741 .63377 L
.55439 .63 L
.55998 .63239 L
s
.776 .413 0 .098 k
.56559 .63479 m
.56859 .63802 L
.56299 .63589 L
.55998 .63239 L
.56559 .63479 L
F
0 g
.56559 .63479 m
.56859 .63802 L
.56299 .63589 L
.55998 .63239 L
.56559 .63479 L
s
.808 .413 0 .105 k
.57123 .6372 m
.57422 .64016 L
.56859 .63802 L
.56559 .63479 L
.57123 .6372 L
F
0 g
.57123 .6372 m
.57422 .64016 L
.56859 .63802 L
.56559 .63479 L
.57123 .6372 L
s
.839 .411 0 .117 k
.57689 .63962 m
.57988 .64231 L
.57422 .64016 L
.57123 .6372 L
.57689 .63962 L
F
0 g
.57689 .63962 m
.57988 .64231 L
.57422 .64016 L
.57123 .6372 L
.57689 .63962 L
s
.865 .406 0 .135 k
.58258 .64205 m
.58557 .64447 L
.57988 .64231 L
.57689 .63962 L
.58258 .64205 L
F
0 g
.58258 .64205 m
.58557 .64447 L
.57988 .64231 L
.57689 .63962 L
.58258 .64205 L
s
.84 .398 0 .16 k
.58831 .6445 m
.59127 .64664 L
.58557 .64447 L
.58258 .64205 L
.58831 .6445 L
F
0 g
.58831 .6445 m
.59127 .64664 L
.58557 .64447 L
.58258 .64205 L
.58831 .6445 L
s
.807 .386 0 .193 k
.59406 .64697 m
.59702 .64882 L
.59127 .64664 L
.58831 .6445 L
.59406 .64697 L
F
0 g
.59406 .64697 m
.59702 .64882 L
.59127 .64664 L
.58831 .6445 L
.59406 .64697 L
s
.767 .371 0 .233 k
.59984 .64944 m
.60278 .65101 L
.59702 .64882 L
.59406 .64697 L
.59984 .64944 L
F
0 g
.59984 .64944 m
.60278 .65101 L
.59702 .64882 L
.59406 .64697 L
.59984 .64944 L
s
.72 .353 0 .28 k
.60565 .65192 m
.60859 .65321 L
.60278 .65101 L
.59984 .64944 L
.60565 .65192 L
F
0 g
.60565 .65192 m
.60859 .65321 L
.60278 .65101 L
.59984 .64944 L
.60565 .65192 L
s
.668 .333 0 .332 k
.61149 .65442 m
.61441 .65543 L
.60859 .65321 L
.60565 .65192 L
.61149 .65442 L
F
0 g
.61149 .65442 m
.61441 .65543 L
.60859 .65321 L
.60565 .65192 L
.61149 .65442 L
s
0 .293 .293 .707 k
.61736 .65693 m
.62026 .65766 L
.61441 .65543 L
.61149 .65442 L
.61736 .65693 L
F
0 g
.61736 .65693 m
.62026 .65766 L
.61441 .65543 L
.61149 .65442 L
.61736 .65693 L
s
0 .335 .335 .665 k
.62326 .65945 m
.62615 .65989 L
.62026 .65766 L
.61736 .65693 L
.62326 .65945 L
F
0 g
.62326 .65945 m
.62615 .65989 L
.62026 .65766 L
.61736 .65693 L
.62326 .65945 L
s
0 .372 .372 .628 k
.62919 .66199 m
.63206 .66213 L
.62615 .65989 L
.62326 .65945 L
.62919 .66199 L
F
0 g
.62919 .66199 m
.63206 .66213 L
.62615 .65989 L
.62326 .65945 L
.62919 .66199 L
s
0 .405 .405 .595 k
.63516 .66454 m
.63801 .6644 L
.63206 .66213 L
.62919 .66199 L
.63516 .66454 L
F
0 g
.63516 .66454 m
.63801 .6644 L
.63206 .66213 L
.62919 .66199 L
.63516 .66454 L
s
0 .433 .433 .567 k
.64115 .66711 m
.64397 .66667 L
.63801 .6644 L
.63516 .66454 L
.64115 .66711 L
F
0 g
.64115 .66711 m
.64397 .66667 L
.63801 .6644 L
.63516 .66454 L
.64115 .66711 L
s
0 .457 .457 .543 k
.64718 .66968 m
.64998 .66895 L
.64397 .66667 L
.64115 .66711 L
.64718 .66968 L
F
0 g
.64718 .66968 m
.64998 .66895 L
.64397 .66667 L
.64115 .66711 L
.64718 .66968 L
s
0 .478 .478 .522 k
.65323 .67227 m
.65601 .67124 L
.64998 .66895 L
.64718 .66968 L
.65323 .67227 L
F
0 g
.65323 .67227 m
.65601 .67124 L
.64998 .66895 L
.64718 .66968 L
.65323 .67227 L
s
0 .495 .495 .505 k
.65932 .67487 m
.66207 .67354 L
.65601 .67124 L
.65323 .67227 L
.65932 .67487 L
F
0 g
.65932 .67487 m
.66207 .67354 L
.65601 .67124 L
.65323 .67227 L
.65932 .67487 L
s
0 .509 .509 .491 k
.66544 .67749 m
.66817 .67586 L
.66207 .67354 L
.65932 .67487 L
.66544 .67749 L
F
0 g
.66544 .67749 m
.66817 .67586 L
.66207 .67354 L
.65932 .67487 L
.66544 .67749 L
s
0 .521 .521 .479 k
.67159 .68012 m
.6743 .67819 L
.66817 .67586 L
.66544 .67749 L
.67159 .68012 L
F
0 g
.67159 .68012 m
.6743 .67819 L
.66817 .67586 L
.66544 .67749 L
.67159 .68012 L
s
0 .531 .531 .469 k
.67778 .68276 m
.68045 .68052 L
.6743 .67819 L
.67159 .68012 L
.67778 .68276 L
F
0 g
.67778 .68276 m
.68045 .68052 L
.6743 .67819 L
.67159 .68012 L
.67778 .68276 L
s
0 .527 .539 .461 k
.68399 .68543 m
.68663 .68288 L
.68045 .68052 L
.67778 .68276 L
.68399 .68543 L
F
0 g
.68399 .68543 m
.68663 .68288 L
.68045 .68052 L
.67778 .68276 L
.68399 .68543 L
s
0 .517 .546 .454 k
.69024 .6881 m
.69286 .68524 L
.68663 .68288 L
.68399 .68543 L
.69024 .6881 L
F
0 g
.69024 .6881 m
.69286 .68524 L
.68663 .68288 L
.68399 .68543 L
.69024 .6881 L
s
0 .507 .547 .448 k
.69652 .69078 m
.69911 .68761 L
.69286 .68524 L
.69024 .6881 L
.69652 .69078 L
F
0 g
.69652 .69078 m
.69911 .68761 L
.69286 .68524 L
.69024 .6881 L
.69652 .69078 L
s
0 .497 .524 .445 k
.70284 .69346 m
.70539 .68997 L
.69911 .68761 L
.69652 .69078 L
.70284 .69346 L
F
0 g
.70284 .69346 m
.70539 .68997 L
.69911 .68761 L
.69652 .69078 L
.70284 .69346 L
s
.70885 .68908 m
.71138 .68576 L
.70539 .68997 L
.70284 .69346 L
.70885 .68908 L
F
.70885 .68908 m
.71138 .68576 L
.70539 .68997 L
.70284 .69346 L
.70885 .68908 L
s
.71476 .68233 m
.71729 .67934 L
.71138 .68576 L
.70885 .68908 L
.71476 .68233 L
F
.71476 .68233 m
.71729 .67934 L
.71138 .68576 L
.70885 .68908 L
.71476 .68233 L
s
.72067 .67557 m
.72318 .67289 L
.71729 .67934 L
.71476 .68233 L
.72067 .67557 L
F
.72067 .67557 m
.72318 .67289 L
.71729 .67934 L
.71476 .68233 L
.72067 .67557 L
s
.301 0 .319 .159 k
.72657 .66882 m
.72906 .66646 L
.72318 .67289 L
.72067 .67557 L
.72657 .66882 L
F
0 g
.72657 .66882 m
.72906 .66646 L
.72318 .67289 L
.72067 .67557 L
.72657 .66882 L
s
.29 0 .308 .122 k
.73247 .66207 m
.73496 .66003 L
.72906 .66646 L
.72657 .66882 L
.73247 .66207 L
F
0 g
.73247 .66207 m
.73496 .66003 L
.72906 .66646 L
.72657 .66882 L
.73247 .66207 L
s
.276 0 .296 .089 k
.73837 .65532 m
.74085 .6536 L
.73496 .66003 L
.73247 .66207 L
.73837 .65532 L
F
0 g
.73837 .65532 m
.74085 .6536 L
.73496 .66003 L
.73247 .66207 L
.73837 .65532 L
s
.26 0 .281 .061 k
.74426 .64857 m
.74674 .64717 L
.74085 .6536 L
.73837 .65532 L
.74426 .64857 L
F
0 g
.74426 .64857 m
.74674 .64717 L
.74085 .6536 L
.73837 .65532 L
.74426 .64857 L
s
.244 0 .266 .037 k
.75016 .64183 m
.75263 .64074 L
.74674 .64717 L
.74426 .64857 L
.75016 .64183 L
F
0 g
.75016 .64183 m
.75263 .64074 L
.74674 .64717 L
.74426 .64857 L
.75016 .64183 L
s
.225 0 .248 .02 k
.75604 .63509 m
.75851 .63432 L
.75263 .64074 L
.75016 .64183 L
.75604 .63509 L
F
0 g
.75604 .63509 m
.75851 .63432 L
.75263 .64074 L
.75016 .64183 L
.75604 .63509 L
s
.207 0 .23 .008 k
.76193 .62835 m
.7644 .6279 L
.75851 .63432 L
.75604 .63509 L
.76193 .62835 L
F
0 g
.76193 .62835 m
.7644 .6279 L
.75851 .63432 L
.75604 .63509 L
.76193 .62835 L
s
.187 0 .21 .002 k
.76781 .62162 m
.77027 .62147 L
.7644 .6279 L
.76193 .62835 L
.76781 .62162 L
F
0 g
.76781 .62162 m
.77027 .62147 L
.7644 .6279 L
.76193 .62835 L
.76781 .62162 L
s
.168 0 .192 0 k
.7737 .61488 m
.77615 .61505 L
.77027 .62147 L
.76781 .62162 L
.7737 .61488 L
F
0 g
.7737 .61488 m
.77615 .61505 L
.77027 .62147 L
.76781 .62162 L
.7737 .61488 L
s
.148 0 .173 .003 k
.77958 .60815 m
.78204 .60864 L
.77615 .61505 L
.7737 .61488 L
.77958 .60815 L
F
0 g
.77958 .60815 m
.78204 .60864 L
.77615 .61505 L
.7737 .61488 L
.77958 .60815 L
s
.129 0 .154 .01 k
.78545 .60143 m
.78791 .60221 L
.78204 .60864 L
.77958 .60815 L
.78545 .60143 L
F
0 g
.78545 .60143 m
.78791 .60221 L
.78204 .60864 L
.77958 .60815 L
.78545 .60143 L
s
.111 0 .135 .02 k
.79133 .59471 m
.79378 .5958 L
.78791 .60221 L
.78545 .60143 L
.79133 .59471 L
F
0 g
.79133 .59471 m
.79378 .5958 L
.78791 .60221 L
.78545 .60143 L
.79133 .59471 L
s
.093 0 .118 .032 k
.7972 .58799 m
.79966 .58938 L
.79378 .5958 L
.79133 .59471 L
.7972 .58799 L
F
0 g
.7972 .58799 m
.79966 .58938 L
.79378 .5958 L
.79133 .59471 L
.7972 .58799 L
s
.077 0 .101 .046 k
.80307 .58128 m
.80554 .58297 L
.79966 .58938 L
.7972 .58799 L
.80307 .58128 L
F
0 g
.80307 .58128 m
.80554 .58297 L
.79966 .58938 L
.7972 .58799 L
.80307 .58128 L
s
.061 0 .085 .061 k
.80894 .57456 m
.81141 .57657 L
.80554 .58297 L
.80307 .58128 L
.80894 .57456 L
F
0 g
.80894 .57456 m
.81141 .57657 L
.80554 .58297 L
.80307 .58128 L
.80894 .57456 L
s
.047 0 .071 .077 k
.81479 .56785 m
.81727 .57015 L
.81141 .57657 L
.80894 .57456 L
.81479 .56785 L
F
0 g
.81479 .56785 m
.81727 .57015 L
.81141 .57657 L
.80894 .57456 L
.81479 .56785 L
s
.032 0 .056 .094 k
.82066 .56115 m
.82314 .56375 L
.81727 .57015 L
.81479 .56785 L
.82066 .56115 L
F
0 g
.82066 .56115 m
.82314 .56375 L
.81727 .57015 L
.81479 .56785 L
.82066 .56115 L
s
.02 0 .044 .11 k
.82651 .55444 m
.82901 .55735 L
.82314 .56375 L
.82066 .56115 L
.82651 .55444 L
F
0 g
.82651 .55444 m
.82901 .55735 L
.82314 .56375 L
.82066 .56115 L
.82651 .55444 L
s
.008 0 .031 .127 k
.83237 .54774 m
.83487 .55094 L
.82901 .55735 L
.82651 .55444 L
.83237 .54774 L
F
0 g
.83237 .54774 m
.83487 .55094 L
.82901 .55735 L
.82651 .55444 L
.83237 .54774 L
s
0 .003 .023 .14 k
.83823 .54104 m
.84074 .54454 L
.83487 .55094 L
.83237 .54774 L
.83823 .54104 L
F
0 g
.83823 .54104 m
.84074 .54454 L
.83487 .55094 L
.83237 .54774 L
.83823 .54104 L
s
0 .013 .023 .146 k
.84407 .53435 m
.8466 .53814 L
.84074 .54454 L
.83823 .54104 L
.84407 .53435 L
F
0 g
.84407 .53435 m
.8466 .53814 L
.84074 .54454 L
.83823 .54104 L
.84407 .53435 L
s
0 .023 .022 .152 k
.84991 .52766 m
.85246 .53174 L
.8466 .53814 L
.84407 .53435 L
.84991 .52766 L
F
0 g
.84991 .52766 m
.85246 .53174 L
.8466 .53814 L
.84407 .53435 L
.84991 .52766 L
s
0 .053 .017 .18 k
.29783 .71433 m
.3012 .71761 L
.29587 .72361 L
.29249 .72035 L
.29783 .71433 L
F
0 g
.29783 .71433 m
.3012 .71761 L
.29587 .72361 L
.29249 .72035 L
.29783 .71433 L
s
0 .053 .017 .18 k
.30316 .70831 m
.30653 .7116 L
.3012 .71761 L
.29783 .71433 L
.30316 .70831 L
F
0 g
.30316 .70831 m
.30653 .7116 L
.3012 .71761 L
.29783 .71433 L
.30316 .70831 L
s
0 .053 .017 .18 k
.3085 .70229 m
.31184 .7056 L
.30653 .7116 L
.30316 .70831 L
.3085 .70229 L
F
0 g
.3085 .70229 m
.31184 .7056 L
.30653 .7116 L
.30316 .70831 L
.3085 .70229 L
s
0 .053 .017 .18 k
.31383 .69628 m
.31717 .6996 L
.31184 .7056 L
.3085 .70229 L
.31383 .69628 L
F
0 g
.31383 .69628 m
.31717 .6996 L
.31184 .7056 L
.3085 .70229 L
.31383 .69628 L
s
0 .053 .017 .18 k
.31916 .69027 m
.32249 .69359 L
.31717 .6996 L
.31383 .69628 L
.31916 .69027 L
F
0 g
.31916 .69027 m
.32249 .69359 L
.31717 .6996 L
.31383 .69628 L
.31916 .69027 L
s
0 .053 .017 .18 k
.32449 .68425 m
.32781 .68759 L
.32249 .69359 L
.31916 .69027 L
.32449 .68425 L
F
0 g
.32449 .68425 m
.32781 .68759 L
.32249 .69359 L
.31916 .69027 L
.32449 .68425 L
s
0 .053 .017 .18 k
.32982 .67825 m
.33312 .6816 L
.32781 .68759 L
.32449 .68425 L
.32982 .67825 L
F
0 g
.32982 .67825 m
.33312 .6816 L
.32781 .68759 L
.32449 .68425 L
.32982 .67825 L
s
0 .053 .017 .18 k
.33514 .67225 m
.33843 .67561 L
.33312 .6816 L
.32982 .67825 L
.33514 .67225 L
F
0 g
.33514 .67225 m
.33843 .67561 L
.33312 .6816 L
.32982 .67825 L
.33514 .67225 L
s
0 .053 .017 .18 k
.34047 .66624 m
.34375 .66961 L
.33843 .67561 L
.33514 .67225 L
.34047 .66624 L
F
0 g
.34047 .66624 m
.34375 .66961 L
.33843 .67561 L
.33514 .67225 L
.34047 .66624 L
s
0 .053 .017 .18 k
.34579 .66024 m
.34905 .66362 L
.34375 .66961 L
.34047 .66624 L
.34579 .66024 L
F
0 g
.34579 .66024 m
.34905 .66362 L
.34375 .66961 L
.34047 .66624 L
.34579 .66024 L
s
0 .053 .017 .18 k
.35111 .65424 m
.35436 .65764 L
.34905 .66362 L
.34579 .66024 L
.35111 .65424 L
F
0 g
.35111 .65424 m
.35436 .65764 L
.34905 .66362 L
.34579 .66024 L
.35111 .65424 L
s
0 .053 .017 .18 k
.35642 .64825 m
.35967 .65166 L
.35436 .65764 L
.35111 .65424 L
.35642 .64825 L
F
0 g
.35642 .64825 m
.35967 .65166 L
.35436 .65764 L
.35111 .65424 L
.35642 .64825 L
s
0 .053 .017 .18 k
.36174 .64226 m
.36498 .64567 L
.35967 .65166 L
.35642 .64825 L
.36174 .64226 L
F
0 g
.36174 .64226 m
.36498 .64567 L
.35967 .65166 L
.35642 .64825 L
.36174 .64226 L
s
0 .053 .017 .18 k
.36705 .63626 m
.37027 .63969 L
.36498 .64567 L
.36174 .64226 L
.36705 .63626 L
F
0 g
.36705 .63626 m
.37027 .63969 L
.36498 .64567 L
.36174 .64226 L
.36705 .63626 L
s
0 .053 .017 .18 k
.37236 .63027 m
.37557 .63372 L
.37027 .63969 L
.36705 .63626 L
.37236 .63027 L
F
0 g
.37236 .63027 m
.37557 .63372 L
.37027 .63969 L
.36705 .63626 L
.37236 .63027 L
s
0 .053 .017 .18 k
.37766 .62429 m
.38087 .62774 L
.37557 .63372 L
.37236 .63027 L
.37766 .62429 L
F
0 g
.37766 .62429 m
.38087 .62774 L
.37557 .63372 L
.37236 .63027 L
.37766 .62429 L
s
0 .053 .017 .18 k
.38297 .61831 m
.38616 .62177 L
.38087 .62774 L
.37766 .62429 L
.38297 .61831 L
F
0 g
.38297 .61831 m
.38616 .62177 L
.38087 .62774 L
.37766 .62429 L
.38297 .61831 L
s
0 .053 .017 .18 k
.38827 .61232 m
.39146 .6158 L
.38616 .62177 L
.38297 .61831 L
.38827 .61232 L
F
0 g
.38827 .61232 m
.39146 .6158 L
.38616 .62177 L
.38297 .61831 L
.38827 .61232 L
s
0 .053 .017 .18 k
.39357 .60635 m
.39674 .60983 L
.39146 .6158 L
.38827 .61232 L
.39357 .60635 L
F
0 g
.39357 .60635 m
.39674 .60983 L
.39146 .6158 L
.38827 .61232 L
.39357 .60635 L
s
0 .053 .017 .18 k
.39887 .60037 m
.40203 .60387 L
.39674 .60983 L
.39357 .60635 L
.39887 .60037 L
F
0 g
.39887 .60037 m
.40203 .60387 L
.39674 .60983 L
.39357 .60635 L
.39887 .60037 L
s
0 .053 .017 .18 k
.40417 .5944 m
.40732 .5979 L
.40203 .60387 L
.39887 .60037 L
.40417 .5944 L
F
0 g
.40417 .5944 m
.40732 .5979 L
.40203 .60387 L
.39887 .60037 L
.40417 .5944 L
s
0 .053 .017 .18 k
.40947 .58842 m
.4126 .59195 L
.40732 .5979 L
.40417 .5944 L
.40947 .58842 L
F
0 g
.40947 .58842 m
.4126 .59195 L
.40732 .5979 L
.40417 .5944 L
.40947 .58842 L
s
0 .053 .017 .18 k
.41476 .58246 m
.41789 .58599 L
.4126 .59195 L
.40947 .58842 L
.41476 .58246 L
F
0 g
.41476 .58246 m
.41789 .58599 L
.4126 .59195 L
.40947 .58842 L
.41476 .58246 L
s
0 .053 .017 .18 k
.42005 .5765 m
.42316 .58004 L
.41789 .58599 L
.41476 .58246 L
.42005 .5765 L
F
0 g
.42005 .5765 m
.42316 .58004 L
.41789 .58599 L
.41476 .58246 L
.42005 .5765 L
s
.089 .089 0 .148 k
.42525 .57257 m
.42836 .57613 L
.42316 .58004 L
.42005 .5765 L
.42525 .57257 L
F
0 g
.42525 .57257 m
.42836 .57613 L
.42316 .58004 L
.42005 .5765 L
.42525 .57257 L
s
.756 .411 0 .095 k
.43023 .57467 m
.43332 .57822 L
.42836 .57613 L
.42525 .57257 L
.43023 .57467 L
F
0 g
.43023 .57467 m
.43332 .57822 L
.42836 .57613 L
.42525 .57257 L
.43023 .57467 L
s
.76 .413 0 .096 k
.43522 .5768 m
.43832 .58036 L
.43332 .57822 L
.43023 .57467 L
.43522 .5768 L
F
0 g
.43522 .5768 m
.43832 .58036 L
.43332 .57822 L
.43023 .57467 L
.43522 .5768 L
s
.76 .413 0 .096 k
.44023 .57894 m
.44333 .5825 L
.43832 .58036 L
.43522 .5768 L
.44023 .57894 L
F
0 g
.44023 .57894 m
.44333 .5825 L
.43832 .58036 L
.43522 .5768 L
.44023 .57894 L
s
.76 .413 0 .096 k
.44527 .58109 m
.44837 .58465 L
.44333 .5825 L
.44023 .57894 L
.44527 .58109 L
F
0 g
.44527 .58109 m
.44837 .58465 L
.44333 .5825 L
.44023 .57894 L
.44527 .58109 L
s
.76 .413 0 .096 k
.45033 .58324 m
.45343 .58682 L
.44837 .58465 L
.44527 .58109 L
.45033 .58324 L
F
0 g
.45033 .58324 m
.45343 .58682 L
.44837 .58465 L
.44527 .58109 L
.45033 .58324 L
s
.76 .413 0 .096 k
.45542 .58542 m
.45851 .58899 L
.45343 .58682 L
.45033 .58324 L
.45542 .58542 L
F
0 g
.45542 .58542 m
.45851 .58899 L
.45343 .58682 L
.45033 .58324 L
.45542 .58542 L
s
.76 .413 0 .096 k
.46054 .5876 m
.46362 .59118 L
.45851 .58899 L
.45542 .58542 L
.46054 .5876 L
F
0 g
.46054 .5876 m
.46362 .59118 L
.45851 .58899 L
.45542 .58542 L
.46054 .5876 L
s
.76 .413 0 .096 k
.46567 .58979 m
.46876 .59337 L
.46362 .59118 L
.46054 .5876 L
.46567 .58979 L
F
0 g
.46567 .58979 m
.46876 .59337 L
.46362 .59118 L
.46054 .5876 L
.46567 .58979 L
s
.76 .413 0 .096 k
.47083 .592 m
.47391 .59558 L
.46876 .59337 L
.46567 .58979 L
.47083 .592 L
F
0 g
.47083 .592 m
.47391 .59558 L
.46876 .59337 L
.46567 .58979 L
.47083 .592 L
s
.76 .413 0 .096 k
.47602 .59421 m
.4791 .5978 L
.47391 .59558 L
.47083 .592 L
.47602 .59421 L
F
0 g
.47602 .59421 m
.4791 .5978 L
.47391 .59558 L
.47083 .592 L
.47602 .59421 L
s
.76 .413 0 .096 k
.48123 .59643 m
.48431 .60003 L
.4791 .5978 L
.47602 .59421 L
.48123 .59643 L
F
0 g
.48123 .59643 m
.48431 .60003 L
.4791 .5978 L
.47602 .59421 L
.48123 .59643 L
s
.76 .413 0 .096 k
.48647 .59867 m
.48954 .60226 L
.48431 .60003 L
.48123 .59643 L
.48647 .59867 L
F
0 g
.48647 .59867 m
.48954 .60226 L
.48431 .60003 L
.48123 .59643 L
.48647 .59867 L
s
.76 .413 0 .096 k
.49174 .60091 m
.4948 .60451 L
.48954 .60226 L
.48647 .59867 L
.49174 .60091 L
F
0 g
.49174 .60091 m
.4948 .60451 L
.48954 .60226 L
.48647 .59867 L
.49174 .60091 L
s
.76 .413 0 .096 k
.49702 .60317 m
.5001 .60677 L
.4948 .60451 L
.49174 .60091 L
.49702 .60317 L
F
0 g
.49702 .60317 m
.5001 .60677 L
.4948 .60451 L
.49174 .60091 L
.49702 .60317 L
s
.76 .413 0 .096 k
.50234 .60543 m
.5054 .60905 L
.5001 .60677 L
.49702 .60317 L
.50234 .60543 L
F
0 g
.50234 .60543 m
.5054 .60905 L
.5001 .60677 L
.49702 .60317 L
.50234 .60543 L
s
.76 .413 0 .096 k
.50768 .60771 m
.51074 .61133 L
.5054 .60905 L
.50234 .60543 L
.50768 .60771 L
F
0 g
.50768 .60771 m
.51074 .61133 L
.5054 .60905 L
.50234 .60543 L
.50768 .60771 L
s
.76 .413 0 .096 k
.51305 .61001 m
.51611 .61363 L
.51074 .61133 L
.50768 .60771 L
.51305 .61001 L
F
0 g
.51305 .61001 m
.51611 .61363 L
.51074 .61133 L
.50768 .60771 L
.51305 .61001 L
s
.76 .413 0 .096 k
.51844 .61231 m
.5215 .61593 L
.51611 .61363 L
.51305 .61001 L
.51844 .61231 L
F
0 g
.51844 .61231 m
.5215 .61593 L
.51611 .61363 L
.51305 .61001 L
.51844 .61231 L
s
.76 .413 0 .096 k
.52386 .61462 m
.52691 .61825 L
.5215 .61593 L
.51844 .61231 L
.52386 .61462 L
F
0 g
.52386 .61462 m
.52691 .61825 L
.5215 .61593 L
.51844 .61231 L
.52386 .61462 L
s
.76 .413 0 .096 k
.52931 .61694 m
.53235 .62057 L
.52691 .61825 L
.52386 .61462 L
.52931 .61694 L
F
0 g
.52931 .61694 m
.53235 .62057 L
.52691 .61825 L
.52386 .61462 L
.52931 .61694 L
s
.76 .413 0 .096 k
.53478 .61928 m
.53783 .62291 L
.53235 .62057 L
.52931 .61694 L
.53478 .61928 L
F
0 g
.53478 .61928 m
.53783 .62291 L
.53235 .62057 L
.52931 .61694 L
.53478 .61928 L
s
.76 .413 0 .096 k
.54029 .62163 m
.54332 .62526 L
.53783 .62291 L
.53478 .61928 L
.54029 .62163 L
F
0 g
.54029 .62163 m
.54332 .62526 L
.53783 .62291 L
.53478 .61928 L
.54029 .62163 L
s
.76 .413 0 .096 k
.54582 .62399 m
.54884 .62763 L
.54332 .62526 L
.54029 .62163 L
.54582 .62399 L
F
0 g
.54582 .62399 m
.54884 .62763 L
.54332 .62526 L
.54029 .62163 L
.54582 .62399 L
s
.76 .413 0 .096 k
.55138 .62636 m
.55439 .63 L
.54884 .62763 L
.54582 .62399 L
.55138 .62636 L
F
0 g
.55138 .62636 m
.55439 .63 L
.54884 .62763 L
.54582 .62399 L
.55138 .62636 L
s
.76 .413 0 .096 k
.55696 .62874 m
.55998 .63239 L
.55439 .63 L
.55138 .62636 L
.55696 .62874 L
F
0 g
.55696 .62874 m
.55998 .63239 L
.55439 .63 L
.55138 .62636 L
.55696 .62874 L
s
.76 .413 0 .096 k
.56257 .63114 m
.56559 .63479 L
.55998 .63239 L
.55696 .62874 L
.56257 .63114 L
F
0 g
.56257 .63114 m
.56559 .63479 L
.55998 .63239 L
.55696 .62874 L
.56257 .63114 L
s
.76 .413 0 .096 k
.56821 .63353 m
.57123 .6372 L
.56559 .63479 L
.56257 .63114 L
.56821 .63353 L
F
0 g
.56821 .63353 m
.57123 .6372 L
.56559 .63479 L
.56257 .63114 L
.56821 .63353 L
s
.76 .413 0 .096 k
.57388 .63595 m
.57689 .63962 L
.57123 .6372 L
.56821 .63353 L
.57388 .63595 L
F
0 g
.57388 .63595 m
.57689 .63962 L
.57123 .6372 L
.56821 .63353 L
.57388 .63595 L
s
.76 .413 0 .096 k
.57959 .63839 m
.58258 .64205 L
.57689 .63962 L
.57388 .63595 L
.57959 .63839 L
F
0 g
.57959 .63839 m
.58258 .64205 L
.57689 .63962 L
.57388 .63595 L
.57959 .63839 L
s
.76 .413 0 .096 k
.58531 .64083 m
.58831 .6445 L
.58258 .64205 L
.57959 .63839 L
.58531 .64083 L
F
0 g
.58531 .64083 m
.58831 .6445 L
.58258 .64205 L
.57959 .63839 L
.58531 .64083 L
s
.76 .413 0 .096 k
.59106 .64328 m
.59406 .64697 L
.58831 .6445 L
.58531 .64083 L
.59106 .64328 L
F
0 g
.59106 .64328 m
.59406 .64697 L
.58831 .6445 L
.58531 .64083 L
.59106 .64328 L
s
.76 .413 0 .096 k
.59685 .64575 m
.59984 .64944 L
.59406 .64697 L
.59106 .64328 L
.59685 .64575 L
F
0 g
.59685 .64575 m
.59984 .64944 L
.59406 .64697 L
.59106 .64328 L
.59685 .64575 L
s
.76 .413 0 .096 k
.60267 .64824 m
.60565 .65192 L
.59984 .64944 L
.59685 .64575 L
.60267 .64824 L
F
0 g
.60267 .64824 m
.60565 .65192 L
.59984 .64944 L
.59685 .64575 L
.60267 .64824 L
s
.76 .413 0 .096 k
.60851 .65073 m
.61149 .65442 L
.60565 .65192 L
.60267 .64824 L
.60851 .65073 L
F
0 g
.60851 .65073 m
.61149 .65442 L
.60565 .65192 L
.60267 .64824 L
.60851 .65073 L
s
.76 .413 0 .096 k
.61438 .65323 m
.61736 .65693 L
.61149 .65442 L
.60851 .65073 L
.61438 .65323 L
F
0 g
.61438 .65323 m
.61736 .65693 L
.61149 .65442 L
.60851 .65073 L
.61438 .65323 L
s
.76 .413 0 .096 k
.62029 .65576 m
.62326 .65945 L
.61736 .65693 L
.61438 .65323 L
.62029 .65576 L
F
0 g
.62029 .65576 m
.62326 .65945 L
.61736 .65693 L
.61438 .65323 L
.62029 .65576 L
s
.76 .413 0 .096 k
.62623 .65829 m
.62919 .66199 L
.62326 .65945 L
.62029 .65576 L
.62623 .65829 L
F
0 g
.62623 .65829 m
.62919 .66199 L
.62326 .65945 L
.62029 .65576 L
.62623 .65829 L
s
.76 .413 0 .096 k
.63219 .66083 m
.63516 .66454 L
.62919 .66199 L
.62623 .65829 L
.63219 .66083 L
F
0 g
.63219 .66083 m
.63516 .66454 L
.62919 .66199 L
.62623 .65829 L
.63219 .66083 L
s
.76 .413 0 .096 k
.63819 .6634 m
.64115 .66711 L
.63516 .66454 L
.63219 .66083 L
.63819 .6634 L
F
0 g
.63819 .6634 m
.64115 .66711 L
.63516 .66454 L
.63219 .66083 L
.63819 .6634 L
s
.76 .413 0 .096 k
.64422 .66597 m
.64718 .66968 L
.64115 .66711 L
.63819 .6634 L
.64422 .66597 L
F
0 g
.64422 .66597 m
.64718 .66968 L
.64115 .66711 L
.63819 .6634 L
.64422 .66597 L
s
.76 .413 0 .096 k
.65028 .66856 m
.65323 .67227 L
.64718 .66968 L
.64422 .66597 L
.65028 .66856 L
F
0 g
.65028 .66856 m
.65323 .67227 L
.64718 .66968 L
.64422 .66597 L
.65028 .66856 L
s
.76 .413 0 .096 k
.65638 .67115 m
.65932 .67487 L
.65323 .67227 L
.65028 .66856 L
.65638 .67115 L
F
0 g
.65638 .67115 m
.65932 .67487 L
.65323 .67227 L
.65028 .66856 L
.65638 .67115 L
s
.76 .413 0 .096 k
.66251 .67376 m
.66544 .67749 L
.65932 .67487 L
.65638 .67115 L
.66251 .67376 L
F
0 g
.66251 .67376 m
.66544 .67749 L
.65932 .67487 L
.65638 .67115 L
.66251 .67376 L
s
.76 .413 0 .096 k
.66867 .67639 m
.67159 .68012 L
.66544 .67749 L
.66251 .67376 L
.66867 .67639 L
F
0 g
.66867 .67639 m
.67159 .68012 L
.66544 .67749 L
.66251 .67376 L
.66867 .67639 L
s
.76 .413 0 .096 k
.67485 .67903 m
.67778 .68276 L
.67159 .68012 L
.66867 .67639 L
.67485 .67903 L
F
0 g
.67485 .67903 m
.67778 .68276 L
.67159 .68012 L
.66867 .67639 L
.67485 .67903 L
s
.76 .413 0 .096 k
.68108 .68169 m
.68399 .68543 L
.67778 .68276 L
.67485 .67903 L
.68108 .68169 L
F
0 g
.68108 .68169 m
.68399 .68543 L
.67778 .68276 L
.67485 .67903 L
.68108 .68169 L
s
.76 .413 0 .096 k
.68733 .68436 m
.69024 .6881 L
.68399 .68543 L
.68108 .68169 L
.68733 .68436 L
F
0 g
.68733 .68436 m
.69024 .6881 L
.68399 .68543 L
.68108 .68169 L
.68733 .68436 L
s
.76 .413 0 .096 k
.69362 .68703 m
.69652 .69078 L
.69024 .6881 L
.68733 .68436 L
.69362 .68703 L
F
0 g
.69362 .68703 m
.69652 .69078 L
.69024 .6881 L
.68733 .68436 L
.69362 .68703 L
s
.757 .411 0 .095 k
.69995 .68971 m
.70284 .69346 L
.69652 .69078 L
.69362 .68703 L
.69995 .68971 L
F
0 g
.69995 .68971 m
.70284 .69346 L
.69652 .69078 L
.69362 .68703 L
.69995 .68971 L
s
.11 .078 0 .122 k
.70597 .68532 m
.70885 .68908 L
.70284 .69346 L
.69995 .68971 L
.70597 .68532 L
F
0 g
.70597 .68532 m
.70885 .68908 L
.70284 .69346 L
.69995 .68971 L
.70597 .68532 L
s
0 .031 .022 .158 k
.7119 .67855 m
.71476 .68233 L
.70885 .68908 L
.70597 .68532 L
.7119 .67855 L
F
0 g
.7119 .67855 m
.71476 .68233 L
.70885 .68908 L
.70597 .68532 L
.7119 .67855 L
s
0 .031 .022 .158 k
.71782 .67179 m
.72067 .67557 L
.71476 .68233 L
.7119 .67855 L
.71782 .67179 L
F
0 g
.71782 .67179 m
.72067 .67557 L
.71476 .68233 L
.7119 .67855 L
.71782 .67179 L
s
0 .031 .022 .158 k
.72373 .66501 m
.72657 .66882 L
.72067 .67557 L
.71782 .67179 L
.72373 .66501 L
F
0 g
.72373 .66501 m
.72657 .66882 L
.72067 .67557 L
.71782 .67179 L
.72373 .66501 L
s
0 .031 .022 .158 k
.72965 .65825 m
.73247 .66207 L
.72657 .66882 L
.72373 .66501 L
.72965 .65825 L
F
0 g
.72965 .65825 m
.73247 .66207 L
.72657 .66882 L
.72373 .66501 L
.72965 .65825 L
s
0 .031 .022 .158 k
.73556 .65148 m
.73837 .65532 L
.73247 .66207 L
.72965 .65825 L
.73556 .65148 L
F
0 g
.73556 .65148 m
.73837 .65532 L
.73247 .66207 L
.72965 .65825 L
.73556 .65148 L
s
0 .031 .022 .158 k
.74147 .64473 m
.74426 .64857 L
.73837 .65532 L
.73556 .65148 L
.74147 .64473 L
F
0 g
.74147 .64473 m
.74426 .64857 L
.73837 .65532 L
.73556 .65148 L
.74147 .64473 L
s
0 .031 .022 .158 k
.74737 .63797 m
.75016 .64183 L
.74426 .64857 L
.74147 .64473 L
.74737 .63797 L
F
0 g
.74737 .63797 m
.75016 .64183 L
.74426 .64857 L
.74147 .64473 L
.74737 .63797 L
s
0 .031 .022 .158 k
.75327 .63121 m
.75604 .63509 L
.75016 .64183 L
.74737 .63797 L
.75327 .63121 L
F
0 g
.75327 .63121 m
.75604 .63509 L
.75016 .64183 L
.74737 .63797 L
.75327 .63121 L
s
0 .031 .022 .158 k
.75918 .62446 m
.76193 .62835 L
.75604 .63509 L
.75327 .63121 L
.75918 .62446 L
F
0 g
.75918 .62446 m
.76193 .62835 L
.75604 .63509 L
.75327 .63121 L
.75918 .62446 L
s
0 .031 .022 .158 k
.76508 .61771 m
.76781 .62162 L
.76193 .62835 L
.75918 .62446 L
.76508 .61771 L
F
0 g
.76508 .61771 m
.76781 .62162 L
.76193 .62835 L
.75918 .62446 L
.76508 .61771 L
s
0 .031 .022 .158 k
.77097 .61096 m
.7737 .61488 L
.76781 .62162 L
.76508 .61771 L
.77097 .61096 L
F
0 g
.77097 .61096 m
.7737 .61488 L
.76781 .62162 L
.76508 .61771 L
.77097 .61096 L
s
0 .031 .022 .158 k
.77686 .60423 m
.77958 .60815 L
.7737 .61488 L
.77097 .61096 L
.77686 .60423 L
F
0 g
.77686 .60423 m
.77958 .60815 L
.7737 .61488 L
.77097 .61096 L
.77686 .60423 L
s
0 .031 .022 .158 k
.78276 .59748 m
.78545 .60143 L
.77958 .60815 L
.77686 .60423 L
.78276 .59748 L
F
0 g
.78276 .59748 m
.78545 .60143 L
.77958 .60815 L
.77686 .60423 L
.78276 .59748 L
s
0 .031 .022 .158 k
.78864 .59075 m
.79133 .59471 L
.78545 .60143 L
.78276 .59748 L
.78864 .59075 L
F
0 g
.78864 .59075 m
.79133 .59471 L
.78545 .60143 L
.78276 .59748 L
.78864 .59075 L
s
0 .031 .022 .158 k
.79453 .58402 m
.7972 .58799 L
.79133 .59471 L
.78864 .59075 L
.79453 .58402 L
F
0 g
.79453 .58402 m
.7972 .58799 L
.79133 .59471 L
.78864 .59075 L
.79453 .58402 L
s
0 .031 .022 .158 k
.80041 .57728 m
.80307 .58128 L
.7972 .58799 L
.79453 .58402 L
.80041 .57728 L
F
0 g
.80041 .57728 m
.80307 .58128 L
.7972 .58799 L
.79453 .58402 L
.80041 .57728 L
s
0 .031 .022 .158 k
.80629 .57056 m
.80894 .57456 L
.80307 .58128 L
.80041 .57728 L
.80629 .57056 L
F
0 g
.80629 .57056 m
.80894 .57456 L
.80307 .58128 L
.80041 .57728 L
.80629 .57056 L
s
0 .031 .022 .158 k
.81217 .56384 m
.81479 .56785 L
.80894 .57456 L
.80629 .57056 L
.81217 .56384 L
F
0 g
.81217 .56384 m
.81479 .56785 L
.80894 .57456 L
.80629 .57056 L
.81217 .56384 L
s
0 .031 .022 .158 k
.81804 .55711 m
.82066 .56115 L
.81479 .56785 L
.81217 .56384 L
.81804 .55711 L
F
0 g
.81804 .55711 m
.82066 .56115 L
.81479 .56785 L
.81217 .56384 L
.81804 .55711 L
s
0 .031 .022 .158 k
.82391 .55039 m
.82651 .55444 L
.82066 .56115 L
.81804 .55711 L
.82391 .55039 L
F
0 g
.82391 .55039 m
.82651 .55444 L
.82066 .56115 L
.81804 .55711 L
.82391 .55039 L
s
0 .031 .022 .158 k
.82978 .54368 m
.83237 .54774 L
.82651 .55444 L
.82391 .55039 L
.82978 .54368 L
F
0 g
.82978 .54368 m
.83237 .54774 L
.82651 .55444 L
.82391 .55039 L
.82978 .54368 L
s
0 .031 .022 .158 k
.83565 .53697 m
.83823 .54104 L
.83237 .54774 L
.82978 .54368 L
.83565 .53697 L
F
0 g
.83565 .53697 m
.83823 .54104 L
.83237 .54774 L
.82978 .54368 L
.83565 .53697 L
s
0 .031 .022 .158 k
.84151 .53026 m
.84407 .53435 L
.83823 .54104 L
.83565 .53697 L
.84151 .53026 L
F
0 g
.84151 .53026 m
.84407 .53435 L
.83823 .54104 L
.83565 .53697 L
.84151 .53026 L
s
0 .031 .022 .158 k
.84738 .52356 m
.84991 .52766 L
.84407 .53435 L
.84151 .53026 L
.84738 .52356 L
F
0 g
.84738 .52356 m
.84991 .52766 L
.84407 .53435 L
.84151 .53026 L
.84738 .52356 L
s
0 .048 .007 .185 k
.29442 .71129 m
.29783 .71433 L
.29249 .72035 L
.28909 .71706 L
.29442 .71129 L
F
0 g
.29442 .71129 m
.29783 .71433 L
.29249 .72035 L
.28909 .71706 L
.29442 .71129 L
s
0 .041 .006 .18 k
.29975 .70553 m
.30316 .70831 L
.29783 .71433 L
.29442 .71129 L
.29975 .70553 L
F
0 g
.29975 .70553 m
.30316 .70831 L
.29783 .71433 L
.29442 .71129 L
.29975 .70553 L
s
0 .034 .006 .174 k
.30507 .69977 m
.3085 .70229 L
.30316 .70831 L
.29975 .70553 L
.30507 .69977 L
F
0 g
.30507 .69977 m
.3085 .70229 L
.30316 .70831 L
.29975 .70553 L
.30507 .69977 L
s
0 .027 .006 .169 k
.3104 .69401 m
.31383 .69628 L
.3085 .70229 L
.30507 .69977 L
.3104 .69401 L
F
0 g
.3104 .69401 m
.31383 .69628 L
.3085 .70229 L
.30507 .69977 L
.3104 .69401 L
s
0 .018 .005 .164 k
.31572 .68824 m
.31916 .69027 L
.31383 .69628 L
.3104 .69401 L
.31572 .68824 L
F
0 g
.31572 .68824 m
.31916 .69027 L
.31383 .69628 L
.3104 .69401 L
.31572 .68824 L
s
0 .011 .005 .158 k
.32105 .68248 m
.32449 .68425 L
.31916 .69027 L
.31572 .68824 L
.32105 .68248 L
F
0 g
.32105 .68248 m
.32449 .68425 L
.31916 .69027 L
.31572 .68824 L
.32105 .68248 L
s
0 .002 .005 .153 k
.32637 .67672 m
.32982 .67825 L
.32449 .68425 L
.32105 .68248 L
.32637 .67672 L
F
0 g
.32637 .67672 m
.32982 .67825 L
.32449 .68425 L
.32105 .68248 L
.32637 .67672 L
s
.008 0 .013 .14 k
.33169 .67096 m
.33514 .67225 L
.32982 .67825 L
.32637 .67672 L
.33169 .67096 L
F
0 g
.33169 .67096 m
.33514 .67225 L
.32982 .67825 L
.32637 .67672 L
.33169 .67096 L
s
.018 0 .022 .126 k
.33701 .66521 m
.34047 .66624 L
.33514 .67225 L
.33169 .67096 L
.33701 .66521 L
F
0 g
.33701 .66521 m
.34047 .66624 L
.33514 .67225 L
.33169 .67096 L
.33701 .66521 L
s
.029 0 .033 .111 k
.34233 .65945 m
.34579 .66024 L
.34047 .66624 L
.33701 .66521 L
.34233 .65945 L
F
0 g
.34233 .65945 m
.34579 .66024 L
.34047 .66624 L
.33701 .66521 L
.34233 .65945 L
s
.041 0 .044 .096 k
.34765 .65369 m
.35111 .65424 L
.34579 .66024 L
.34233 .65945 L
.34765 .65369 L
F
0 g
.34765 .65369 m
.35111 .65424 L
.34579 .66024 L
.34233 .65945 L
.34765 .65369 L
s
.054 0 .056 .081 k
.35297 .64795 m
.35642 .64825 L
.35111 .65424 L
.34765 .65369 L
.35297 .64795 L
F
0 g
.35297 .64795 m
.35642 .64825 L
.35111 .65424 L
.34765 .65369 L
.35297 .64795 L
s
.066 0 .068 .067 k
.35828 .64219 m
.36174 .64226 L
.35642 .64825 L
.35297 .64795 L
.35828 .64219 L
F
0 g
.35828 .64219 m
.36174 .64226 L
.35642 .64825 L
.35297 .64795 L
.35828 .64219 L
s
.08 0 .082 .053 k
.36359 .63644 m
.36705 .63626 L
.36174 .64226 L
.35828 .64219 L
.36359 .63644 L
F
0 g
.36359 .63644 m
.36705 .63626 L
.36174 .64226 L
.35828 .64219 L
.36359 .63644 L
s
.095 0 .096 .04 k
.36891 .63069 m
.37236 .63027 L
.36705 .63626 L
.36359 .63644 L
.36891 .63069 L
F
0 g
.36891 .63069 m
.37236 .63027 L
.36705 .63626 L
.36359 .63644 L
.36891 .63069 L
s
.111 0 .111 .028 k
.37422 .62495 m
.37766 .62429 L
.37236 .63027 L
.36891 .63069 L
.37422 .62495 L
F
0 g
.37422 .62495 m
.37766 .62429 L
.37236 .63027 L
.36891 .63069 L
.37422 .62495 L
s
.127 0 .127 .017 k
.37952 .6192 m
.38297 .61831 L
.37766 .62429 L
.37422 .62495 L
.37952 .6192 L
F
0 g
.37952 .6192 m
.38297 .61831 L
.37766 .62429 L
.37422 .62495 L
.37952 .6192 L
s
.144 0 .142 .009 k
.38483 .61345 m
.38827 .61232 L
.38297 .61831 L
.37952 .6192 L
.38483 .61345 L
F
0 g
.38483 .61345 m
.38827 .61232 L
.38297 .61831 L
.37952 .6192 L
.38483 .61345 L
s
.161 0 .159 .003 k
.39014 .60771 m
.39357 .60635 L
.38827 .61232 L
.38483 .61345 L
.39014 .60771 L
F
0 g
.39014 .60771 m
.39357 .60635 L
.38827 .61232 L
.38483 .61345 L
.39014 .60771 L
s
.179 0 .176 0 k
.39544 .60197 m
.39887 .60037 L
.39357 .60635 L
.39014 .60771 L
.39544 .60197 L
F
0 g
.39544 .60197 m
.39887 .60037 L
.39357 .60635 L
.39014 .60771 L
.39544 .60197 L
s
.197 0 .193 .001 k
.40075 .59623 m
.40417 .5944 L
.39887 .60037 L
.39544 .60197 L
.40075 .59623 L
F
0 g
.40075 .59623 m
.40417 .5944 L
.39887 .60037 L
.39544 .60197 L
.40075 .59623 L
s
.215 0 .21 .005 k
.40605 .59049 m
.40947 .58842 L
.40417 .5944 L
.40075 .59623 L
.40605 .59049 L
F
0 g
.40605 .59049 m
.40947 .58842 L
.40417 .5944 L
.40075 .59623 L
.40605 .59049 L
s
.232 0 .226 .014 k
.41135 .58475 m
.41476 .58246 L
.40947 .58842 L
.40605 .59049 L
.41135 .58475 L
F
0 g
.41135 .58475 m
.41476 .58246 L
.40947 .58842 L
.40605 .59049 L
.41135 .58475 L
s
.249 0 .242 .028 k
.41666 .57903 m
.42005 .5765 L
.41476 .58246 L
.41135 .58475 L
.41666 .57903 L
F
0 g
.41666 .57903 m
.42005 .5765 L
.41476 .58246 L
.41135 .58475 L
.41666 .57903 L
s
.42187 .57521 m
.42525 .57257 L
.42005 .5765 L
.41666 .57903 L
.42187 .57521 L
F
.42187 .57521 m
.42525 .57257 L
.42005 .5765 L
.41666 .57903 L
.42187 .57521 L
s
0 .492 .503 .462 k
.42686 .57707 m
.43023 .57467 L
.42525 .57257 L
.42187 .57521 L
.42686 .57707 L
F
0 g
.42686 .57707 m
.43023 .57467 L
.42525 .57257 L
.42187 .57521 L
.42686 .57707 L
s
0 .502 .524 .465 k
.43188 .57895 m
.43522 .5768 L
.43023 .57467 L
.42686 .57707 L
.43188 .57895 L
F
0 g
.43188 .57895 m
.43522 .5768 L
.43023 .57467 L
.42686 .57707 L
.43188 .57895 L
s
0 .512 .529 .471 k
.43692 .58085 m
.44023 .57894 L
.43522 .5768 L
.43188 .57895 L
.43692 .58085 L
F
0 g
.43692 .58085 m
.44023 .57894 L
.43522 .5768 L
.43188 .57895 L
.43692 .58085 L
s
0 .522 .522 .478 k
.44198 .58276 m
.44527 .58109 L
.44023 .57894 L
.43692 .58085 L
.44198 .58276 L
F
0 g
.44198 .58276 m
.44527 .58109 L
.44023 .57894 L
.43692 .58085 L
.44198 .58276 L
s
0 .514 .514 .486 k
.44706 .58467 m
.45033 .58324 L
.44527 .58109 L
.44198 .58276 L
.44706 .58467 L
F
0 g
.44706 .58467 m
.45033 .58324 L
.44527 .58109 L
.44198 .58276 L
.44706 .58467 L
s
0 .504 .504 .496 k
.45217 .5866 m
.45542 .58542 L
.45033 .58324 L
.44706 .58467 L
.45217 .5866 L
F
0 g
.45217 .5866 m
.45542 .58542 L
.45033 .58324 L
.44706 .58467 L
.45217 .5866 L
s
0 .492 .492 .508 k
.4573 .58853 m
.46054 .5876 L
.45542 .58542 L
.45217 .5866 L
.4573 .58853 L
F
0 g
.4573 .58853 m
.46054 .5876 L
.45542 .58542 L
.45217 .5866 L
.4573 .58853 L
s
0 .478 .478 .522 k
.46245 .59047 m
.46567 .58979 L
.46054 .5876 L
.4573 .58853 L
.46245 .59047 L
F
0 g
.46245 .59047 m
.46567 .58979 L
.46054 .5876 L
.4573 .58853 L
.46245 .59047 L
s
0 .461 .461 .539 k
.46763 .59242 m
.47083 .592 L
.46567 .58979 L
.46245 .59047 L
.46763 .59242 L
F
0 g
.46763 .59242 m
.47083 .592 L
.46567 .58979 L
.46245 .59047 L
.46763 .59242 L
s
0 .441 .441 .559 k
.47283 .59438 m
.47602 .59421 L
.47083 .592 L
.46763 .59242 L
.47283 .59438 L
F
0 g
.47283 .59438 m
.47602 .59421 L
.47083 .592 L
.46763 .59242 L
.47283 .59438 L
s
0 .418 .418 .582 k
.47806 .59636 m
.48123 .59643 L
.47602 .59421 L
.47283 .59438 L
.47806 .59636 L
F
0 g
.47806 .59636 m
.48123 .59643 L
.47602 .59421 L
.47283 .59438 L
.47806 .59636 L
s
0 .391 .391 .609 k
.48331 .59833 m
.48647 .59867 L
.48123 .59643 L
.47806 .59636 L
.48331 .59833 L
F
0 g
.48331 .59833 m
.48647 .59867 L
.48123 .59643 L
.47806 .59636 L
.48331 .59833 L
s
0 .359 .359 .641 k
.4886 .60032 m
.49174 .60091 L
.48647 .59867 L
.48331 .59833 L
.4886 .60032 L
F
0 g
.4886 .60032 m
.49174 .60091 L
.48647 .59867 L
.48331 .59833 L
.4886 .60032 L
s
0 .323 .323 .677 k
.4939 .60232 m
.49702 .60317 L
.49174 .60091 L
.4886 .60032 L
.4939 .60232 L
F
0 g
.4939 .60232 m
.49702 .60317 L
.49174 .60091 L
.4886 .60032 L
.4939 .60232 L
s
0 .283 .283 .717 k
.49923 .60433 m
.50234 .60543 L
.49702 .60317 L
.4939 .60232 L
.49923 .60433 L
F
0 g
.49923 .60433 m
.50234 .60543 L
.49702 .60317 L
.4939 .60232 L
.49923 .60433 L
s
0 .239 .239 .761 k
.50457 .60634 m
.50768 .60771 L
.50234 .60543 L
.49923 .60433 L
.50457 .60634 L
F
0 g
.50457 .60634 m
.50768 .60771 L
.50234 .60543 L
.49923 .60433 L
.50457 .60634 L
s
.711 .325 0 .289 k
.50995 .60837 m
.51305 .61001 L
.50768 .60771 L
.50457 .60634 L
.50995 .60837 L
F
0 g
.50995 .60837 m
.51305 .61001 L
.50768 .60771 L
.50457 .60634 L
.50995 .60837 L
s
.761 .345 0 .239 k
.51536 .61041 m
.51844 .61231 L
.51305 .61001 L
.50995 .60837 L
.51536 .61041 L
F
0 g
.51536 .61041 m
.51844 .61231 L
.51305 .61001 L
.50995 .60837 L
.51536 .61041 L
s
.805 .362 0 .195 k
.52079 .61245 m
.52386 .61462 L
.51844 .61231 L
.51536 .61041 L
.52079 .61245 L
F
0 g
.52079 .61245 m
.52386 .61462 L
.51844 .61231 L
.51536 .61041 L
.52079 .61245 L
s
.841 .376 0 .159 k
.52625 .6145 m
.52931 .61694 L
.52386 .61462 L
.52079 .61245 L
.52625 .6145 L
F
0 g
.52625 .6145 m
.52931 .61694 L
.52386 .61462 L
.52079 .61245 L
.52625 .6145 L
s
.863 .386 0 .13 k
.53173 .61656 m
.53478 .61928 L
.52931 .61694 L
.52625 .6145 L
.53173 .61656 L
F
0 g
.53173 .61656 m
.53478 .61928 L
.52931 .61694 L
.52625 .6145 L
.53173 .61656 L
s
.837 .393 0 .109 k
.53723 .61864 m
.54029 .62163 L
.53478 .61928 L
.53173 .61656 L
.53723 .61864 L
F
0 g
.53723 .61864 m
.54029 .62163 L
.53478 .61928 L
.53173 .61656 L
.53723 .61864 L
s
.808 .397 0 .095 k
.54277 .62073 m
.54582 .62399 L
.54029 .62163 L
.53723 .61864 L
.54277 .62073 L
F
0 g
.54277 .62073 m
.54582 .62399 L
.54029 .62163 L
.53723 .61864 L
.54277 .62073 L
s
.777 .398 0 .087 k
.54833 .62282 m
.55138 .62636 L
.54582 .62399 L
.54277 .62073 L
.54833 .62282 L
F
0 g
.54833 .62282 m
.55138 .62636 L
.54582 .62399 L
.54277 .62073 L
.54833 .62282 L
s
.745 .399 0 .083 k
.55392 .62493 m
.55696 .62874 L
.55138 .62636 L
.54833 .62282 L
.55392 .62493 L
F
0 g
.55392 .62493 m
.55696 .62874 L
.55138 .62636 L
.54833 .62282 L
.55392 .62493 L
s
.712 .397 0 .083 k
.55954 .62705 m
.56257 .63114 L
.55696 .62874 L
.55392 .62493 L
.55954 .62705 L
F
0 g
.55954 .62705 m
.56257 .63114 L
.55696 .62874 L
.55392 .62493 L
.55954 .62705 L
s
.68 .394 0 .086 k
.56518 .62918 m
.56821 .63353 L
.56257 .63114 L
.55954 .62705 L
.56518 .62918 L
F
0 g
.56518 .62918 m
.56821 .63353 L
.56257 .63114 L
.55954 .62705 L
.56518 .62918 L
s
.648 .39 0 .092 k
.57086 .63131 m
.57388 .63595 L
.56821 .63353 L
.56518 .62918 L
.57086 .63131 L
F
0 g
.57086 .63131 m
.57388 .63595 L
.56821 .63353 L
.56518 .62918 L
.57086 .63131 L
s
.618 .386 0 .099 k
.57656 .63346 m
.57959 .63839 L
.57388 .63595 L
.57086 .63131 L
.57656 .63346 L
F
0 g
.57656 .63346 m
.57959 .63839 L
.57388 .63595 L
.57086 .63131 L
.57656 .63346 L
s
.59 .381 0 .107 k
.58228 .63562 m
.58531 .64083 L
.57959 .63839 L
.57656 .63346 L
.58228 .63562 L
F
0 g
.58228 .63562 m
.58531 .64083 L
.57959 .63839 L
.57656 .63346 L
.58228 .63562 L
s
.564 .377 0 .115 k
.58804 .63778 m
.59106 .64328 L
.58531 .64083 L
.58228 .63562 L
.58804 .63778 L
F
0 g
.58804 .63778 m
.59106 .64328 L
.58531 .64083 L
.58228 .63562 L
.58804 .63778 L
s
.538 .371 0 .125 k
.59382 .63997 m
.59685 .64575 L
.59106 .64328 L
.58804 .63778 L
.59382 .63997 L
F
0 g
.59382 .63997 m
.59685 .64575 L
.59106 .64328 L
.58804 .63778 L
.59382 .63997 L
s
.514 .367 0 .134 k
.59964 .64215 m
.60267 .64824 L
.59685 .64575 L
.59382 .63997 L
.59964 .64215 L
F
0 g
.59964 .64215 m
.60267 .64824 L
.59685 .64575 L
.59382 .63997 L
.59964 .64215 L
s
.492 .362 0 .143 k
.60548 .64435 m
.60851 .65073 L
.60267 .64824 L
.59964 .64215 L
.60548 .64435 L
F
0 g
.60548 .64435 m
.60851 .65073 L
.60267 .64824 L
.59964 .64215 L
.60548 .64435 L
s
.472 .358 0 .152 k
.61135 .64657 m
.61438 .65323 L
.60851 .65073 L
.60548 .64435 L
.61135 .64657 L
F
0 g
.61135 .64657 m
.61438 .65323 L
.60851 .65073 L
.60548 .64435 L
.61135 .64657 L
s
.451 .352 0 .162 k
.61725 .64879 m
.62029 .65576 L
.61438 .65323 L
.61135 .64657 L
.61725 .64879 L
F
0 g
.61725 .64879 m
.62029 .65576 L
.61438 .65323 L
.61135 .64657 L
.61725 .64879 L
s
.434 .349 0 .17 k
.62317 .65102 m
.62623 .65829 L
.62029 .65576 L
.61725 .64879 L
.62317 .65102 L
F
0 g
.62317 .65102 m
.62623 .65829 L
.62029 .65576 L
.61725 .64879 L
.62317 .65102 L
s
.416 .344 0 .179 k
.62914 .65327 m
.63219 .66083 L
.62623 .65829 L
.62317 .65102 L
.62914 .65327 L
F
0 g
.62914 .65327 m
.63219 .66083 L
.62623 .65829 L
.62317 .65102 L
.62914 .65327 L
s
.401 .34 0 .187 k
.63513 .65552 m
.63819 .6634 L
.63219 .66083 L
.62914 .65327 L
.63513 .65552 L
F
0 g
.63513 .65552 m
.63819 .6634 L
.63219 .66083 L
.62914 .65327 L
.63513 .65552 L
s
.386 .336 0 .195 k
.64115 .6578 m
.64422 .66597 L
.63819 .6634 L
.63513 .65552 L
.64115 .6578 L
F
0 g
.64115 .6578 m
.64422 .66597 L
.63819 .6634 L
.63513 .65552 L
.64115 .6578 L
s
.371 .332 0 .203 k
.6472 .66008 m
.65028 .66856 L
.64422 .66597 L
.64115 .6578 L
.6472 .66008 L
F
0 g
.6472 .66008 m
.65028 .66856 L
.64422 .66597 L
.64115 .6578 L
.6472 .66008 L
s
.358 .329 0 .21 k
.65328 .66237 m
.65638 .67115 L
.65028 .66856 L
.6472 .66008 L
.65328 .66237 L
F
0 g
.65328 .66237 m
.65638 .67115 L
.65028 .66856 L
.6472 .66008 L
.65328 .66237 L
s
.346 .326 0 .217 k
.65939 .66467 m
.66251 .67376 L
.65638 .67115 L
.65328 .66237 L
.65939 .66467 L
F
0 g
.65939 .66467 m
.66251 .67376 L
.65638 .67115 L
.65328 .66237 L
.65939 .66467 L
s
.334 .322 0 .224 k
.66554 .66698 m
.66867 .67639 L
.66251 .67376 L
.65939 .66467 L
.66554 .66698 L
F
0 g
.66554 .66698 m
.66867 .67639 L
.66251 .67376 L
.65939 .66467 L
.66554 .66698 L
s
.323 .319 0 .23 k
.67171 .66931 m
.67485 .67903 L
.66867 .67639 L
.66554 .66698 L
.67171 .66931 L
F
0 g
.67171 .66931 m
.67485 .67903 L
.66867 .67639 L
.66554 .66698 L
.67171 .66931 L
s
.313 .317 0 .236 k
.67792 .67165 m
.68108 .68169 L
.67485 .67903 L
.67171 .66931 L
.67792 .67165 L
F
0 g
.67792 .67165 m
.68108 .68169 L
.67485 .67903 L
.67171 .66931 L
.67792 .67165 L
s
.303 .314 0 .242 k
.68416 .674 m
.68733 .68436 L
.68108 .68169 L
.67792 .67165 L
.68416 .674 L
F
0 g
.68416 .674 m
.68733 .68436 L
.68108 .68169 L
.67792 .67165 L
.68416 .674 L
s
.294 .311 0 .248 k
.69042 .67635 m
.69362 .68703 L
.68733 .68436 L
.68416 .674 L
.69042 .67635 L
F
0 g
.69042 .67635 m
.69362 .68703 L
.68733 .68436 L
.68416 .674 L
.69042 .67635 L
s
.284 .308 0 .253 k
.69673 .6787 m
.69995 .68971 L
.69362 .68703 L
.69042 .67635 L
.69673 .6787 L
F
0 g
.69673 .6787 m
.69995 .68971 L
.69362 .68703 L
.69042 .67635 L
.69673 .6787 L
s
.048 .16 0 .281 k
.70276 .67446 m
.70597 .68532 L
.69995 .68971 L
.69673 .6787 L
.70276 .67446 L
F
0 g
.70276 .67446 m
.70597 .68532 L
.69995 .68971 L
.69673 .6787 L
.70276 .67446 L
s
0 .131 .01 .282 k
.7087 .66799 m
.7119 .67855 L
.70597 .68532 L
.70276 .67446 L
.7087 .66799 L
F
0 g
.7087 .66799 m
.7119 .67855 L
.70597 .68532 L
.70276 .67446 L
.7087 .66799 L
s
0 .13 .011 .278 k
.71463 .66151 m
.71782 .67179 L
.7119 .67855 L
.7087 .66799 L
.71463 .66151 L
F
0 g
.71463 .66151 m
.71782 .67179 L
.7119 .67855 L
.7087 .66799 L
.71463 .66151 L
s
0 .127 .011 .275 k
.72057 .65503 m
.72373 .66501 L
.71782 .67179 L
.71463 .66151 L
.72057 .65503 L
F
0 g
.72057 .65503 m
.72373 .66501 L
.71782 .67179 L
.71463 .66151 L
.72057 .65503 L
s
0 .125 .011 .271 k
.7265 .64856 m
.72965 .65825 L
.72373 .66501 L
.72057 .65503 L
.7265 .64856 L
F
0 g
.7265 .64856 m
.72965 .65825 L
.72373 .66501 L
.72057 .65503 L
.7265 .64856 L
s
0 .122 .01 .268 k
.73243 .64208 m
.73556 .65148 L
.72965 .65825 L
.7265 .64856 L
.73243 .64208 L
F
0 g
.73243 .64208 m
.73556 .65148 L
.72965 .65825 L
.7265 .64856 L
.73243 .64208 L
s
0 .12 .011 .264 k
.73836 .63562 m
.74147 .64473 L
.73556 .65148 L
.73243 .64208 L
.73836 .63562 L
F
0 g
.73836 .63562 m
.74147 .64473 L
.73556 .65148 L
.73243 .64208 L
.73836 .63562 L
s
0 .117 .011 .26 k
.74429 .62915 m
.74737 .63797 L
.74147 .64473 L
.73836 .63562 L
.74429 .62915 L
F
0 g
.74429 .62915 m
.74737 .63797 L
.74147 .64473 L
.73836 .63562 L
.74429 .62915 L
s
0 .114 .011 .256 k
.75021 .62267 m
.75327 .63121 L
.74737 .63797 L
.74429 .62915 L
.75021 .62267 L
F
0 g
.75021 .62267 m
.75327 .63121 L
.74737 .63797 L
.74429 .62915 L
.75021 .62267 L
s
0 .111 .01 .252 k
.75614 .61621 m
.75918 .62446 L
.75327 .63121 L
.75021 .62267 L
.75614 .61621 L
F
0 g
.75614 .61621 m
.75918 .62446 L
.75327 .63121 L
.75021 .62267 L
.75614 .61621 L
s
0 .107 .01 .248 k
.76206 .60975 m
.76508 .61771 L
.75918 .62446 L
.75614 .61621 L
.76206 .60975 L
F
0 g
.76206 .60975 m
.76508 .61771 L
.75918 .62446 L
.75614 .61621 L
.76206 .60975 L
s
0 .104 .01 .243 k
.76798 .60329 m
.77097 .61096 L
.76508 .61771 L
.76206 .60975 L
.76798 .60329 L
F
0 g
.76798 .60329 m
.77097 .61096 L
.76508 .61771 L
.76206 .60975 L
.76798 .60329 L
s
0 .1 .01 .239 k
.77391 .59683 m
.77686 .60423 L
.77097 .61096 L
.76798 .60329 L
.77391 .59683 L
F
0 g
.77391 .59683 m
.77686 .60423 L
.77097 .61096 L
.76798 .60329 L
.77391 .59683 L
s
0 .096 .01 .234 k
.77982 .59036 m
.78276 .59748 L
.77686 .60423 L
.77391 .59683 L
.77982 .59036 L
F
0 g
.77982 .59036 m
.78276 .59748 L
.77686 .60423 L
.77391 .59683 L
.77982 .59036 L
s
0 .092 .01 .229 k
.78574 .58391 m
.78864 .59075 L
.78276 .59748 L
.77982 .59036 L
.78574 .58391 L
F
0 g
.78574 .58391 m
.78864 .59075 L
.78276 .59748 L
.77982 .59036 L
.78574 .58391 L
s
0 .088 .01 .224 k
.79165 .57745 m
.79453 .58402 L
.78864 .59075 L
.78574 .58391 L
.79165 .57745 L
F
0 g
.79165 .57745 m
.79453 .58402 L
.78864 .59075 L
.78574 .58391 L
.79165 .57745 L
s
0 .083 .009 .219 k
.79756 .571 m
.80041 .57728 L
.79453 .58402 L
.79165 .57745 L
.79756 .571 L
F
0 g
.79756 .571 m
.80041 .57728 L
.79453 .58402 L
.79165 .57745 L
.79756 .571 L
s
0 .079 .01 .213 k
.80348 .56454 m
.80629 .57056 L
.80041 .57728 L
.79756 .571 L
.80348 .56454 L
F
0 g
.80348 .56454 m
.80629 .57056 L
.80041 .57728 L
.79756 .571 L
.80348 .56454 L
s
0 .073 .009 .208 k
.80939 .5581 m
.81217 .56384 L
.80629 .57056 L
.80348 .56454 L
.80939 .5581 L
F
0 g
.80939 .5581 m
.81217 .56384 L
.80629 .57056 L
.80348 .56454 L
.80939 .5581 L
s
0 .068 .009 .202 k
.81529 .55165 m
.81804 .55711 L
.81217 .56384 L
.80939 .5581 L
.81529 .55165 L
F
0 g
.81529 .55165 m
.81804 .55711 L
.81217 .56384 L
.80939 .5581 L
.81529 .55165 L
s
0 .062 .009 .196 k
.8212 .54521 m
.82391 .55039 L
.81804 .55711 L
.81529 .55165 L
.8212 .54521 L
F
0 g
.8212 .54521 m
.82391 .55039 L
.81804 .55711 L
.81529 .55165 L
.8212 .54521 L
s
0 .056 .009 .19 k
.82711 .53875 m
.82978 .54368 L
.82391 .55039 L
.8212 .54521 L
.82711 .53875 L
F
0 g
.82711 .53875 m
.82978 .54368 L
.82391 .55039 L
.8212 .54521 L
.82711 .53875 L
s
0 .049 .009 .184 k
.83301 .53231 m
.83565 .53697 L
.82978 .54368 L
.82711 .53875 L
.83301 .53231 L
F
0 g
.83301 .53231 m
.83565 .53697 L
.82978 .54368 L
.82711 .53875 L
.83301 .53231 L
s
0 .041 .009 .178 k
.83892 .52587 m
.84151 .53026 L
.83565 .53697 L
.83301 .53231 L
.83892 .52587 L
F
0 g
.83892 .52587 m
.84151 .53026 L
.83565 .53697 L
.83301 .53231 L
.83892 .52587 L
s
0 .033 .008 .172 k
.84481 .51944 m
.84738 .52356 L
.84151 .53026 L
.83892 .52587 L
.84481 .51944 L
F
0 g
.84481 .51944 m
.84738 .52356 L
.84151 .53026 L
.83892 .52587 L
.84481 .51944 L
s
.006 .047 0 .185 k
.29099 .70826 m
.29442 .71129 L
.28909 .71706 L
.28567 .71377 L
.29099 .70826 L
F
0 g
.29099 .70826 m
.29442 .71129 L
.28909 .71706 L
.28567 .71377 L
.29099 .70826 L
s
.005 .04 0 .18 k
.29631 .70275 m
.29975 .70553 L
.29442 .71129 L
.29099 .70826 L
.29631 .70275 L
F
0 g
.29631 .70275 m
.29975 .70553 L
.29442 .71129 L
.29099 .70826 L
.29631 .70275 L
s
.007 .034 0 .173 k
.30163 .69723 m
.30507 .69977 L
.29975 .70553 L
.29631 .70275 L
.30163 .69723 L
F
0 g
.30163 .69723 m
.30507 .69977 L
.29975 .70553 L
.29631 .70275 L
.30163 .69723 L
s
.008 .027 0 .167 k
.30695 .69172 m
.3104 .69401 L
.30507 .69977 L
.30163 .69723 L
.30695 .69172 L
F
0 g
.30695 .69172 m
.3104 .69401 L
.30507 .69977 L
.30163 .69723 L
.30695 .69172 L
s
.008 .019 0 .161 k
.31227 .68621 m
.31572 .68824 L
.3104 .69401 L
.30695 .69172 L
.31227 .68621 L
F
0 g
.31227 .68621 m
.31572 .68824 L
.3104 .69401 L
.30695 .69172 L
.31227 .68621 L
s
.008 .01 0 .156 k
.31759 .6807 m
.32105 .68248 L
.31572 .68824 L
.31227 .68621 L
.31759 .6807 L
F
0 g
.31759 .6807 m
.32105 .68248 L
.31572 .68824 L
.31227 .68621 L
.31759 .6807 L
s
.009 .002 0 .15 k
.3229 .67519 m
.32637 .67672 L
.32105 .68248 L
.31759 .6807 L
.3229 .67519 L
F
0 g
.3229 .67519 m
.32637 .67672 L
.32105 .68248 L
.31759 .6807 L
.3229 .67519 L
s
.018 0 .007 .137 k
.32822 .66967 m
.33169 .67096 L
.32637 .67672 L
.3229 .67519 L
.32822 .66967 L
F
0 g
.32822 .66967 m
.33169 .67096 L
.32637 .67672 L
.3229 .67519 L
.32822 .66967 L
s
.029 0 .017 .122 k
.33354 .66416 m
.33701 .66521 L
.33169 .67096 L
.32822 .66967 L
.33354 .66416 L
F
0 g
.33354 .66416 m
.33701 .66521 L
.33169 .67096 L
.32822 .66967 L
.33354 .66416 L
s
.04 0 .028 .107 k
.33885 .65866 m
.34233 .65945 L
.33701 .66521 L
.33354 .66416 L
.33885 .65866 L
F
0 g
.33885 .65866 m
.34233 .65945 L
.33701 .66521 L
.33354 .66416 L
.33885 .65866 L
s
.052 0 .039 .092 k
.34417 .65315 m
.34765 .65369 L
.34233 .65945 L
.33885 .65866 L
.34417 .65315 L
F
0 g
.34417 .65315 m
.34765 .65369 L
.34233 .65945 L
.33885 .65866 L
.34417 .65315 L
s
.066 0 .051 .077 k
.34949 .64763 m
.35297 .64795 L
.34765 .65369 L
.34417 .65315 L
.34949 .64763 L
F
0 g
.34949 .64763 m
.35297 .64795 L
.34765 .65369 L
.34417 .65315 L
.34949 .64763 L
s
.08 0 .064 .062 k
.3548 .64213 m
.35828 .64219 L
.35297 .64795 L
.34949 .64763 L
.3548 .64213 L
F
0 g
.3548 .64213 m
.35828 .64219 L
.35297 .64795 L
.34949 .64763 L
.3548 .64213 L
s
.095 0 .078 .048 k
.36011 .63662 m
.36359 .63644 L
.35828 .64219 L
.3548 .64213 L
.36011 .63662 L
F
0 g
.36011 .63662 m
.36359 .63644 L
.35828 .64219 L
.3548 .64213 L
.36011 .63662 L
s
.111 0 .092 .035 k
.36543 .63112 m
.36891 .63069 L
.36359 .63644 L
.36011 .63662 L
.36543 .63112 L
F
0 g
.36543 .63112 m
.36891 .63069 L
.36359 .63644 L
.36011 .63662 L
.36543 .63112 L
s
.126 0 .107 .024 k
.37074 .6256 m
.37422 .62495 L
.36891 .63069 L
.36543 .63112 L
.37074 .6256 L
F
0 g
.37074 .6256 m
.37422 .62495 L
.36891 .63069 L
.36543 .63112 L
.37074 .6256 L
s
.144 0 .123 .014 k
.37605 .6201 m
.37952 .6192 L
.37422 .62495 L
.37074 .6256 L
.37605 .6201 L
F
0 g
.37605 .6201 m
.37952 .6192 L
.37422 .62495 L
.37074 .6256 L
.37605 .6201 L
s
.162 0 .14 .006 k
.38137 .6146 m
.38483 .61345 L
.37952 .6192 L
.37605 .6201 L
.38137 .6146 L
F
0 g
.38137 .6146 m
.38483 .61345 L
.37952 .6192 L
.37605 .6201 L
.38137 .6146 L
s
.18 0 .156 .002 k
.38668 .60908 m
.39014 .60771 L
.38483 .61345 L
.38137 .6146 L
.38668 .60908 L
F
0 g
.38668 .60908 m
.39014 .60771 L
.38483 .61345 L
.38137 .6146 L
.38668 .60908 L
s
.199 0 .174 0 k
.39199 .60358 m
.39544 .60197 L
.39014 .60771 L
.38668 .60908 L
.39199 .60358 L
F
0 g
.39199 .60358 m
.39544 .60197 L
.39014 .60771 L
.38668 .60908 L
.39199 .60358 L
s
.217 0 .19 .003 k
.3973 .59808 m
.40075 .59623 L
.39544 .60197 L
.39199 .60358 L
.3973 .59808 L
F
0 g
.3973 .59808 m
.40075 .59623 L
.39544 .60197 L
.39199 .60358 L
.3973 .59808 L
s
.235 0 .207 .01 k
.40261 .59258 m
.40605 .59049 L
.40075 .59623 L
.3973 .59808 L
.40261 .59258 L
F
0 g
.40261 .59258 m
.40605 .59049 L
.40075 .59623 L
.3973 .59808 L
.40261 .59258 L
s
.253 0 .224 .021 k
.40792 .58707 m
.41135 .58475 L
.40605 .59049 L
.40261 .59258 L
.40792 .58707 L
F
0 g
.40792 .58707 m
.41135 .58475 L
.40605 .59049 L
.40261 .59258 L
.40792 .58707 L
s
.269 0 .239 .038 k
.41323 .58157 m
.41666 .57903 L
.41135 .58475 L
.40792 .58707 L
.41323 .58157 L
F
0 g
.41323 .58157 m
.41666 .57903 L
.41135 .58475 L
.40792 .58707 L
.41323 .58157 L
s
.41846 .57787 m
.42187 .57521 L
.41666 .57903 L
.41323 .58157 L
.41846 .57787 L
F
.41846 .57787 m
.42187 .57521 L
.41666 .57903 L
.41323 .58157 L
.41846 .57787 L
s
0 .495 .499 .483 k
.42348 .57949 m
.42686 .57707 L
.42187 .57521 L
.41846 .57787 L
.42348 .57949 L
F
0 g
.42348 .57949 m
.42686 .57707 L
.42187 .57521 L
.41846 .57787 L
.42348 .57949 L
s
0 .505 .513 .487 k
.42852 .58113 m
.43188 .57895 L
.42686 .57707 L
.42348 .57949 L
.42852 .58113 L
F
0 g
.42852 .58113 m
.43188 .57895 L
.42686 .57707 L
.42348 .57949 L
.42852 .58113 L
s
0 .506 .506 .494 k
.43357 .58278 m
.43692 .58085 L
.43188 .57895 L
.42852 .58113 L
.43357 .58278 L
F
0 g
.43357 .58278 m
.43692 .58085 L
.43188 .57895 L
.42852 .58113 L
.43357 .58278 L
s
0 .498 .498 .502 k
.43865 .58444 m
.44198 .58276 L
.43692 .58085 L
.43357 .58278 L
.43865 .58444 L
F
0 g
.43865 .58444 m
.44198 .58276 L
.43692 .58085 L
.43357 .58278 L
.43865 .58444 L
s
0 .488 .488 .512 k
.44376 .58611 m
.44706 .58467 L
.44198 .58276 L
.43865 .58444 L
.44376 .58611 L
F
0 g
.44376 .58611 m
.44706 .58467 L
.44198 .58276 L
.43865 .58444 L
.44376 .58611 L
s
0 .476 .476 .524 k
.44888 .58779 m
.45217 .5866 L
.44706 .58467 L
.44376 .58611 L
.44888 .58779 L
F
0 g
.44888 .58779 m
.45217 .5866 L
.44706 .58467 L
.44376 .58611 L
.44888 .58779 L
s
0 .462 .462 .538 k
.45404 .58947 m
.4573 .58853 L
.45217 .5866 L
.44888 .58779 L
.45404 .58947 L
F
0 g
.45404 .58947 m
.4573 .58853 L
.45217 .5866 L
.44888 .58779 L
.45404 .58947 L
s
0 .446 .446 .554 k
.45921 .59116 m
.46245 .59047 L
.4573 .58853 L
.45404 .58947 L
.45921 .59116 L
F
0 g
.45921 .59116 m
.46245 .59047 L
.4573 .58853 L
.45404 .58947 L
.45921 .59116 L
s
0 .427 .427 .573 k
.46441 .59286 m
.46763 .59242 L
.46245 .59047 L
.45921 .59116 L
.46441 .59286 L
F
0 g
.46441 .59286 m
.46763 .59242 L
.46245 .59047 L
.45921 .59116 L
.46441 .59286 L
s
0 .404 .404 .596 k
.46963 .59456 m
.47283 .59438 L
.46763 .59242 L
.46441 .59286 L
.46963 .59456 L
F
0 g
.46963 .59456 m
.47283 .59438 L
.46763 .59242 L
.46441 .59286 L
.46963 .59456 L
s
0 .378 .378 .622 k
.47487 .59628 m
.47806 .59636 L
.47283 .59438 L
.46963 .59456 L
.47487 .59628 L
F
0 g
.47487 .59628 m
.47806 .59636 L
.47283 .59438 L
.46963 .59456 L
.47487 .59628 L
s
0 .348 .348 .652 k
.48014 .598 m
.48331 .59833 L
.47806 .59636 L
.47487 .59628 L
.48014 .598 L
F
0 g
.48014 .598 m
.48331 .59833 L
.47806 .59636 L
.47487 .59628 L
.48014 .598 L
s
0 .313 .313 .687 k
.48543 .59972 m
.4886 .60032 L
.48331 .59833 L
.48014 .598 L
.48543 .59972 L
F
0 g
.48543 .59972 m
.4886 .60032 L
.48331 .59833 L
.48014 .598 L
.48543 .59972 L
s
0 .274 .274 .726 k
.49075 .60147 m
.4939 .60232 L
.4886 .60032 L
.48543 .59972 L
.49075 .60147 L
F
0 g
.49075 .60147 m
.4939 .60232 L
.4886 .60032 L
.48543 .59972 L
.49075 .60147 L
s
0 .231 .231 .769 k
.49609 .60321 m
.49923 .60433 L
.4939 .60232 L
.49075 .60147 L
.49609 .60321 L
F
0 g
.49609 .60321 m
.49923 .60433 L
.4939 .60232 L
.49075 .60147 L
.49609 .60321 L
s
.697 .295 0 .303 k
.50145 .60496 m
.50457 .60634 L
.49923 .60433 L
.49609 .60321 L
.50145 .60496 L
F
0 g
.50145 .60496 m
.50457 .60634 L
.49923 .60433 L
.49609 .60321 L
.50145 .60496 L
s
.751 .317 0 .249 k
.50684 .60672 m
.50995 .60837 L
.50457 .60634 L
.50145 .60496 L
.50684 .60672 L
F
0 g
.50684 .60672 m
.50995 .60837 L
.50457 .60634 L
.50145 .60496 L
.50684 .60672 L
s
.799 .336 0 .201 k
.51226 .6085 m
.51536 .61041 L
.50995 .60837 L
.50684 .60672 L
.51226 .6085 L
F
0 g
.51226 .6085 m
.51536 .61041 L
.50995 .60837 L
.50684 .60672 L
.51226 .6085 L
s
.839 .351 0 .161 k
.5177 .61027 m
.52079 .61245 L
.51536 .61041 L
.51226 .6085 L
.5177 .61027 L
F
0 g
.5177 .61027 m
.52079 .61245 L
.51536 .61041 L
.51226 .6085 L
.5177 .61027 L
s
.855 .363 0 .129 k
.52316 .61205 m
.52625 .6145 L
.52079 .61245 L
.5177 .61027 L
.52316 .61205 L
F
0 g
.52316 .61205 m
.52625 .6145 L
.52079 .61245 L
.5177 .61027 L
.52316 .61205 L
s
.833 .373 0 .104 k
.52866 .61385 m
.53173 .61656 L
.52625 .6145 L
.52316 .61205 L
.52866 .61385 L
F
0 g
.52866 .61385 m
.53173 .61656 L
.52625 .6145 L
.52316 .61205 L
.52866 .61385 L
s
.806 .379 0 .087 k
.53417 .61565 m
.53723 .61864 L
.53173 .61656 L
.52866 .61385 L
.53417 .61565 L
F
0 g
.53417 .61565 m
.53723 .61864 L
.53173 .61656 L
.52866 .61385 L
.53417 .61565 L
s
.775 .382 0 .077 k
.53971 .61747 m
.54277 .62073 L
.53723 .61864 L
.53417 .61565 L
.53971 .61747 L
F
0 g
.53971 .61747 m
.54277 .62073 L
.53723 .61864 L
.53417 .61565 L
.53971 .61747 L
s
.744 .384 0 .071 k
.54528 .61929 m
.54833 .62282 L
.54277 .62073 L
.53971 .61747 L
.54528 .61929 L
F
0 g
.54528 .61929 m
.54833 .62282 L
.54277 .62073 L
.53971 .61747 L
.54528 .61929 L
s
.712 .383 0 .07 k
.55087 .62111 m
.55392 .62493 L
.54833 .62282 L
.54528 .61929 L
.55087 .62111 L
F
0 g
.55087 .62111 m
.55392 .62493 L
.54833 .62282 L
.54528 .61929 L
.55087 .62111 L
s
.68 .381 0 .073 k
.55649 .62295 m
.55954 .62705 L
.55392 .62493 L
.55087 .62111 L
.55649 .62295 L
F
0 g
.55649 .62295 m
.55954 .62705 L
.55392 .62493 L
.55087 .62111 L
.55649 .62295 L
s
.649 .379 0 .078 k
.56215 .62479 m
.56518 .62918 L
.55954 .62705 L
.55649 .62295 L
.56215 .62479 L
F
0 g
.56215 .62479 m
.56518 .62918 L
.55954 .62705 L
.55649 .62295 L
.56215 .62479 L
s
.618 .375 0 .085 k
.56782 .62665 m
.57086 .63131 L
.56518 .62918 L
.56215 .62479 L
.56782 .62665 L
F
0 g
.56782 .62665 m
.57086 .63131 L
.56518 .62918 L
.56215 .62479 L
.56782 .62665 L
s
.59 .371 0 .093 k
.57352 .62851 m
.57656 .63346 L
.57086 .63131 L
.56782 .62665 L
.57352 .62851 L
F
0 g
.57352 .62851 m
.57656 .63346 L
.57086 .63131 L
.56782 .62665 L
.57352 .62851 L
s
.562 .366 0 .103 k
.57925 .63038 m
.58228 .63562 L
.57656 .63346 L
.57352 .62851 L
.57925 .63038 L
F
0 g
.57925 .63038 m
.58228 .63562 L
.57656 .63346 L
.57352 .62851 L
.57925 .63038 L
s
.536 .363 0 .112 k
.585 .63226 m
.58804 .63778 L
.58228 .63562 L
.57925 .63038 L
.585 .63226 L
F
0 g
.585 .63226 m
.58804 .63778 L
.58228 .63562 L
.57925 .63038 L
.585 .63226 L
s
.512 .358 0 .122 k
.59079 .63415 m
.59382 .63997 L
.58804 .63778 L
.585 .63226 L
.59079 .63415 L
F
0 g
.59079 .63415 m
.59382 .63997 L
.58804 .63778 L
.585 .63226 L
.59079 .63415 L
s
.489 .353 0 .132 k
.5966 .63605 m
.59964 .64215 L
.59382 .63997 L
.59079 .63415 L
.5966 .63605 L
F
0 g
.5966 .63605 m
.59964 .64215 L
.59382 .63997 L
.59079 .63415 L
.5966 .63605 L
s
.468 .349 0 .142 k
.60244 .63796 m
.60548 .64435 L
.59964 .64215 L
.5966 .63605 L
.60244 .63796 L
F
0 g
.60244 .63796 m
.60548 .64435 L
.59964 .64215 L
.5966 .63605 L
.60244 .63796 L
s
.449 .345 0 .151 k
.60831 .63988 m
.61135 .64657 L
.60548 .64435 L
.60244 .63796 L
.60831 .63988 L
F
0 g
.60831 .63988 m
.61135 .64657 L
.60548 .64435 L
.60244 .63796 L
.60831 .63988 L
s
.43 .34 0 .161 k
.6142 .6418 m
.61725 .64879 L
.61135 .64657 L
.60831 .63988 L
.6142 .6418 L
F
0 g
.6142 .6418 m
.61725 .64879 L
.61135 .64657 L
.60831 .63988 L
.6142 .6418 L
s
.412 .336 0 .17 k
.62012 .64374 m
.62317 .65102 L
.61725 .64879 L
.6142 .6418 L
.62012 .64374 L
F
0 g
.62012 .64374 m
.62317 .65102 L
.61725 .64879 L
.6142 .6418 L
.62012 .64374 L
s
.397 .333 0 .178 k
.62607 .64568 m
.62914 .65327 L
.62317 .65102 L
.62012 .64374 L
.62607 .64568 L
F
0 g
.62607 .64568 m
.62914 .65327 L
.62317 .65102 L
.62012 .64374 L
.62607 .64568 L
s
.381 .329 0 .187 k
.63205 .64763 m
.63513 .65552 L
.62914 .65327 L
.62607 .64568 L
.63205 .64763 L
F
0 g
.63205 .64763 m
.63513 .65552 L
.62914 .65327 L
.62607 .64568 L
.63205 .64763 L
s
.367 .326 0 .195 k
.63806 .6496 m
.64115 .6578 L
.63513 .65552 L
.63205 .64763 L
.63806 .6496 L
F
0 g
.63806 .6496 m
.64115 .6578 L
.63513 .65552 L
.63205 .64763 L
.63806 .6496 L
s
.355 .323 0 .202 k
.64411 .65158 m
.6472 .66008 L
.64115 .6578 L
.63806 .6496 L
.64411 .65158 L
F
0 g
.64411 .65158 m
.6472 .66008 L
.64115 .6578 L
.63806 .6496 L
.64411 .65158 L
s
.342 .319 0 .21 k
.65017 .65356 m
.65328 .66237 L
.6472 .66008 L
.64411 .65158 L
.65017 .65356 L
F
0 g
.65017 .65356 m
.65328 .66237 L
.6472 .66008 L
.64411 .65158 L
.65017 .65356 L
s
.33 .316 0 .217 k
.65628 .65555 m
.65939 .66467 L
.65328 .66237 L
.65017 .65356 L
.65628 .65555 L
F
0 g
.65628 .65555 m
.65939 .66467 L
.65328 .66237 L
.65017 .65356 L
.65628 .65555 L
s
.319 .313 0 .224 k
.6624 .65755 m
.66554 .66698 L
.65939 .66467 L
.65628 .65555 L
.6624 .65755 L
F
0 g
.6624 .65755 m
.66554 .66698 L
.65939 .66467 L
.65628 .65555 L
.6624 .65755 L
s
.309 .311 0 .23 k
.66856 .65957 m
.67171 .66931 L
.66554 .66698 L
.6624 .65755 L
.66856 .65957 L
F
0 g
.66856 .65957 m
.67171 .66931 L
.66554 .66698 L
.6624 .65755 L
.66856 .65957 L
s
.299 .308 0 .236 k
.67475 .66159 m
.67792 .67165 L
.67171 .66931 L
.66856 .65957 L
.67475 .66159 L
F
0 g
.67475 .66159 m
.67792 .67165 L
.67171 .66931 L
.66856 .65957 L
.67475 .66159 L
s
.29 .306 0 .242 k
.68097 .66362 m
.68416 .674 L
.67792 .67165 L
.67475 .66159 L
.68097 .66362 L
F
0 g
.68097 .66362 m
.68416 .674 L
.67792 .67165 L
.67475 .66159 L
.68097 .66362 L
s
.281 .303 0 .248 k
.68722 .66566 m
.69042 .67635 L
.68416 .674 L
.68097 .66362 L
.68722 .66566 L
F
0 g
.68722 .66566 m
.69042 .67635 L
.68416 .674 L
.68097 .66362 L
.68722 .66566 L
s
.272 .3 0 .253 k
.6935 .66768 m
.69673 .6787 L
.69042 .67635 L
.68722 .66566 L
.6935 .66768 L
F
0 g
.6935 .66768 m
.69673 .6787 L
.69042 .67635 L
.68722 .66566 L
.6935 .66768 L
s
.052 .163 0 .28 k
.69955 .66358 m
.70276 .67446 L
.69673 .6787 L
.6935 .66768 L
.69955 .66358 L
F
0 g
.69955 .66358 m
.70276 .67446 L
.69673 .6787 L
.6935 .66768 L
.69955 .66358 L
s
0 .129 .004 .287 k
.7055 .6574 m
.7087 .66799 L
.70276 .67446 L
.69955 .66358 L
.7055 .6574 L
F
0 g
.7055 .6574 m
.7087 .66799 L
.70276 .67446 L
.69955 .66358 L
.7055 .6574 L
s
0 .127 .003 .284 k
.71145 .65123 m
.71463 .66151 L
.7087 .66799 L
.7055 .6574 L
.71145 .65123 L
F
0 g
.71145 .65123 m
.71463 .66151 L
.7087 .66799 L
.7055 .6574 L
.71145 .65123 L
s
0 .124 .003 .281 k
.7174 .64504 m
.72057 .65503 L
.71463 .66151 L
.71145 .65123 L
.7174 .64504 L
F
0 g
.7174 .64504 m
.72057 .65503 L
.71463 .66151 L
.71145 .65123 L
.7174 .64504 L
s
0 .122 .003 .277 k
.72335 .63885 m
.7265 .64856 L
.72057 .65503 L
.7174 .64504 L
.72335 .63885 L
F
0 g
.72335 .63885 m
.7265 .64856 L
.72057 .65503 L
.7174 .64504 L
.72335 .63885 L
s
0 .119 .002 .274 k
.7293 .63267 m
.73243 .64208 L
.7265 .64856 L
.72335 .63885 L
.7293 .63267 L
F
0 g
.7293 .63267 m
.73243 .64208 L
.7265 .64856 L
.72335 .63885 L
.7293 .63267 L
s
0 .117 .002 .27 k
.73524 .62648 m
.73836 .63562 L
.73243 .64208 L
.7293 .63267 L
.73524 .62648 L
F
0 g
.73524 .62648 m
.73836 .63562 L
.73243 .64208 L
.7293 .63267 L
.73524 .62648 L
s
0 .114 .002 .266 k
.7412 .6203 m
.74429 .62915 L
.73836 .63562 L
.73524 .62648 L
.7412 .6203 L
F
0 g
.7412 .6203 m
.74429 .62915 L
.73836 .63562 L
.73524 .62648 L
.7412 .6203 L
s
0 .111 .002 .262 k
.74715 .61413 m
.75021 .62267 L
.74429 .62915 L
.7412 .6203 L
.74715 .61413 L
F
0 g
.74715 .61413 m
.75021 .62267 L
.74429 .62915 L
.7412 .6203 L
.74715 .61413 L
s
0 .108 .002 .258 k
.7531 .60794 m
.75614 .61621 L
.75021 .62267 L
.74715 .61413 L
.7531 .60794 L
F
0 g
.7531 .60794 m
.75614 .61621 L
.75021 .62267 L
.74715 .61413 L
.7531 .60794 L
s
0 .104 .001 .254 k
.75903 .60176 m
.76206 .60975 L
.75614 .61621 L
.7531 .60794 L
.75903 .60176 L
F
0 g
.75903 .60176 m
.76206 .60975 L
.75614 .61621 L
.7531 .60794 L
.75903 .60176 L
s
0 .1 0 .25 k
.76498 .59558 m
.76798 .60329 L
.76206 .60975 L
.75903 .60176 L
.76498 .59558 L
F
0 g
.76498 .59558 m
.76798 .60329 L
.76206 .60975 L
.75903 .60176 L
.76498 .59558 L
s
0 .097 .001 .245 k
.77093 .58941 m
.77391 .59683 L
.76798 .60329 L
.76498 .59558 L
.77093 .58941 L
F
0 g
.77093 .58941 m
.77391 .59683 L
.76798 .60329 L
.76498 .59558 L
.77093 .58941 L
s
0 .093 .001 .24 k
.77688 .58323 m
.77982 .59036 L
.77391 .59683 L
.77093 .58941 L
.77688 .58323 L
F
0 g
.77688 .58323 m
.77982 .59036 L
.77391 .59683 L
.77093 .58941 L
.77688 .58323 L
s
.001 .089 0 .235 k
.78282 .57705 m
.78574 .58391 L
.77982 .59036 L
.77688 .58323 L
.78282 .57705 L
F
0 g
.78282 .57705 m
.78574 .58391 L
.77982 .59036 L
.77688 .58323 L
.78282 .57705 L
s
.001 .085 0 .23 k
.78877 .57087 m
.79165 .57745 L
.78574 .58391 L
.78282 .57705 L
.78877 .57087 L
F
0 g
.78877 .57087 m
.79165 .57745 L
.78574 .58391 L
.78282 .57705 L
.78877 .57087 L
s
.002 .081 0 .224 k
.79471 .56469 m
.79756 .571 L
.79165 .57745 L
.78877 .57087 L
.79471 .56469 L
F
0 g
.79471 .56469 m
.79756 .571 L
.79165 .57745 L
.78877 .57087 L
.79471 .56469 L
s
.001 .076 0 .219 k
.80065 .55851 m
.80348 .56454 L
.79756 .571 L
.79471 .56469 L
.80065 .55851 L
F
0 g
.80065 .55851 m
.80348 .56454 L
.79756 .571 L
.79471 .56469 L
.80065 .55851 L
s
.002 .071 0 .213 k
.8066 .55233 m
.80939 .5581 L
.80348 .56454 L
.80065 .55851 L
.8066 .55233 L
F
0 g
.8066 .55233 m
.80939 .5581 L
.80348 .56454 L
.80065 .55851 L
.8066 .55233 L
s
.002 .065 0 .207 k
.81254 .54617 m
.81529 .55165 L
.80939 .5581 L
.8066 .55233 L
.81254 .54617 L
F
0 g
.81254 .54617 m
.81529 .55165 L
.80939 .5581 L
.8066 .55233 L
.81254 .54617 L
s
.003 .06 0 .2 k
.81848 .53999 m
.8212 .54521 L
.81529 .55165 L
.81254 .54617 L
.81848 .53999 L
F
0 g
.81848 .53999 m
.8212 .54521 L
.81529 .55165 L
.81254 .54617 L
.81848 .53999 L
s
.004 .054 0 .194 k
.82442 .53381 m
.82711 .53875 L
.8212 .54521 L
.81848 .53999 L
.82442 .53381 L
F
0 g
.82442 .53381 m
.82711 .53875 L
.8212 .54521 L
.81848 .53999 L
.82442 .53381 L
s
.005 .048 0 .187 k
.83037 .52764 m
.83301 .53231 L
.82711 .53875 L
.82442 .53381 L
.83037 .52764 L
F
0 g
.83037 .52764 m
.83301 .53231 L
.82711 .53875 L
.82442 .53381 L
.83037 .52764 L
s
.005 .04 0 .181 k
.8363 .52146 m
.83892 .52587 L
.83301 .53231 L
.83037 .52764 L
.8363 .52146 L
F
0 g
.8363 .52146 m
.83892 .52587 L
.83301 .53231 L
.83037 .52764 L
.8363 .52146 L
s
.006 .033 0 .174 k
.84224 .51529 m
.84481 .51944 L
.83892 .52587 L
.8363 .52146 L
.84224 .51529 L
F
0 g
.84224 .51529 m
.84481 .51944 L
.83892 .52587 L
.8363 .52146 L
.84224 .51529 L
s
.018 .053 0 .179 k
.28756 .70521 m
.29099 .70826 L
.28567 .71377 L
.28225 .71047 L
.28756 .70521 L
F
0 g
.28756 .70521 m
.29099 .70826 L
.28567 .71377 L
.28225 .71047 L
.28756 .70521 L
s
.018 .046 0 .173 k
.29287 .69995 m
.29631 .70275 L
.29099 .70826 L
.28756 .70521 L
.29287 .69995 L
F
0 g
.29287 .69995 m
.29631 .70275 L
.29099 .70826 L
.28756 .70521 L
.29287 .69995 L
s
.019 .039 0 .167 k
.29817 .69469 m
.30163 .69723 L
.29631 .70275 L
.29287 .69995 L
.29817 .69469 L
F
0 g
.29817 .69469 m
.30163 .69723 L
.29631 .70275 L
.29287 .69995 L
.29817 .69469 L
s
.021 .033 0 .16 k
.30348 .68942 m
.30695 .69172 L
.30163 .69723 L
.29817 .69469 L
.30348 .68942 L
F
0 g
.30348 .68942 m
.30695 .69172 L
.30163 .69723 L
.29817 .69469 L
.30348 .68942 L
s
.022 .025 0 .154 k
.3088 .68416 m
.31227 .68621 L
.30695 .69172 L
.30348 .68942 L
.3088 .68416 L
F
0 g
.3088 .68416 m
.31227 .68621 L
.30695 .69172 L
.30348 .68942 L
.3088 .68416 L
s
.023 .016 0 .148 k
.31411 .67891 m
.31759 .6807 L
.31227 .68621 L
.3088 .68416 L
.31411 .67891 L
F
0 g
.31411 .67891 m
.31759 .6807 L
.31227 .68621 L
.3088 .68416 L
.31411 .67891 L
s
.024 .008 0 .142 k
.31942 .67365 m
.3229 .67519 L
.31759 .6807 L
.31411 .67891 L
.31942 .67365 L
F
0 g
.31942 .67365 m
.3229 .67519 L
.31759 .6807 L
.31411 .67891 L
.31942 .67365 L
s
.028 0 .002 .134 k
.32473 .66838 m
.32822 .66967 L
.3229 .67519 L
.31942 .67365 L
.32473 .66838 L
F
0 g
.32473 .66838 m
.32822 .66967 L
.3229 .67519 L
.31942 .67365 L
.32473 .66838 L
s
.039 0 .011 .119 k
.33004 .66312 m
.33354 .66416 L
.32822 .66967 L
.32473 .66838 L
.33004 .66312 L
F
0 g
.33004 .66312 m
.33354 .66416 L
.32822 .66967 L
.32473 .66838 L
.33004 .66312 L
s
.051 0 .022 .104 k
.33535 .65786 m
.33885 .65866 L
.33354 .66416 L
.33004 .66312 L
.33535 .65786 L
F
0 g
.33535 .65786 m
.33885 .65866 L
.33354 .66416 L
.33004 .66312 L
.33535 .65786 L
s
.065 0 .034 .088 k
.34067 .6526 m
.34417 .65315 L
.33885 .65866 L
.33535 .65786 L
.34067 .6526 L
F
0 g
.34067 .6526 m
.34417 .65315 L
.33885 .65866 L
.33535 .65786 L
.34067 .6526 L
s
.079 0 .046 .073 k
.34598 .64733 m
.34949 .64763 L
.34417 .65315 L
.34067 .6526 L
.34598 .64733 L
F
0 g
.34598 .64733 m
.34949 .64763 L
.34417 .65315 L
.34067 .6526 L
.34598 .64733 L
s
.094 0 .059 .058 k
.3513 .64206 m
.3548 .64213 L
.34949 .64763 L
.34598 .64733 L
.3513 .64206 L
F
0 g
.3513 .64206 m
.3548 .64213 L
.34949 .64763 L
.34598 .64733 L
.3513 .64206 L
s
.11 0 .073 .044 k
.35661 .6368 m
.36011 .63662 L
.3548 .64213 L
.3513 .64206 L
.35661 .6368 L
F
0 g
.35661 .6368 m
.36011 .63662 L
.3548 .64213 L
.3513 .64206 L
.35661 .6368 L
s
.126 0 .088 .031 k
.36193 .63154 m
.36543 .63112 L
.36011 .63662 L
.35661 .6368 L
.36193 .63154 L
F
0 g
.36193 .63154 m
.36543 .63112 L
.36011 .63662 L
.35661 .6368 L
.36193 .63154 L
s
.144 0 .103 .02 k
.36724 .62627 m
.37074 .6256 L
.36543 .63112 L
.36193 .63154 L
.36724 .62627 L
F
0 g
.36724 .62627 m
.37074 .6256 L
.36543 .63112 L
.36193 .63154 L
.36724 .62627 L
s
.162 0 .119 .011 k
.37256 .62101 m
.37605 .6201 L
.37074 .6256 L
.36724 .62627 L
.37256 .62101 L
F
0 g
.37256 .62101 m
.37605 .6201 L
.37074 .6256 L
.36724 .62627 L
.37256 .62101 L
s
.18 0 .135 .005 k
.37787 .61574 m
.38137 .6146 L
.37605 .6201 L
.37256 .62101 L
.37787 .61574 L
F
0 g
.37787 .61574 m
.38137 .6146 L
.37605 .6201 L
.37256 .62101 L
.37787 .61574 L
s
.199 0 .153 .001 k
.38319 .61048 m
.38668 .60908 L
.38137 .6146 L
.37787 .61574 L
.38319 .61048 L
F
0 g
.38319 .61048 m
.38668 .60908 L
.38137 .6146 L
.37787 .61574 L
.38319 .61048 L
s
.218 0 .17 .002 k
.38851 .60521 m
.39199 .60358 L
.38668 .60908 L
.38319 .61048 L
.38851 .60521 L
F
0 g
.38851 .60521 m
.39199 .60358 L
.38668 .60908 L
.38319 .61048 L
.38851 .60521 L
s
.237 0 .187 .007 k
.39383 .59994 m
.3973 .59808 L
.39199 .60358 L
.38851 .60521 L
.39383 .59994 L
F
0 g
.39383 .59994 m
.3973 .59808 L
.39199 .60358 L
.38851 .60521 L
.39383 .59994 L
s
.255 0 .204 .016 k
.39915 .59467 m
.40261 .59258 L
.3973 .59808 L
.39383 .59994 L
.39915 .59467 L
F
0 g
.39915 .59467 m
.40261 .59258 L
.3973 .59808 L
.39383 .59994 L
.39915 .59467 L
s
.273 0 .22 .03 k
.40446 .58941 m
.40792 .58707 L
.40261 .59258 L
.39915 .59467 L
.40446 .58941 L
F
0 g
.40446 .58941 m
.40792 .58707 L
.40261 .59258 L
.39915 .59467 L
.40446 .58941 L
s
.29 0 .236 .049 k
.40978 .58415 m
.41323 .58157 L
.40792 .58707 L
.40446 .58941 L
.40978 .58415 L
F
0 g
.40978 .58415 m
.41323 .58157 L
.40792 .58707 L
.40446 .58941 L
.40978 .58415 L
s
.41503 .58055 m
.41846 .57787 L
.41323 .58157 L
.40978 .58415 L
.41503 .58055 L
F
.41503 .58055 m
.41846 .57787 L
.41323 .58157 L
.40978 .58415 L
.41503 .58055 L
s
0 .495 .495 .505 k
.42006 .58192 m
.42348 .57949 L
.41846 .57787 L
.41503 .58055 L
.42006 .58192 L
F
0 g
.42006 .58192 m
.42348 .57949 L
.41846 .57787 L
.41503 .58055 L
.42006 .58192 L
s
0 .49 .49 .51 k
.42513 .58333 m
.42852 .58113 L
.42348 .57949 L
.42006 .58192 L
.42513 .58333 L
F
0 g
.42513 .58333 m
.42852 .58113 L
.42348 .57949 L
.42006 .58192 L
.42513 .58333 L
s
0 .481 .481 .519 k
.43021 .58473 m
.43357 .58278 L
.42852 .58113 L
.42513 .58333 L
.43021 .58473 L
F
0 g
.43021 .58473 m
.43357 .58278 L
.42852 .58113 L
.42513 .58333 L
.43021 .58473 L
s
0 .471 .471 .529 k
.43531 .58614 m
.43865 .58444 L
.43357 .58278 L
.43021 .58473 L
.43531 .58614 L
F
0 g
.43531 .58614 m
.43865 .58444 L
.43357 .58278 L
.43021 .58473 L
.43531 .58614 L
s
0 .46 .46 .54 k
.44043 .58756 m
.44376 .58611 L
.43865 .58444 L
.43531 .58614 L
.44043 .58756 L
F
0 g
.44043 .58756 m
.44376 .58611 L
.43865 .58444 L
.43531 .58614 L
.44043 .58756 L
s
0 .446 .446 .554 k
.44558 .58898 m
.44888 .58779 L
.44376 .58611 L
.44043 .58756 L
.44558 .58898 L
F
0 g
.44558 .58898 m
.44888 .58779 L
.44376 .58611 L
.44043 .58756 L
.44558 .58898 L
s
0 .43 .43 .57 k
.45075 .59041 m
.45404 .58947 L
.44888 .58779 L
.44558 .58898 L
.45075 .59041 L
F
0 g
.45075 .59041 m
.45404 .58947 L
.44888 .58779 L
.44558 .58898 L
.45075 .59041 L
s
0 .411 .411 .589 k
.45595 .59185 m
.45921 .59116 L
.45404 .58947 L
.45075 .59041 L
.45595 .59185 L
F
0 g
.45595 .59185 m
.45921 .59116 L
.45404 .58947 L
.45075 .59041 L
.45595 .59185 L
s
0 .389 .389 .611 k
.46116 .59329 m
.46441 .59286 L
.45921 .59116 L
.45595 .59185 L
.46116 .59329 L
F
0 g
.46116 .59329 m
.46441 .59286 L
.45921 .59116 L
.45595 .59185 L
.46116 .59329 L
s
0 .364 .364 .636 k
.4664 .59474 m
.46963 .59456 L
.46441 .59286 L
.46116 .59329 L
.4664 .59474 L
F
0 g
.4664 .59474 m
.46963 .59456 L
.46441 .59286 L
.46116 .59329 L
.4664 .59474 L
s
0 .335 .335 .665 k
.47166 .5962 m
.47487 .59628 L
.46963 .59456 L
.4664 .59474 L
.47166 .5962 L
F
0 g
.47166 .5962 m
.47487 .59628 L
.46963 .59456 L
.4664 .59474 L
.47166 .5962 L
s
0 .301 .301 .699 k
.47694 .59766 m
.48014 .598 L
.47487 .59628 L
.47166 .5962 L
.47694 .59766 L
F
0 g
.47694 .59766 m
.48014 .598 L
.47487 .59628 L
.47166 .5962 L
.47694 .59766 L
s
0 .263 .263 .737 k
.48225 .59913 m
.48543 .59972 L
.48014 .598 L
.47694 .59766 L
.48225 .59913 L
F
0 g
.48225 .59913 m
.48543 .59972 L
.48014 .598 L
.47694 .59766 L
.48225 .59913 L
s
0 .221 .221 .779 k
.48758 .6006 m
.49075 .60147 L
.48543 .59972 L
.48225 .59913 L
.48758 .6006 L
F
0 g
.48758 .6006 m
.49075 .60147 L
.48543 .59972 L
.48225 .59913 L
.48758 .6006 L
s
0 .175 .175 .825 k
.49293 .60208 m
.49609 .60321 L
.49075 .60147 L
.48758 .6006 L
.49293 .60208 L
F
0 g
.49293 .60208 m
.49609 .60321 L
.49075 .60147 L
.48758 .6006 L
.49293 .60208 L
s
.739 .287 0 .261 k
.49831 .60357 m
.50145 .60496 L
.49609 .60321 L
.49293 .60208 L
.49831 .60357 L
F
0 g
.49831 .60357 m
.50145 .60496 L
.49609 .60321 L
.49293 .60208 L
.49831 .60357 L
s
.79 .307 0 .21 k
.50371 .60507 m
.50684 .60672 L
.50145 .60496 L
.49831 .60357 L
.50371 .60507 L
F
0 g
.50371 .60507 m
.50684 .60672 L
.50145 .60496 L
.49831 .60357 L
.50371 .60507 L
s
.834 .324 0 .166 k
.50914 .60657 m
.51226 .6085 L
.50684 .60672 L
.50371 .60507 L
.50914 .60657 L
F
0 g
.50914 .60657 m
.51226 .6085 L
.50684 .60672 L
.50371 .60507 L
.50914 .60657 L
s
.846 .339 0 .129 k
.51459 .60808 m
.5177 .61027 L
.51226 .6085 L
.50914 .60657 L
.51459 .60808 L
F
0 g
.51459 .60808 m
.5177 .61027 L
.51226 .6085 L
.50914 .60657 L
.51459 .60808 L
s
.826 .35 0 .101 k
.52006 .60959 m
.52316 .61205 L
.5177 .61027 L
.51459 .60808 L
.52006 .60959 L
F
0 g
.52006 .60959 m
.52316 .61205 L
.5177 .61027 L
.51459 .60808 L
.52006 .60959 L
s
.801 .358 0 .081 k
.52557 .61112 m
.52866 .61385 L
.52316 .61205 L
.52006 .60959 L
.52557 .61112 L
F
0 g
.52557 .61112 m
.52866 .61385 L
.52316 .61205 L
.52006 .60959 L
.52557 .61112 L
s
.772 .363 0 .068 k
.53109 .61265 m
.53417 .61565 L
.52866 .61385 L
.52557 .61112 L
.53109 .61265 L
F
0 g
.53109 .61265 m
.53417 .61565 L
.52866 .61385 L
.52557 .61112 L
.53109 .61265 L
s
.742 .366 0 .061 k
.53664 .61419 m
.53971 .61747 L
.53417 .61565 L
.53109 .61265 L
.53664 .61419 L
F
0 g
.53664 .61419 m
.53971 .61747 L
.53417 .61565 L
.53109 .61265 L
.53664 .61419 L
s
.71 .367 0 .059 k
.54222 .61572 m
.54528 .61929 L
.53971 .61747 L
.53664 .61419 L
.54222 .61572 L
F
0 g
.54222 .61572 m
.54528 .61929 L
.53971 .61747 L
.53664 .61419 L
.54222 .61572 L
s
.679 .367 0 .06 k
.54782 .61727 m
.55087 .62111 L
.54528 .61929 L
.54222 .61572 L
.54782 .61727 L
F
0 g
.54782 .61727 m
.55087 .62111 L
.54528 .61929 L
.54222 .61572 L
.54782 .61727 L
s
.647 .365 0 .065 k
.55344 .61883 m
.55649 .62295 L
.55087 .62111 L
.54782 .61727 L
.55344 .61883 L
F
0 g
.55344 .61883 m
.55649 .62295 L
.55087 .62111 L
.54782 .61727 L
.55344 .61883 L
s
.616 .363 0 .072 k
.55909 .62039 m
.56215 .62479 L
.55649 .62295 L
.55344 .61883 L
.55909 .62039 L
F
0 g
.55909 .62039 m
.56215 .62479 L
.55649 .62295 L
.55344 .61883 L
.55909 .62039 L
s
.588 .36 0 .08 k
.56477 .62197 m
.56782 .62665 L
.56215 .62479 L
.55909 .62039 L
.56477 .62197 L
F
0 g
.56477 .62197 m
.56782 .62665 L
.56215 .62479 L
.55909 .62039 L
.56477 .62197 L
s
.56 .356 0 .09 k
.57048 .62355 m
.57352 .62851 L
.56782 .62665 L
.56477 .62197 L
.57048 .62355 L
F
0 g
.57048 .62355 m
.57352 .62851 L
.56782 .62665 L
.56477 .62197 L
.57048 .62355 L
s
.534 .352 0 .1 k
.5762 .62513 m
.57925 .63038 L
.57352 .62851 L
.57048 .62355 L
.5762 .62513 L
F
0 g
.5762 .62513 m
.57925 .63038 L
.57352 .62851 L
.57048 .62355 L
.5762 .62513 L
s
.509 .348 0 .11 k
.58196 .62672 m
.585 .63226 L
.57925 .63038 L
.5762 .62513 L
.58196 .62672 L
F
0 g
.58196 .62672 m
.585 .63226 L
.57925 .63038 L
.5762 .62513 L
.58196 .62672 L
s
.487 .344 0 .12 k
.58774 .62832 m
.59079 .63415 L
.585 .63226 L
.58196 .62672 L
.58774 .62832 L
F
0 g
.58774 .62832 m
.59079 .63415 L
.585 .63226 L
.58196 .62672 L
.58774 .62832 L
s
.466 .341 0 .13 k
.59355 .62993 m
.5966 .63605 L
.59079 .63415 L
.58774 .62832 L
.59355 .62993 L
F
0 g
.59355 .62993 m
.5966 .63605 L
.59079 .63415 L
.58774 .62832 L
.59355 .62993 L
s
.445 .336 0 .141 k
.59938 .63155 m
.60244 .63796 L
.5966 .63605 L
.59355 .62993 L
.59938 .63155 L
F
0 g
.59938 .63155 m
.60244 .63796 L
.5966 .63605 L
.59355 .62993 L
.59938 .63155 L
s
.427 .333 0 .15 k
.60525 .63317 m
.60831 .63988 L
.60244 .63796 L
.59938 .63155 L
.60525 .63317 L
F
0 g
.60525 .63317 m
.60831 .63988 L
.60244 .63796 L
.59938 .63155 L
.60525 .63317 L
s
.409 .329 0 .16 k
.61114 .6348 m
.6142 .6418 L
.60831 .63988 L
.60525 .63317 L
.61114 .6348 L
F
0 g
.61114 .6348 m
.6142 .6418 L
.60831 .63988 L
.60525 .63317 L
.61114 .6348 L
s
.393 .326 0 .169 k
.61706 .63643 m
.62012 .64374 L
.6142 .6418 L
.61114 .6348 L
.61706 .63643 L
F
0 g
.61706 .63643 m
.62012 .64374 L
.6142 .6418 L
.61114 .6348 L
.61706 .63643 L
s
.378 .322 0 .178 k
.623 .63808 m
.62607 .64568 L
.62012 .64374 L
.61706 .63643 L
.623 .63808 L
F
0 g
.623 .63808 m
.62607 .64568 L
.62012 .64374 L
.61706 .63643 L
.623 .63808 L
s
.364 .319 0 .186 k
.62897 .63973 m
.63205 .64763 L
.62607 .64568 L
.623 .63808 L
.62897 .63973 L
F
0 g
.62897 .63973 m
.63205 .64763 L
.62607 .64568 L
.623 .63808 L
.62897 .63973 L
s
.35 .315 0 .195 k
.63497 .6414 m
.63806 .6496 L
.63205 .64763 L
.62897 .63973 L
.63497 .6414 L
F
0 g
.63497 .6414 m
.63806 .6496 L
.63205 .64763 L
.62897 .63973 L
.63497 .6414 L
s
.338 .313 0 .202 k
.64101 .64306 m
.64411 .65158 L
.63806 .6496 L
.63497 .6414 L
.64101 .64306 L
F
0 g
.64101 .64306 m
.64411 .65158 L
.63806 .6496 L
.63497 .6414 L
.64101 .64306 L
s
.326 .31 0 .21 k
.64706 .64474 m
.65017 .65356 L
.64411 .65158 L
.64101 .64306 L
.64706 .64474 L
F
0 g
.64706 .64474 m
.65017 .65356 L
.64411 .65158 L
.64101 .64306 L
.64706 .64474 L
s
.315 .307 0 .217 k
.65315 .64642 m
.65628 .65555 L
.65017 .65356 L
.64706 .64474 L
.65315 .64642 L
F
0 g
.65315 .64642 m
.65628 .65555 L
.65017 .65356 L
.64706 .64474 L
.65315 .64642 L
s
.304 .304 0 .224 k
.65927 .64811 m
.6624 .65755 L
.65628 .65555 L
.65315 .64642 L
.65927 .64811 L
F
0 g
.65927 .64811 m
.6624 .65755 L
.65628 .65555 L
.65315 .64642 L
.65927 .64811 L
s
.295 .302 0 .23 k
.66541 .64982 m
.66856 .65957 L
.6624 .65755 L
.65927 .64811 L
.66541 .64982 L
F
0 g
.66541 .64982 m
.66856 .65957 L
.6624 .65755 L
.65927 .64811 L
.66541 .64982 L
s
.286 .3 0 .236 k
.67159 .65152 m
.67475 .66159 L
.66856 .65957 L
.66541 .64982 L
.67159 .65152 L
F
0 g
.67159 .65152 m
.67475 .66159 L
.66856 .65957 L
.66541 .64982 L
.67159 .65152 L
s
.277 .298 0 .242 k
.67779 .65324 m
.68097 .66362 L
.67475 .66159 L
.67159 .65152 L
.67779 .65324 L
F
0 g
.67779 .65324 m
.68097 .66362 L
.67475 .66159 L
.67159 .65152 L
.67779 .65324 L
s
.268 .295 0 .248 k
.68402 .65497 m
.68722 .66566 L
.68097 .66362 L
.67779 .65324 L
.68402 .65497 L
F
0 g
.68402 .65497 m
.68722 .66566 L
.68097 .66362 L
.67779 .65324 L
.68402 .65497 L
s
.26 .293 0 .253 k
.69028 .65667 m
.6935 .66768 L
.68722 .66566 L
.68402 .65497 L
.69028 .65667 L
F
0 g
.69028 .65667 m
.6935 .66768 L
.68722 .66566 L
.68402 .65497 L
.69028 .65667 L
s
.056 .166 0 .279 k
.69633 .65271 m
.69955 .66358 L
.6935 .66768 L
.69028 .65667 L
.69633 .65271 L
F
0 g
.69633 .65271 m
.69955 .66358 L
.6935 .66768 L
.69028 .65667 L
.69633 .65271 L
s
.004 .13 0 .289 k
.70229 .64682 m
.7055 .6574 L
.69955 .66358 L
.69633 .65271 L
.70229 .64682 L
F
0 g
.70229 .64682 m
.7055 .6574 L
.69955 .66358 L
.69633 .65271 L
.70229 .64682 L
s
.005 .129 0 .285 k
.70826 .64093 m
.71145 .65123 L
.7055 .6574 L
.70229 .64682 L
.70826 .64093 L
F
0 g
.70826 .64093 m
.71145 .65123 L
.7055 .6574 L
.70229 .64682 L
.70826 .64093 L
s
.005 .126 0 .282 k
.71423 .63503 m
.7174 .64504 L
.71145 .65123 L
.70826 .64093 L
.71423 .63503 L
F
0 g
.71423 .63503 m
.7174 .64504 L
.71145 .65123 L
.70826 .64093 L
.71423 .63503 L
s
.005 .124 0 .278 k
.7202 .62914 m
.72335 .63885 L
.7174 .64504 L
.71423 .63503 L
.7202 .62914 L
F
0 g
.7202 .62914 m
.72335 .63885 L
.7174 .64504 L
.71423 .63503 L
.7202 .62914 L
s
.006 .122 0 .274 k
.72616 .62324 m
.7293 .63267 L
.72335 .63885 L
.7202 .62914 L
.72616 .62324 L
F
0 g
.72616 .62324 m
.7293 .63267 L
.72335 .63885 L
.7202 .62914 L
.72616 .62324 L
s
.006 .12 0 .27 k
.73213 .61735 m
.73524 .62648 L
.7293 .63267 L
.72616 .62324 L
.73213 .61735 L
F
0 g
.73213 .61735 m
.73524 .62648 L
.7293 .63267 L
.72616 .62324 L
.73213 .61735 L
s
.006 .117 0 .266 k
.7381 .61145 m
.7412 .6203 L
.73524 .62648 L
.73213 .61735 L
.7381 .61145 L
F
0 g
.7381 .61145 m
.7412 .6203 L
.73524 .62648 L
.73213 .61735 L
.7381 .61145 L
s
.008 .115 0 .261 k
.74407 .60556 m
.74715 .61413 L
.7412 .6203 L
.7381 .61145 L
.74407 .60556 L
F
0 g
.74407 .60556 m
.74715 .61413 L
.7412 .6203 L
.7381 .61145 L
.74407 .60556 L
s
.008 .112 0 .257 k
.75004 .59966 m
.7531 .60794 L
.74715 .61413 L
.74407 .60556 L
.75004 .59966 L
F
0 g
.75004 .59966 m
.7531 .60794 L
.74715 .61413 L
.74407 .60556 L
.75004 .59966 L
s
.008 .109 0 .252 k
.75601 .59376 m
.75903 .60176 L
.7531 .60794 L
.75004 .59966 L
.75601 .59376 L
F
0 g
.75601 .59376 m
.75903 .60176 L
.7531 .60794 L
.75004 .59966 L
.75601 .59376 L
s
.009 .106 0 .247 k
.76198 .58787 m
.76498 .59558 L
.75903 .60176 L
.75601 .59376 L
.76198 .58787 L
F
0 g
.76198 .58787 m
.76498 .59558 L
.75903 .60176 L
.75601 .59376 L
.76198 .58787 L
s
.01 .103 0 .242 k
.76796 .58196 m
.77093 .58941 L
.76498 .59558 L
.76198 .58787 L
.76796 .58196 L
F
0 g
.76796 .58196 m
.77093 .58941 L
.76498 .59558 L
.76198 .58787 L
.76796 .58196 L
s
.01 .099 0 .237 k
.77392 .57607 m
.77688 .58323 L
.77093 .58941 L
.76796 .58196 L
.77392 .57607 L
F
0 g
.77392 .57607 m
.77688 .58323 L
.77093 .58941 L
.76796 .58196 L
.77392 .57607 L
s
.011 .095 0 .232 k
.7799 .57016 m
.78282 .57705 L
.77688 .58323 L
.77392 .57607 L
.7799 .57016 L
F
0 g
.7799 .57016 m
.78282 .57705 L
.77688 .58323 L
.77392 .57607 L
.7799 .57016 L
s
.012 .092 0 .226 k
.78587 .56426 m
.78877 .57087 L
.78282 .57705 L
.7799 .57016 L
.78587 .56426 L
F
0 g
.78587 .56426 m
.78877 .57087 L
.78282 .57705 L
.7799 .57016 L
.78587 .56426 L
s
.013 .088 0 .22 k
.79184 .55837 m
.79471 .56469 L
.78877 .57087 L
.78587 .56426 L
.79184 .55837 L
F
0 g
.79184 .55837 m
.79471 .56469 L
.78877 .57087 L
.78587 .56426 L
.79184 .55837 L
s
.013 .083 0 .214 k
.79782 .55246 m
.80065 .55851 L
.79471 .56469 L
.79184 .55837 L
.79782 .55246 L
F
0 g
.79782 .55246 m
.80065 .55851 L
.79471 .56469 L
.79184 .55837 L
.79782 .55246 L
s
.014 .078 0 .208 k
.80379 .54656 m
.8066 .55233 L
.80065 .55851 L
.79782 .55246 L
.80379 .54656 L
F
0 g
.80379 .54656 m
.8066 .55233 L
.80065 .55851 L
.79782 .55246 L
.80379 .54656 L
s
.015 .073 0 .202 k
.80977 .54065 m
.81254 .54617 L
.8066 .55233 L
.80379 .54656 L
.80977 .54065 L
F
0 g
.80977 .54065 m
.81254 .54617 L
.8066 .55233 L
.80379 .54656 L
.80977 .54065 L
s
.016 .068 0 .195 k
.81575 .53475 m
.81848 .53999 L
.81254 .54617 L
.80977 .54065 L
.81575 .53475 L
F
0 g
.81575 .53475 m
.81848 .53999 L
.81254 .54617 L
.80977 .54065 L
.81575 .53475 L
s
.016 .061 0 .189 k
.82173 .52885 m
.82442 .53381 L
.81848 .53999 L
.81575 .53475 L
.82173 .52885 L
F
0 g
.82173 .52885 m
.82442 .53381 L
.81848 .53999 L
.81575 .53475 L
.82173 .52885 L
s
.017 .055 0 .182 k
.8277 .52294 m
.83037 .52764 L
.82442 .53381 L
.82173 .52885 L
.8277 .52294 L
F
0 g
.8277 .52294 m
.83037 .52764 L
.82442 .53381 L
.82173 .52885 L
.8277 .52294 L
s
.019 .048 0 .175 k
.83368 .51704 m
.8363 .52146 L
.83037 .52764 L
.8277 .52294 L
.83368 .51704 L
F
0 g
.83368 .51704 m
.8363 .52146 L
.83037 .52764 L
.8277 .52294 L
.83368 .51704 L
s
.021 .042 0 .167 k
.83966 .51113 m
.84224 .51529 L
.8363 .52146 L
.83368 .51704 L
.83966 .51113 L
F
0 g
.83966 .51113 m
.84224 .51529 L
.8363 .52146 L
.83368 .51704 L
.83966 .51113 L
s
.03 .058 0 .173 k
.28411 .70214 m
.28756 .70521 L
.28225 .71047 L
.2788 .70714 L
.28411 .70214 L
F
0 g
.28411 .70214 m
.28756 .70521 L
.28225 .71047 L
.2788 .70714 L
.28411 .70214 L
s
.032 .053 0 .166 k
.2894 .69714 m
.29287 .69995 L
.28756 .70521 L
.28411 .70214 L
.2894 .69714 L
F
0 g
.2894 .69714 m
.29287 .69995 L
.28756 .70521 L
.28411 .70214 L
.2894 .69714 L
s
.034 .046 0 .159 k
.2947 .69212 m
.29817 .69469 L
.29287 .69995 L
.2894 .69714 L
.2947 .69212 L
F
0 g
.2947 .69212 m
.29817 .69469 L
.29287 .69995 L
.2894 .69714 L
.2947 .69212 L
s
.035 .038 0 .153 k
.3 .68712 m
.30348 .68942 L
.29817 .69469 L
.2947 .69212 L
.3 .68712 L
F
0 g
.3 .68712 m
.30348 .68942 L
.29817 .69469 L
.2947 .69212 L
.3 .68712 L
s
.037 .031 0 .146 k
.3053 .68212 m
.3088 .68416 L
.30348 .68942 L
.3 .68712 L
.3053 .68212 L
F
0 g
.3053 .68212 m
.3088 .68416 L
.30348 .68942 L
.3 .68712 L
.3053 .68212 L
s
.039 .023 0 .139 k
.31061 .6771 m
.31411 .67891 L
.3088 .68416 L
.3053 .68212 L
.31061 .6771 L
F
0 g
.31061 .6771 m
.31411 .67891 L
.3088 .68416 L
.3053 .68212 L
.31061 .6771 L
s
.041 .014 0 .133 k
.31592 .67209 m
.31942 .67365 L
.31411 .67891 L
.31061 .6771 L
.31592 .67209 L
F
0 g
.31592 .67209 m
.31942 .67365 L
.31411 .67891 L
.31061 .6771 L
.31592 .67209 L
s
.043 .005 0 .127 k
.32123 .66708 m
.32473 .66838 L
.31942 .67365 L
.31592 .67209 L
.32123 .66708 L
F
0 g
.32123 .66708 m
.32473 .66838 L
.31942 .67365 L
.31592 .67209 L
.32123 .66708 L
s
.05 0 .005 .116 k
.32653 .66207 m
.33004 .66312 L
.32473 .66838 L
.32123 .66708 L
.32653 .66207 L
F
0 g
.32653 .66207 m
.33004 .66312 L
.32473 .66838 L
.32123 .66708 L
.32653 .66207 L
s
.064 0 .016 .1 k
.33184 .65705 m
.33535 .65786 L
.33004 .66312 L
.32653 .66207 L
.33184 .65705 L
F
0 g
.33184 .65705 m
.33535 .65786 L
.33004 .66312 L
.32653 .66207 L
.33184 .65705 L
s
.077 0 .027 .085 k
.33715 .65204 m
.34067 .6526 L
.33535 .65786 L
.33184 .65705 L
.33715 .65204 L
F
0 g
.33715 .65204 m
.34067 .6526 L
.33535 .65786 L
.33184 .65705 L
.33715 .65204 L
s
.093 0 .04 .069 k
.34246 .64702 m
.34598 .64733 L
.34067 .6526 L
.33715 .65204 L
.34246 .64702 L
F
0 g
.34246 .64702 m
.34598 .64733 L
.34067 .6526 L
.33715 .65204 L
.34246 .64702 L
s
.109 0 .054 .054 k
.34778 .642 m
.3513 .64206 L
.34598 .64733 L
.34246 .64702 L
.34778 .642 L
F
0 g
.34778 .642 m
.3513 .64206 L
.34598 .64733 L
.34246 .64702 L
.34778 .642 L
s
.126 0 .068 .04 k
.35309 .63699 m
.35661 .6368 L
.3513 .64206 L
.34778 .642 L
.35309 .63699 L
F
0 g
.35309 .63699 m
.35661 .6368 L
.3513 .64206 L
.34778 .642 L
.35309 .63699 L
s
.143 0 .083 .028 k
.35841 .63197 m
.36193 .63154 L
.35661 .6368 L
.35309 .63699 L
.35841 .63197 L
F
0 g
.35841 .63197 m
.36193 .63154 L
.35661 .6368 L
.35309 .63699 L
.35841 .63197 L
s
.162 0 .099 .017 k
.36372 .62694 m
.36724 .62627 L
.36193 .63154 L
.35841 .63197 L
.36372 .62694 L
F
0 g
.36372 .62694 m
.36724 .62627 L
.36193 .63154 L
.35841 .63197 L
.36372 .62694 L
s
.18 0 .115 .009 k
.36904 .62192 m
.37256 .62101 L
.36724 .62627 L
.36372 .62694 L
.36904 .62192 L
F
0 g
.36904 .62192 m
.37256 .62101 L
.36724 .62627 L
.36372 .62694 L
.36904 .62192 L
s
.2 0 .132 .004 k
.37436 .6169 m
.37787 .61574 L
.37256 .62101 L
.36904 .62192 L
.37436 .6169 L
F
0 g
.37436 .6169 m
.37787 .61574 L
.37256 .62101 L
.36904 .62192 L
.37436 .6169 L
s
.22 0 .149 .002 k
.37969 .61188 m
.38319 .61048 L
.37787 .61574 L
.37436 .6169 L
.37969 .61188 L
F
0 g
.37969 .61188 m
.38319 .61048 L
.37787 .61574 L
.37436 .6169 L
.37969 .61188 L
s
.239 0 .166 .005 k
.38501 .60684 m
.38851 .60521 L
.38319 .61048 L
.37969 .61188 L
.38501 .60684 L
F
0 g
.38501 .60684 m
.38851 .60521 L
.38319 .61048 L
.37969 .61188 L
.38501 .60684 L
s
.258 0 .184 .012 k
.39033 .60182 m
.39383 .59994 L
.38851 .60521 L
.38501 .60684 L
.39033 .60182 L
F
0 g
.39033 .60182 m
.39383 .59994 L
.38851 .60521 L
.38501 .60684 L
.39033 .60182 L
s
.277 0 .2 .024 k
.39565 .59679 m
.39915 .59467 L
.39383 .59994 L
.39033 .60182 L
.39565 .59679 L
F
0 g
.39565 .59679 m
.39915 .59467 L
.39383 .59994 L
.39033 .60182 L
.39565 .59679 L
s
.294 0 .217 .041 k
.40098 .59175 m
.40446 .58941 L
.39915 .59467 L
.39565 .59679 L
.40098 .59175 L
F
0 g
.40098 .59175 m
.40446 .58941 L
.39915 .59467 L
.39565 .59679 L
.40098 .59175 L
s
.31 0 .231 .064 k
.40631 .58673 m
.40978 .58415 L
.40446 .58941 L
.40098 .59175 L
.40631 .58673 L
F
0 g
.40631 .58673 m
.40978 .58415 L
.40446 .58941 L
.40098 .59175 L
.40631 .58673 L
s
.41157 .58326 m
.41503 .58055 L
.40978 .58415 L
.40631 .58673 L
.41157 .58326 L
F
.41157 .58326 m
.41503 .58055 L
.40978 .58415 L
.40631 .58673 L
.41157 .58326 L
s
0 .472 .472 .528 k
.41663 .58439 m
.42006 .58192 L
.41503 .58055 L
.41157 .58326 L
.41663 .58439 L
F
0 g
.41663 .58439 m
.42006 .58192 L
.41503 .58055 L
.41157 .58326 L
.41663 .58439 L
s
0 .465 .465 .535 k
.42171 .58554 m
.42513 .58333 L
.42006 .58192 L
.41663 .58439 L
.42171 .58554 L
F
0 g
.42171 .58554 m
.42513 .58333 L
.42006 .58192 L
.41663 .58439 L
.42171 .58554 L
s
0 .455 .455 .545 k
.42681 .58669 m
.43021 .58473 L
.42513 .58333 L
.42171 .58554 L
.42681 .58669 L
F
0 g
.42681 .58669 m
.43021 .58473 L
.42513 .58333 L
.42171 .58554 L
.42681 .58669 L
s
0 .443 .443 .557 k
.43193 .58786 m
.43531 .58614 L
.43021 .58473 L
.42681 .58669 L
.43193 .58786 L
F
0 g
.43193 .58786 m
.43531 .58614 L
.43021 .58473 L
.42681 .58669 L
.43193 .58786 L
s
0 .429 .429 .571 k
.43708 .58902 m
.44043 .58756 L
.43531 .58614 L
.43193 .58786 L
.43708 .58902 L
F
0 g
.43708 .58902 m
.44043 .58756 L
.43531 .58614 L
.43193 .58786 L
.43708 .58902 L
s
0 .414 .414 .586 k
.44225 .5902 m
.44558 .58898 L
.44043 .58756 L
.43708 .58902 L
.44225 .5902 L
F
0 g
.44225 .5902 m
.44558 .58898 L
.44043 .58756 L
.43708 .58902 L
.44225 .5902 L
s
0 .395 .395 .605 k
.44744 .59137 m
.45075 .59041 L
.44558 .58898 L
.44225 .5902 L
.44744 .59137 L
F
0 g
.44744 .59137 m
.45075 .59041 L
.44558 .58898 L
.44225 .5902 L
.44744 .59137 L
s
0 .374 .374 .626 k
.45265 .59255 m
.45595 .59185 L
.45075 .59041 L
.44744 .59137 L
.45265 .59255 L
F
0 g
.45265 .59255 m
.45595 .59185 L
.45075 .59041 L
.44744 .59137 L
.45265 .59255 L
s
0 .349 .349 .651 k
.45789 .59373 m
.46116 .59329 L
.45595 .59185 L
.45265 .59255 L
.45789 .59373 L
F
0 g
.45789 .59373 m
.46116 .59329 L
.45595 .59185 L
.45265 .59255 L
.45789 .59373 L
s
0 .32 .32 .68 k
.46314 .59493 m
.4664 .59474 L
.46116 .59329 L
.45789 .59373 L
.46314 .59493 L
F
0 g
.46314 .59493 m
.4664 .59474 L
.46116 .59329 L
.45789 .59373 L
.46314 .59493 L
s
0 .287 .287 .713 k
.46842 .59612 m
.47166 .5962 L
.4664 .59474 L
.46314 .59493 L
.46842 .59612 L
F
0 g
.46842 .59612 m
.47166 .5962 L
.4664 .59474 L
.46314 .59493 L
.46842 .59612 L
s
0 .251 .251 .749 k
.47372 .59733 m
.47694 .59766 L
.47166 .5962 L
.46842 .59612 L
.47372 .59733 L
F
0 g
.47372 .59733 m
.47694 .59766 L
.47166 .5962 L
.46842 .59612 L
.47372 .59733 L
s
0 .209 .209 .791 k
.47905 .59853 m
.48225 .59913 L
.47694 .59766 L
.47372 .59733 L
.47905 .59853 L
F
0 g
.47905 .59853 m
.48225 .59913 L
.47694 .59766 L
.47372 .59733 L
.47905 .59853 L
s
0 .164 .164 .836 k
.48439 .59974 m
.48758 .6006 L
.48225 .59913 L
.47905 .59853 L
.48439 .59974 L
F
0 g
.48439 .59974 m
.48758 .6006 L
.48225 .59913 L
.47905 .59853 L
.48439 .59974 L
s
.724 .255 0 .276 k
.48976 .60096 m
.49293 .60208 L
.48758 .6006 L
.48439 .59974 L
.48976 .60096 L
F
0 g
.48976 .60096 m
.49293 .60208 L
.48758 .6006 L
.48439 .59974 L
.48976 .60096 L
s
.778 .276 0 .222 k
.49515 .60218 m
.49831 .60357 L
.49293 .60208 L
.48976 .60096 L
.49515 .60218 L
F
0 g
.49515 .60218 m
.49831 .60357 L
.49293 .60208 L
.48976 .60096 L
.49515 .60218 L
s
.827 .296 0 .173 k
.50056 .60341 m
.50371 .60507 L
.49831 .60357 L
.49515 .60218 L
.50056 .60341 L
F
0 g
.50056 .60341 m
.50371 .60507 L
.49831 .60357 L
.49515 .60218 L
.50056 .60341 L
s
.832 .312 0 .133 k
.50601 .60464 m
.50914 .60657 L
.50371 .60507 L
.50056 .60341 L
.50601 .60464 L
F
0 g
.50601 .60464 m
.50914 .60657 L
.50371 .60507 L
.50056 .60341 L
.50601 .60464 L
s
.815 .325 0 .101 k
.51147 .60588 m
.51459 .60808 L
.50914 .60657 L
.50601 .60464 L
.51147 .60588 L
F
0 g
.51147 .60588 m
.51459 .60808 L
.50914 .60657 L
.50601 .60464 L
.51147 .60588 L
s
.793 .335 0 .077 k
.51696 .60712 m
.52006 .60959 L
.51459 .60808 L
.51147 .60588 L
.51696 .60712 L
F
0 g
.51696 .60712 m
.52006 .60959 L
.51459 .60808 L
.51147 .60588 L
.51696 .60712 L
s
.766 .343 0 .061 k
.52246 .60837 m
.52557 .61112 L
.52006 .60959 L
.51696 .60712 L
.52246 .60837 L
F
0 g
.52246 .60837 m
.52557 .61112 L
.52006 .60959 L
.51696 .60712 L
.52246 .60837 L
s
.737 .347 0 .052 k
.528 .60962 m
.53109 .61265 L
.52557 .61112 L
.52246 .60837 L
.528 .60962 L
F
0 g
.528 .60962 m
.53109 .61265 L
.52557 .61112 L
.52246 .60837 L
.528 .60962 L
s
.706 .35 0 .048 k
.53355 .61089 m
.53664 .61419 L
.53109 .61265 L
.528 .60962 L
.53355 .61089 L
F
0 g
.53355 .61089 m
.53664 .61419 L
.53109 .61265 L
.528 .60962 L
.53355 .61089 L
s
.676 .351 0 .048 k
.53914 .61215 m
.54222 .61572 L
.53664 .61419 L
.53355 .61089 L
.53914 .61215 L
F
0 g
.53914 .61215 m
.54222 .61572 L
.53664 .61419 L
.53355 .61089 L
.53914 .61215 L
s
.645 .351 0 .052 k
.54475 .61342 m
.54782 .61727 L
.54222 .61572 L
.53914 .61215 L
.54475 .61342 L
F
0 g
.54475 .61342 m
.54782 .61727 L
.54222 .61572 L
.53914 .61215 L
.54475 .61342 L
s
.614 .349 0 .059 k
.55038 .61469 m
.55344 .61883 L
.54782 .61727 L
.54475 .61342 L
.55038 .61469 L
F
0 g
.55038 .61469 m
.55344 .61883 L
.54782 .61727 L
.54475 .61342 L
.55038 .61469 L
s
.585 .347 0 .067 k
.55603 .61598 m
.55909 .62039 L
.55344 .61883 L
.55038 .61469 L
.55603 .61598 L
F
0 g
.55603 .61598 m
.55909 .62039 L
.55344 .61883 L
.55038 .61469 L
.55603 .61598 L
s
.557 .344 0 .077 k
.56171 .61727 m
.56477 .62197 L
.55909 .62039 L
.55603 .61598 L
.56171 .61727 L
F
0 g
.56171 .61727 m
.56477 .62197 L
.55909 .62039 L
.55603 .61598 L
.56171 .61727 L
s
.531 .341 0 .087 k
.56741 .61856 m
.57048 .62355 L
.56477 .62197 L
.56171 .61727 L
.56741 .61856 L
F
0 g
.56741 .61856 m
.57048 .62355 L
.56477 .62197 L
.56171 .61727 L
.56741 .61856 L
s
.506 .337 0 .098 k
.57315 .61986 m
.5762 .62513 L
.57048 .62355 L
.56741 .61856 L
.57315 .61986 L
F
0 g
.57315 .61986 m
.5762 .62513 L
.57048 .62355 L
.56741 .61856 L
.57315 .61986 L
s
.484 .335 0 .108 k
.5789 .62117 m
.58196 .62672 L
.5762 .62513 L
.57315 .61986 L
.5789 .62117 L
F
0 g
.5789 .62117 m
.58196 .62672 L
.5762 .62513 L
.57315 .61986 L
.5789 .62117 L
s
.462 .331 0 .119 k
.58468 .62248 m
.58774 .62832 L
.58196 .62672 L
.5789 .62117 L
.58468 .62248 L
F
0 g
.58468 .62248 m
.58774 .62832 L
.58196 .62672 L
.5789 .62117 L
.58468 .62248 L
s
.441 .327 0 .13 k
.59049 .62379 m
.59355 .62993 L
.58774 .62832 L
.58468 .62248 L
.59049 .62379 L
F
0 g
.59049 .62379 m
.59355 .62993 L
.58774 .62832 L
.58468 .62248 L
.59049 .62379 L
s
.423 .324 0 .14 k
.59633 .62511 m
.59938 .63155 L
.59355 .62993 L
.59049 .62379 L
.59633 .62511 L
F
0 g
.59633 .62511 m
.59938 .63155 L
.59355 .62993 L
.59049 .62379 L
.59633 .62511 L
s
.405 .321 0 .15 k
.60219 .62644 m
.60525 .63317 L
.59938 .63155 L
.59633 .62511 L
.60219 .62644 L
F
0 g
.60219 .62644 m
.60525 .63317 L
.59938 .63155 L
.59633 .62511 L
.60219 .62644 L
s
.388 .317 0 .16 k
.60807 .62778 m
.61114 .6348 L
.60525 .63317 L
.60219 .62644 L
.60807 .62778 L
F
0 g
.60807 .62778 m
.61114 .6348 L
.60525 .63317 L
.60219 .62644 L
.60807 .62778 L
s
.373 .314 0 .169 k
.61399 .62912 m
.61706 .63643 L
.61114 .6348 L
.60807 .62778 L
.61399 .62912 L
F
0 g
.61399 .62912 m
.61706 .63643 L
.61114 .6348 L
.60807 .62778 L
.61399 .62912 L
s
.359 .311 0 .178 k
.61993 .63046 m
.623 .63808 L
.61706 .63643 L
.61399 .62912 L
.61993 .63046 L
F
0 g
.61993 .63046 m
.623 .63808 L
.61706 .63643 L
.61399 .62912 L
.61993 .63046 L
s
.345 .308 0 .187 k
.62589 .63181 m
.62897 .63973 L
.623 .63808 L
.61993 .63046 L
.62589 .63181 L
F
0 g
.62589 .63181 m
.62897 .63973 L
.623 .63808 L
.61993 .63046 L
.62589 .63181 L
s
.333 .305 0 .195 k
.63188 .63317 m
.63497 .6414 L
.62897 .63973 L
.62589 .63181 L
.63188 .63317 L
F
0 g
.63188 .63317 m
.63497 .6414 L
.62897 .63973 L
.62589 .63181 L
.63188 .63317 L
s
.321 .303 0 .203 k
.6379 .63454 m
.64101 .64306 L
.63497 .6414 L
.63188 .63317 L
.6379 .63454 L
F
0 g
.6379 .63454 m
.64101 .64306 L
.63497 .6414 L
.63188 .63317 L
.6379 .63454 L
s
.31 .3 0 .21 k
.64395 .63591 m
.64706 .64474 L
.64101 .64306 L
.6379 .63454 L
.64395 .63591 L
F
0 g
.64395 .63591 m
.64706 .64474 L
.64101 .64306 L
.6379 .63454 L
.64395 .63591 L
s
.3 .298 0 .217 k
.65003 .63728 m
.65315 .64642 L
.64706 .64474 L
.64395 .63591 L
.65003 .63728 L
F
0 g
.65003 .63728 m
.65315 .64642 L
.64706 .64474 L
.64395 .63591 L
.65003 .63728 L
s
.29 .296 0 .224 k
.65613 .63866 m
.65927 .64811 L
.65315 .64642 L
.65003 .63728 L
.65613 .63866 L
F
0 g
.65613 .63866 m
.65927 .64811 L
.65315 .64642 L
.65003 .63728 L
.65613 .63866 L
s
.281 .294 0 .23 k
.66226 .64006 m
.66541 .64982 L
.65927 .64811 L
.65613 .63866 L
.66226 .64006 L
F
0 g
.66226 .64006 m
.66541 .64982 L
.65927 .64811 L
.65613 .63866 L
.66226 .64006 L
s
.271 .291 0 .237 k
.66842 .64146 m
.67159 .65152 L
.66541 .64982 L
.66226 .64006 L
.66842 .64146 L
F
0 g
.66842 .64146 m
.67159 .65152 L
.66541 .64982 L
.66226 .64006 L
.66842 .64146 L
s
.263 .289 0 .243 k
.67461 .64286 m
.67779 .65324 L
.67159 .65152 L
.66842 .64146 L
.67461 .64286 L
F
0 g
.67461 .64286 m
.67779 .65324 L
.67159 .65152 L
.66842 .64146 L
.67461 .64286 L
s
.256 .287 0 .248 k
.68082 .64427 m
.68402 .65497 L
.67779 .65324 L
.67461 .64286 L
.68082 .64427 L
F
0 g
.68082 .64427 m
.68402 .65497 L
.67779 .65324 L
.67461 .64286 L
.68082 .64427 L
s
.247 .285 0 .254 k
.68706 .64565 m
.69028 .65667 L
.68402 .65497 L
.68082 .64427 L
.68706 .64565 L
F
0 g
.68706 .64565 m
.69028 .65667 L
.68402 .65497 L
.68082 .64427 L
.68706 .64565 L
s
.061 .169 0 .278 k
.69311 .64183 m
.69633 .65271 L
.69028 .65667 L
.68706 .64565 L
.69311 .64183 L
F
0 g
.69311 .64183 m
.69633 .65271 L
.69028 .65667 L
.68706 .64565 L
.69311 .64183 L
s
.012 .136 0 .287 k
.6991 .63623 m
.70229 .64682 L
.69633 .65271 L
.69311 .64183 L
.6991 .63623 L
F
0 g
.6991 .63623 m
.70229 .64682 L
.69633 .65271 L
.69311 .64183 L
.6991 .63623 L
s
.013 .134 0 .283 k
.70507 .63062 m
.70826 .64093 L
.70229 .64682 L
.6991 .63623 L
.70507 .63062 L
F
0 g
.70507 .63062 m
.70826 .64093 L
.70229 .64682 L
.6991 .63623 L
.70507 .63062 L
s
.013 .131 0 .28 k
.71106 .62503 m
.71423 .63503 L
.70826 .64093 L
.70507 .63062 L
.71106 .62503 L
F
0 g
.71106 .62503 m
.71423 .63503 L
.70826 .64093 L
.70507 .63062 L
.71106 .62503 L
s
.013 .13 0 .276 k
.71704 .61942 m
.7202 .62914 L
.71423 .63503 L
.71106 .62503 L
.71704 .61942 L
F
0 g
.71704 .61942 m
.7202 .62914 L
.71423 .63503 L
.71106 .62503 L
.71704 .61942 L
s
.014 .127 0 .272 k
.72303 .61381 m
.72616 .62324 L
.7202 .62914 L
.71704 .61942 L
.72303 .61381 L
F
0 g
.72303 .61381 m
.72616 .62324 L
.7202 .62914 L
.71704 .61942 L
.72303 .61381 L
s
.014 .125 0 .268 k
.72901 .60819 m
.73213 .61735 L
.72616 .62324 L
.72303 .61381 L
.72901 .60819 L
F
0 g
.72901 .60819 m
.73213 .61735 L
.72616 .62324 L
.72303 .61381 L
.72901 .60819 L
s
.016 .123 0 .263 k
.73501 .60258 m
.7381 .61145 L
.73213 .61735 L
.72901 .60819 L
.73501 .60258 L
F
0 g
.73501 .60258 m
.7381 .61145 L
.73213 .61735 L
.72901 .60819 L
.73501 .60258 L
s
.016 .12 0 .259 k
.74099 .59697 m
.74407 .60556 L
.7381 .61145 L
.73501 .60258 L
.74099 .59697 L
F
0 g
.74099 .59697 m
.74407 .60556 L
.7381 .61145 L
.73501 .60258 L
.74099 .59697 L
s
.017 .118 0 .254 k
.74698 .59136 m
.75004 .59966 L
.74407 .60556 L
.74099 .59697 L
.74698 .59136 L
F
0 g
.74698 .59136 m
.75004 .59966 L
.74407 .60556 L
.74099 .59697 L
.74698 .59136 L
s
.018 .115 0 .249 k
.75298 .58574 m
.75601 .59376 L
.75004 .59966 L
.74698 .59136 L
.75298 .58574 L
F
0 g
.75298 .58574 m
.75601 .59376 L
.75004 .59966 L
.74698 .59136 L
.75298 .58574 L
s
.019 .112 0 .244 k
.75897 .58012 m
.76198 .58787 L
.75601 .59376 L
.75298 .58574 L
.75897 .58012 L
F
0 g
.75897 .58012 m
.76198 .58787 L
.75601 .59376 L
.75298 .58574 L
.75897 .58012 L
s
.02 .109 0 .239 k
.76498 .5745 m
.76796 .58196 L
.76198 .58787 L
.75897 .58012 L
.76498 .5745 L
F
0 g
.76498 .5745 m
.76796 .58196 L
.76198 .58787 L
.75897 .58012 L
.76498 .5745 L
s
.02 .105 0 .234 k
.77097 .56888 m
.77392 .57607 L
.76796 .58196 L
.76498 .5745 L
.77097 .56888 L
F
0 g
.77097 .56888 m
.77392 .57607 L
.76796 .58196 L
.76498 .5745 L
.77097 .56888 L
s
.022 .102 0 .228 k
.77697 .56326 m
.7799 .57016 L
.77392 .57607 L
.77097 .56888 L
.77697 .56326 L
F
0 g
.77697 .56326 m
.7799 .57016 L
.77392 .57607 L
.77097 .56888 L
.77697 .56326 L
s
.023 .099 0 .222 k
.78297 .55764 m
.78587 .56426 L
.7799 .57016 L
.77697 .56326 L
.78297 .55764 L
F
0 g
.78297 .55764 m
.78587 .56426 L
.7799 .57016 L
.77697 .56326 L
.78297 .55764 L
s
.024 .095 0 .216 k
.78898 .55201 m
.79184 .55837 L
.78587 .56426 L
.78297 .55764 L
.78898 .55201 L
F
0 g
.78898 .55201 m
.79184 .55837 L
.78587 .56426 L
.78297 .55764 L
.78898 .55201 L
s
.025 .09 0 .21 k
.79498 .54639 m
.79782 .55246 L
.79184 .55837 L
.78898 .55201 L
.79498 .54639 L
F
0 g
.79498 .54639 m
.79782 .55246 L
.79184 .55837 L
.78898 .55201 L
.79498 .54639 L
s
.026 .085 0 .204 k
.80099 .54076 m
.80379 .54656 L
.79782 .55246 L
.79498 .54639 L
.80099 .54076 L
F
0 g
.80099 .54076 m
.80379 .54656 L
.79782 .55246 L
.79498 .54639 L
.80099 .54076 L
s
.027 .081 0 .197 k
.807 .53513 m
.80977 .54065 L
.80379 .54656 L
.80099 .54076 L
.807 .53513 L
F
0 g
.807 .53513 m
.80977 .54065 L
.80379 .54656 L
.80099 .54076 L
.807 .53513 L
s
.029 .076 0 .19 k
.81301 .5295 m
.81575 .53475 L
.80977 .54065 L
.807 .53513 L
.81301 .5295 L
F
0 g
.81301 .5295 m
.81575 .53475 L
.80977 .54065 L
.807 .53513 L
.81301 .5295 L
s
.03 .07 0 .183 k
.81902 .52386 m
.82173 .52885 L
.81575 .53475 L
.81301 .5295 L
.81902 .52386 L
F
0 g
.81902 .52386 m
.82173 .52885 L
.81575 .53475 L
.81301 .5295 L
.81902 .52386 L
s
.032 .064 0 .176 k
.82503 .51823 m
.8277 .52294 L
.82173 .52885 L
.81902 .52386 L
.82503 .51823 L
F
0 g
.82503 .51823 m
.8277 .52294 L
.82173 .52885 L
.81902 .52386 L
.82503 .51823 L
s
.033 .057 0 .169 k
.83105 .51259 m
.83368 .51704 L
.8277 .52294 L
.82503 .51823 L
.83105 .51259 L
F
0 g
.83105 .51259 m
.83368 .51704 L
.8277 .52294 L
.82503 .51823 L
.83105 .51259 L
s
.035 .05 0 .161 k
.83706 .50696 m
.83966 .51113 L
.83368 .51704 L
.83105 .51259 L
.83706 .50696 L
F
0 g
.83706 .50696 m
.83966 .51113 L
.83368 .51704 L
.83105 .51259 L
.83706 .50696 L
s
.044 .065 0 .166 k
.28064 .69906 m
.28411 .70214 L
.2788 .70714 L
.27535 .70381 L
.28064 .69906 L
F
0 g
.28064 .69906 m
.28411 .70214 L
.2788 .70714 L
.27535 .70381 L
.28064 .69906 L
s
.046 .059 0 .159 k
.28592 .69431 m
.2894 .69714 L
.28411 .70214 L
.28064 .69906 L
.28592 .69431 L
F
0 g
.28592 .69431 m
.2894 .69714 L
.28411 .70214 L
.28064 .69906 L
.28592 .69431 L
s
.048 .052 0 .152 k
.29121 .68956 m
.2947 .69212 L
.2894 .69714 L
.28592 .69431 L
.29121 .68956 L
F
0 g
.29121 .68956 m
.2947 .69212 L
.2894 .69714 L
.28592 .69431 L
.29121 .68956 L
s
.05 .045 0 .145 k
.29651 .68481 m
.3 .68712 L
.2947 .69212 L
.29121 .68956 L
.29651 .68481 L
F
0 g
.29651 .68481 m
.3 .68712 L
.2947 .69212 L
.29121 .68956 L
.29651 .68481 L
s
.053 .038 0 .138 k
.3018 .68005 m
.3053 .68212 L
.3 .68712 L
.29651 .68481 L
.3018 .68005 L
F
0 g
.3018 .68005 m
.3053 .68212 L
.3 .68712 L
.29651 .68481 L
.3018 .68005 L
s
.055 .029 0 .131 k
.3071 .67529 m
.31061 .6771 L
.3053 .68212 L
.3018 .68005 L
.3071 .67529 L
F
0 g
.3071 .67529 m
.31061 .6771 L
.3053 .68212 L
.3018 .68005 L
.3071 .67529 L
s
.058 .021 0 .124 k
.31239 .67054 m
.31592 .67209 L
.31061 .6771 L
.3071 .67529 L
.31239 .67054 L
F
0 g
.31239 .67054 m
.31592 .67209 L
.31061 .6771 L
.3071 .67529 L
.31239 .67054 L
s
.061 .011 0 .118 k
.3177 .66578 m
.32123 .66708 L
.31592 .67209 L
.31239 .67054 L
.3177 .66578 L
F
0 g
.3177 .66578 m
.32123 .66708 L
.31592 .67209 L
.31239 .67054 L
.3177 .66578 L
s
.064 .001 0 .112 k
.323 .66101 m
.32653 .66207 L
.32123 .66708 L
.3177 .66578 L
.323 .66101 L
F
0 g
.323 .66101 m
.32653 .66207 L
.32123 .66708 L
.3177 .66578 L
.323 .66101 L
s
.077 0 .01 .097 k
.32831 .65625 m
.33184 .65705 L
.32653 .66207 L
.323 .66101 L
.32831 .65625 L
F
0 g
.32831 .65625 m
.33184 .65705 L
.32653 .66207 L
.323 .66101 L
.32831 .65625 L
s
.092 0 .022 .081 k
.33361 .65148 m
.33715 .65204 L
.33184 .65705 L
.32831 .65625 L
.33361 .65148 L
F
0 g
.33361 .65148 m
.33715 .65204 L
.33184 .65705 L
.32831 .65625 L
.33361 .65148 L
s
.107 0 .034 .066 k
.33892 .64671 m
.34246 .64702 L
.33715 .65204 L
.33361 .65148 L
.33892 .64671 L
F
0 g
.33892 .64671 m
.34246 .64702 L
.33715 .65204 L
.33361 .65148 L
.33892 .64671 L
s
.124 0 .048 .051 k
.34423 .64194 m
.34778 .642 L
.34246 .64702 L
.33892 .64671 L
.34423 .64194 L
F
0 g
.34423 .64194 m
.34778 .642 L
.34246 .64702 L
.33892 .64671 L
.34423 .64194 L
s
.142 0 .062 .037 k
.34955 .63717 m
.35309 .63699 L
.34778 .642 L
.34423 .64194 L
.34955 .63717 L
F
0 g
.34955 .63717 m
.35309 .63699 L
.34778 .642 L
.34423 .64194 L
.34955 .63717 L
s
.161 0 .078 .025 k
.35486 .6324 m
.35841 .63197 L
.35309 .63699 L
.34955 .63717 L
.35486 .6324 L
F
0 g
.35486 .6324 m
.35841 .63197 L
.35309 .63699 L
.34955 .63717 L
.35486 .6324 L
s
.181 0 .094 .015 k
.36018 .62762 m
.36372 .62694 L
.35841 .63197 L
.35486 .6324 L
.36018 .62762 L
F
0 g
.36018 .62762 m
.36372 .62694 L
.35841 .63197 L
.35486 .6324 L
.36018 .62762 L
s
.201 0 .11 .008 k
.3655 .62284 m
.36904 .62192 L
.36372 .62694 L
.36018 .62762 L
.3655 .62284 L
F
0 g
.3655 .62284 m
.36904 .62192 L
.36372 .62694 L
.36018 .62762 L
.3655 .62284 L
s
.22 0 .127 .005 k
.37083 .61806 m
.37436 .6169 L
.36904 .62192 L
.3655 .62284 L
.37083 .61806 L
F
0 g
.37083 .61806 m
.37436 .6169 L
.36904 .62192 L
.3655 .62284 L
.37083 .61806 L
s
.241 0 .145 .005 k
.37615 .61328 m
.37969 .61188 L
.37436 .6169 L
.37083 .61806 L
.37615 .61328 L
F
0 g
.37615 .61328 m
.37969 .61188 L
.37436 .6169 L
.37083 .61806 L
.37615 .61328 L
s
.261 0 .162 .01 k
.38147 .6085 m
.38501 .60684 L
.37969 .61188 L
.37615 .61328 L
.38147 .6085 L
F
0 g
.38147 .6085 m
.38501 .60684 L
.37969 .61188 L
.37615 .61328 L
.38147 .6085 L
s
.28 0 .179 .02 k
.3868 .60371 m
.39033 .60182 L
.38501 .60684 L
.38147 .6085 L
.3868 .60371 L
F
0 g
.3868 .60371 m
.39033 .60182 L
.38501 .60684 L
.38147 .6085 L
.3868 .60371 L
s
.299 0 .196 .035 k
.39213 .59892 m
.39565 .59679 L
.39033 .60182 L
.3868 .60371 L
.39213 .59892 L
F
0 g
.39213 .59892 m
.39565 .59679 L
.39033 .60182 L
.3868 .60371 L
.39213 .59892 L
s
.315 0 .211 .056 k
.39747 .59413 m
.40098 .59175 L
.39565 .59679 L
.39213 .59892 L
.39747 .59413 L
F
0 g
.39747 .59413 m
.40098 .59175 L
.39565 .59679 L
.39213 .59892 L
.39747 .59413 L
s
.331 0 .226 .081 k
.4028 .58935 m
.40631 .58673 L
.40098 .59175 L
.39747 .59413 L
.4028 .58935 L
F
0 g
.4028 .58935 m
.40631 .58673 L
.40098 .59175 L
.39747 .59413 L
.4028 .58935 L
s
.40807 .58599 m
.41157 .58326 L
.40631 .58673 L
.4028 .58935 L
.40807 .58599 L
F
.40807 .58599 m
.41157 .58326 L
.40631 .58673 L
.4028 .58935 L
.40807 .58599 L
s
0 .446 .446 .554 k
.41316 .58687 m
.41663 .58439 L
.41157 .58326 L
.40807 .58599 L
.41316 .58687 L
F
0 g
.41316 .58687 m
.41663 .58439 L
.41157 .58326 L
.40807 .58599 L
.41316 .58687 L
s
0 .438 .438 .562 k
.41827 .58777 m
.42171 .58554 L
.41663 .58439 L
.41316 .58687 L
.41827 .58777 L
F
0 g
.41827 .58777 m
.42171 .58554 L
.41663 .58439 L
.41316 .58687 L
.41827 .58777 L
s
0 .426 .426 .574 k
.42339 .58867 m
.42681 .58669 L
.42171 .58554 L
.41827 .58777 L
.42339 .58867 L
F
0 g
.42339 .58867 m
.42681 .58669 L
.42171 .58554 L
.41827 .58777 L
.42339 .58867 L
s
0 .412 .412 .588 k
.42854 .58958 m
.43193 .58786 L
.42681 .58669 L
.42339 .58867 L
.42854 .58958 L
F
0 g
.42854 .58958 m
.43193 .58786 L
.42681 .58669 L
.42339 .58867 L
.42854 .58958 L
s
0 .397 .397 .603 k
.43371 .59049 m
.43708 .58902 L
.43193 .58786 L
.42854 .58958 L
.43371 .59049 L
F
0 g
.43371 .59049 m
.43708 .58902 L
.43193 .58786 L
.42854 .58958 L
.43371 .59049 L
s
0 .378 .378 .622 k
.4389 .59141 m
.44225 .5902 L
.43708 .58902 L
.43371 .59049 L
.4389 .59141 L
F
0 g
.4389 .59141 m
.44225 .5902 L
.43708 .58902 L
.43371 .59049 L
.4389 .59141 L
s
0 .357 .357 .643 k
.44411 .59233 m
.44744 .59137 L
.44225 .5902 L
.4389 .59141 L
.44411 .59233 L
F
0 g
.44411 .59233 m
.44744 .59137 L
.44225 .5902 L
.4389 .59141 L
.44411 .59233 L
s
0 .333 .333 .667 k
.44934 .59325 m
.45265 .59255 L
.44744 .59137 L
.44411 .59233 L
.44934 .59325 L
F
0 g
.44934 .59325 m
.45265 .59255 L
.44744 .59137 L
.44411 .59233 L
.44934 .59325 L
s
0 .305 .305 .695 k
.45459 .59418 m
.45789 .59373 L
.45265 .59255 L
.44934 .59325 L
.45459 .59418 L
F
0 g
.45459 .59418 m
.45789 .59373 L
.45265 .59255 L
.44934 .59325 L
.45459 .59418 L
s
0 .273 .273 .727 k
.45987 .59511 m
.46314 .59493 L
.45789 .59373 L
.45459 .59418 L
.45987 .59511 L
F
0 g
.45987 .59511 m
.46314 .59493 L
.45789 .59373 L
.45459 .59418 L
.45987 .59511 L
s
0 .237 .237 .763 k
.46517 .59604 m
.46842 .59612 L
.46314 .59493 L
.45987 .59511 L
.46517 .59604 L
F
0 g
.46517 .59604 m
.46842 .59612 L
.46314 .59493 L
.45987 .59511 L
.46517 .59604 L
s
0 .197 .197 .803 k
.47049 .59698 m
.47372 .59733 L
.46842 .59612 L
.46517 .59604 L
.47049 .59698 L
F
0 g
.47049 .59698 m
.47372 .59733 L
.46842 .59612 L
.46517 .59604 L
.47049 .59698 L
s
0 .153 .153 .847 k
.47582 .59793 m
.47905 .59853 L
.47372 .59733 L
.47049 .59698 L
.47582 .59793 L
F
0 g
.47582 .59793 m
.47905 .59853 L
.47372 .59733 L
.47049 .59698 L
.47582 .59793 L
s
.706 .222 0 .294 k
.48119 .59887 m
.48439 .59974 L
.47905 .59853 L
.47582 .59793 L
.48119 .59887 L
F
0 g
.48119 .59887 m
.48439 .59974 L
.47905 .59853 L
.47582 .59793 L
.48119 .59887 L
s
.764 .244 0 .236 k
.48657 .59982 m
.48976 .60096 L
.48439 .59974 L
.48119 .59887 L
.48657 .59982 L
F
0 g
.48657 .59982 m
.48976 .60096 L
.48439 .59974 L
.48119 .59887 L
.48657 .59982 L
s
.816 .265 0 .184 k
.49198 .60078 m
.49515 .60218 L
.48976 .60096 L
.48657 .59982 L
.49198 .60078 L
F
0 g
.49198 .60078 m
.49515 .60218 L
.48976 .60096 L
.48657 .59982 L
.49198 .60078 L
s
.814 .282 0 .14 k
.4974 .60174 m
.50056 .60341 L
.49515 .60218 L
.49198 .60078 L
.4974 .60174 L
F
0 g
.4974 .60174 m
.50056 .60341 L
.49515 .60218 L
.49198 .60078 L
.4974 .60174 L
s
.801 .299 0 .103 k
.50286 .6027 m
.50601 .60464 L
.50056 .60341 L
.4974 .60174 L
.50286 .6027 L
F
0 g
.50286 .6027 m
.50601 .60464 L
.50056 .60341 L
.4974 .60174 L
.50286 .6027 L
s
.781 .31 0 .076 k
.50833 .60367 m
.51147 .60588 L
.50601 .60464 L
.50286 .6027 L
.50833 .60367 L
F
0 g
.50833 .60367 m
.51147 .60588 L
.50601 .60464 L
.50286 .6027 L
.50833 .60367 L
s
.758 .32 0 .056 k
.51382 .60464 m
.51696 .60712 L
.51147 .60588 L
.50833 .60367 L
.51382 .60464 L
F
0 g
.51382 .60464 m
.51696 .60712 L
.51147 .60588 L
.50833 .60367 L
.51382 .60464 L
s
.73 .327 0 .044 k
.51935 .60562 m
.52246 .60837 L
.51696 .60712 L
.51382 .60464 L
.51935 .60562 L
F
0 g
.51935 .60562 m
.52246 .60837 L
.51696 .60712 L
.51382 .60464 L
.51935 .60562 L
s
.701 .331 0 .038 k
.52489 .60659 m
.528 .60962 L
.52246 .60837 L
.51935 .60562 L
.52489 .60659 L
F
0 g
.52489 .60659 m
.528 .60962 L
.52246 .60837 L
.51935 .60562 L
.52489 .60659 L
s
.67 .333 0 .038 k
.53045 .60758 m
.53355 .61089 L
.528 .60962 L
.52489 .60659 L
.53045 .60758 L
F
0 g
.53045 .60758 m
.53355 .61089 L
.528 .60962 L
.52489 .60659 L
.53045 .60758 L
s
.639 .334 0 .041 k
.53605 .60857 m
.53914 .61215 L
.53355 .61089 L
.53045 .60758 L
.53605 .60857 L
F
0 g
.53605 .60857 m
.53914 .61215 L
.53355 .61089 L
.53045 .60758 L
.53605 .60857 L
s
.609 .333 0 .047 k
.54166 .60955 m
.54475 .61342 L
.53914 .61215 L
.53605 .60857 L
.54166 .60955 L
F
0 g
.54166 .60955 m
.54475 .61342 L
.53914 .61215 L
.53605 .60857 L
.54166 .60955 L
s
.58 .332 0 .055 k
.5473 .61055 m
.55038 .61469 L
.54475 .61342 L
.54166 .60955 L
.5473 .61055 L
F
0 g
.5473 .61055 m
.55038 .61469 L
.54475 .61342 L
.54166 .60955 L
.5473 .61055 L
s
.553 .331 0 .064 k
.55295 .61155 m
.55603 .61598 L
.55038 .61469 L
.5473 .61055 L
.55295 .61155 L
F
0 g
.55295 .61155 m
.55603 .61598 L
.55038 .61469 L
.5473 .61055 L
.55295 .61155 L
s
.526 .328 0 .075 k
.55864 .61255 m
.56171 .61727 L
.55603 .61598 L
.55295 .61155 L
.55864 .61255 L
F
0 g
.55864 .61255 m
.56171 .61727 L
.55603 .61598 L
.55295 .61155 L
.55864 .61255 L
s
.502 .326 0 .086 k
.56435 .61356 m
.56741 .61856 L
.56171 .61727 L
.55864 .61255 L
.56435 .61356 L
F
0 g
.56435 .61356 m
.56741 .61856 L
.56171 .61727 L
.55864 .61255 L
.56435 .61356 L
s
.479 .323 0 .097 k
.57008 .61457 m
.57315 .61986 L
.56741 .61856 L
.56435 .61356 L
.57008 .61457 L
F
0 g
.57008 .61457 m
.57315 .61986 L
.56741 .61856 L
.56435 .61356 L
.57008 .61457 L
s
.457 .32 0 .108 k
.57584 .61559 m
.5789 .62117 L
.57315 .61986 L
.57008 .61457 L
.57584 .61559 L
F
0 g
.57584 .61559 m
.5789 .62117 L
.57315 .61986 L
.57008 .61457 L
.57584 .61559 L
s
.437 .317 0 .119 k
.58162 .61662 m
.58468 .62248 L
.5789 .62117 L
.57584 .61559 L
.58162 .61662 L
F
0 g
.58162 .61662 m
.58468 .62248 L
.5789 .62117 L
.57584 .61559 L
.58162 .61662 L
s
.418 .314 0 .13 k
.58742 .61763 m
.59049 .62379 L
.58468 .62248 L
.58162 .61662 L
.58742 .61763 L
F
0 g
.58742 .61763 m
.59049 .62379 L
.58468 .62248 L
.58162 .61662 L
.58742 .61763 L
s
.401 .312 0 .14 k
.59326 .61867 m
.59633 .62511 L
.59049 .62379 L
.58742 .61763 L
.59326 .61867 L
F
0 g
.59326 .61867 m
.59633 .62511 L
.59049 .62379 L
.58742 .61763 L
.59326 .61867 L
s
.384 .309 0 .15 k
.59912 .6197 m
.60219 .62644 L
.59633 .62511 L
.59326 .61867 L
.59912 .6197 L
F
0 g
.59912 .6197 m
.60219 .62644 L
.59633 .62511 L
.59326 .61867 L
.59912 .6197 L
s
.369 .306 0 .16 k
.60499 .62074 m
.60807 .62778 L
.60219 .62644 L
.59912 .6197 L
.60499 .62074 L
F
0 g
.60499 .62074 m
.60807 .62778 L
.60219 .62644 L
.59912 .6197 L
.60499 .62074 L
s
.355 .304 0 .169 k
.61091 .62179 m
.61399 .62912 L
.60807 .62778 L
.60499 .62074 L
.61091 .62179 L
F
0 g
.61091 .62179 m
.61399 .62912 L
.60807 .62778 L
.60499 .62074 L
.61091 .62179 L
s
.341 .301 0 .178 k
.61684 .62283 m
.61993 .63046 L
.61399 .62912 L
.61091 .62179 L
.61684 .62283 L
F
0 g
.61684 .62283 m
.61993 .63046 L
.61399 .62912 L
.61091 .62179 L
.61684 .62283 L
s
.328 .298 0 .187 k
.6228 .62388 m
.62589 .63181 L
.61993 .63046 L
.61684 .62283 L
.6228 .62388 L
F
0 g
.6228 .62388 m
.62589 .63181 L
.61993 .63046 L
.61684 .62283 L
.6228 .62388 L
s
.316 .296 0 .195 k
.62878 .62494 m
.63188 .63317 L
.62589 .63181 L
.6228 .62388 L
.62878 .62494 L
F
0 g
.62878 .62494 m
.63188 .63317 L
.62589 .63181 L
.6228 .62388 L
.62878 .62494 L
s
.305 .293 0 .203 k
.6348 .626 m
.6379 .63454 L
.63188 .63317 L
.62878 .62494 L
.6348 .626 L
F
0 g
.6348 .626 m
.6379 .63454 L
.63188 .63317 L
.62878 .62494 L
.6348 .626 L
s
.295 .292 0 .21 k
.64083 .62706 m
.64395 .63591 L
.6379 .63454 L
.6348 .626 L
.64083 .62706 L
F
0 g
.64083 .62706 m
.64395 .63591 L
.6379 .63454 L
.6348 .626 L
.64083 .62706 L
s
.284 .289 0 .218 k
.64689 .62814 m
.65003 .63728 L
.64395 .63591 L
.64083 .62706 L
.64689 .62814 L
F
0 g
.64689 .62814 m
.65003 .63728 L
.64395 .63591 L
.64083 .62706 L
.64689 .62814 L
s
.276 .287 0 .224 k
.65298 .62922 m
.65613 .63866 L
.65003 .63728 L
.64689 .62814 L
.65298 .62922 L
F
0 g
.65298 .62922 m
.65613 .63866 L
.65003 .63728 L
.64689 .62814 L
.65298 .62922 L
s
.267 .285 0 .231 k
.6591 .63029 m
.66226 .64006 L
.65613 .63866 L
.65298 .62922 L
.6591 .63029 L
F
0 g
.6591 .63029 m
.66226 .64006 L
.65613 .63866 L
.65298 .62922 L
.6591 .63029 L
s
.259 .283 0 .237 k
.66525 .63138 m
.66842 .64146 L
.66226 .64006 L
.6591 .63029 L
.66525 .63138 L
F
0 g
.66525 .63138 m
.66842 .64146 L
.66226 .64006 L
.6591 .63029 L
.66525 .63138 L
s
.251 .281 0 .243 k
.67142 .63246 m
.67461 .64286 L
.66842 .64146 L
.66525 .63138 L
.67142 .63246 L
F
0 g
.67142 .63246 m
.67461 .64286 L
.66842 .64146 L
.66525 .63138 L
.67142 .63246 L
s
.243 .279 0 .249 k
.67762 .63356 m
.68082 .64427 L
.67461 .64286 L
.67142 .63246 L
.67762 .63356 L
F
0 g
.67762 .63356 m
.68082 .64427 L
.67461 .64286 L
.67142 .63246 L
.67762 .63356 L
s
.235 .278 0 .254 k
.68385 .63464 m
.68706 .64565 L
.68082 .64427 L
.67762 .63356 L
.68385 .63464 L
F
0 g
.68385 .63464 m
.68706 .64565 L
.68082 .64427 L
.67762 .63356 L
.68385 .63464 L
s
.065 .172 0 .277 k
.6899 .63095 m
.69311 .64183 L
.68706 .64565 L
.68385 .63464 L
.6899 .63095 L
F
0 g
.6899 .63095 m
.69311 .64183 L
.68706 .64565 L
.68385 .63464 L
.6899 .63095 L
s
.02 .141 0 .285 k
.69589 .62564 m
.6991 .63623 L
.69311 .64183 L
.6899 .63095 L
.69589 .62564 L
F
0 g
.69589 .62564 m
.6991 .63623 L
.69311 .64183 L
.6899 .63095 L
.69589 .62564 L
s
.021 .139 0 .281 k
.70188 .62033 m
.70507 .63062 L
.6991 .63623 L
.69589 .62564 L
.70188 .62033 L
F
0 g
.70188 .62033 m
.70507 .63062 L
.6991 .63623 L
.69589 .62564 L
.70188 .62033 L
s
.021 .137 0 .278 k
.70788 .61501 m
.71106 .62503 L
.70507 .63062 L
.70188 .62033 L
.70788 .61501 L
F
0 g
.70788 .61501 m
.71106 .62503 L
.70507 .63062 L
.70188 .62033 L
.70788 .61501 L
s
.022 .135 0 .274 k
.71388 .60968 m
.71704 .61942 L
.71106 .62503 L
.70788 .61501 L
.71388 .60968 L
F
0 g
.71388 .60968 m
.71704 .61942 L
.71106 .62503 L
.70788 .61501 L
.71388 .60968 L
s
.022 .133 0 .27 k
.71989 .60437 m
.72303 .61381 L
.71704 .61942 L
.71388 .60968 L
.71989 .60437 L
F
0 g
.71989 .60437 m
.72303 .61381 L
.71704 .61942 L
.71388 .60968 L
.71989 .60437 L
s
.024 .131 0 .265 k
.72589 .59904 m
.72901 .60819 L
.72303 .61381 L
.71989 .60437 L
.72589 .59904 L
F
0 g
.72589 .59904 m
.72901 .60819 L
.72303 .61381 L
.71989 .60437 L
.72589 .59904 L
s
.024 .129 0 .261 k
.7319 .59371 m
.73501 .60258 L
.72901 .60819 L
.72589 .59904 L
.7319 .59371 L
F
0 g
.7319 .59371 m
.73501 .60258 L
.72901 .60819 L
.72589 .59904 L
.7319 .59371 L
s
.026 .127 0 .256 k
.73791 .58838 m
.74099 .59697 L
.73501 .60258 L
.7319 .59371 L
.73791 .58838 L
F
0 g
.73791 .58838 m
.74099 .59697 L
.73501 .60258 L
.7319 .59371 L
.73791 .58838 L
s
.027 .124 0 .251 k
.74392 .58305 m
.74698 .59136 L
.74099 .59697 L
.73791 .58838 L
.74392 .58305 L
F
0 g
.74392 .58305 m
.74698 .59136 L
.74099 .59697 L
.73791 .58838 L
.74392 .58305 L
s
.028 .122 0 .246 k
.74994 .57771 m
.75298 .58574 L
.74698 .59136 L
.74392 .58305 L
.74994 .57771 L
F
0 g
.74994 .57771 m
.75298 .58574 L
.74698 .59136 L
.74392 .58305 L
.74994 .57771 L
s
.029 .119 0 .241 k
.75595 .57237 m
.75897 .58012 L
.75298 .58574 L
.74994 .57771 L
.75595 .57237 L
F
0 g
.75595 .57237 m
.75897 .58012 L
.75298 .58574 L
.74994 .57771 L
.75595 .57237 L
s
.03 .115 0 .236 k
.76198 .56703 m
.76498 .5745 L
.75897 .58012 L
.75595 .57237 L
.76198 .56703 L
F
0 g
.76198 .56703 m
.76498 .5745 L
.75897 .58012 L
.75595 .57237 L
.76198 .56703 L
s
.031 .113 0 .23 k
.768 .56168 m
.77097 .56888 L
.76498 .5745 L
.76198 .56703 L
.768 .56168 L
F
0 g
.768 .56168 m
.77097 .56888 L
.76498 .5745 L
.76198 .56703 L
.768 .56168 L
s
.032 .109 0 .225 k
.77403 .55635 m
.77697 .56326 L
.77097 .56888 L
.768 .56168 L
.77403 .55635 L
F
0 g
.77403 .55635 m
.77697 .56326 L
.77097 .56888 L
.768 .56168 L
.77403 .55635 L
s
.033 .105 0 .219 k
.78007 .55099 m
.78297 .55764 L
.77697 .56326 L
.77403 .55635 L
.78007 .55099 L
F
0 g
.78007 .55099 m
.78297 .55764 L
.77697 .56326 L
.77403 .55635 L
.78007 .55099 L
s
.036 .102 0 .212 k
.78609 .54565 m
.78898 .55201 L
.78297 .55764 L
.78007 .55099 L
.78609 .54565 L
F
0 g
.78609 .54565 m
.78898 .55201 L
.78297 .55764 L
.78007 .55099 L
.78609 .54565 L
s
.037 .097 0 .206 k
.79213 .54029 m
.79498 .54639 L
.78898 .55201 L
.78609 .54565 L
.79213 .54029 L
F
0 g
.79213 .54029 m
.79498 .54639 L
.78898 .55201 L
.78609 .54565 L
.79213 .54029 L
s
.039 .093 0 .199 k
.79816 .53493 m
.80099 .54076 L
.79498 .54639 L
.79213 .54029 L
.79816 .53493 L
F
0 g
.79816 .53493 m
.80099 .54076 L
.79498 .54639 L
.79213 .54029 L
.79816 .53493 L
s
.041 .089 0 .192 k
.80421 .52958 m
.807 .53513 L
.80099 .54076 L
.79816 .53493 L
.80421 .52958 L
F
0 g
.80421 .52958 m
.807 .53513 L
.80099 .54076 L
.79816 .53493 L
.80421 .52958 L
s
.042 .083 0 .185 k
.81026 .52423 m
.81301 .5295 L
.807 .53513 L
.80421 .52958 L
.81026 .52423 L
F
0 g
.81026 .52423 m
.81301 .5295 L
.807 .53513 L
.80421 .52958 L
.81026 .52423 L
s
.044 .078 0 .178 k
.8163 .51886 m
.81902 .52386 L
.81301 .5295 L
.81026 .52423 L
.8163 .51886 L
F
0 g
.8163 .51886 m
.81902 .52386 L
.81301 .5295 L
.81026 .52423 L
.8163 .51886 L
s
.046 .072 0 .17 k
.82235 .51349 m
.82503 .51823 L
.81902 .52386 L
.8163 .51886 L
.82235 .51349 L
F
0 g
.82235 .51349 m
.82503 .51823 L
.81902 .52386 L
.8163 .51886 L
.82235 .51349 L
s
.048 .065 0 .163 k
.8284 .50813 m
.83105 .51259 L
.82503 .51823 L
.82235 .51349 L
.8284 .50813 L
F
0 g
.8284 .50813 m
.83105 .51259 L
.82503 .51823 L
.82235 .51349 L
.8284 .50813 L
s
.051 .059 0 .155 k
.83445 .50276 m
.83706 .50696 L
.83105 .51259 L
.8284 .50813 L
.83445 .50276 L
F
0 g
.83445 .50276 m
.83706 .50696 L
.83105 .51259 L
.8284 .50813 L
.83445 .50276 L
s
.059 .072 0 .159 k
.27716 .69597 m
.28064 .69906 L
.27535 .70381 L
.27188 .70046 L
.27716 .69597 L
F
0 g
.27716 .69597 m
.28064 .69906 L
.27535 .70381 L
.27188 .70046 L
.27716 .69597 L
s
.061 .066 0 .152 k
.28243 .69148 m
.28592 .69431 L
.28064 .69906 L
.27716 .69597 L
.28243 .69148 L
F
0 g
.28243 .69148 m
.28592 .69431 L
.28064 .69906 L
.27716 .69597 L
.28243 .69148 L
s
.064 .06 0 .144 k
.28771 .68697 m
.29121 .68956 L
.28592 .69431 L
.28243 .69148 L
.28771 .68697 L
F
0 g
.28771 .68697 m
.29121 .68956 L
.28592 .69431 L
.28243 .69148 L
.28771 .68697 L
s
.067 .052 0 .137 k
.29299 .68248 m
.29651 .68481 L
.29121 .68956 L
.28771 .68697 L
.29299 .68248 L
F
0 g
.29299 .68248 m
.29651 .68481 L
.29121 .68956 L
.28771 .68697 L
.29299 .68248 L
s
.07 .045 0 .129 k
.29828 .67797 m
.3018 .68005 L
.29651 .68481 L
.29299 .68248 L
.29828 .67797 L
F
0 g
.29828 .67797 m
.3018 .68005 L
.29651 .68481 L
.29299 .68248 L
.29828 .67797 L
s
.073 .037 0 .122 k
.30357 .67347 m
.3071 .67529 L
.3018 .68005 L
.29828 .67797 L
.30357 .67347 L
F
0 g
.30357 .67347 m
.3071 .67529 L
.3018 .68005 L
.29828 .67797 L
.30357 .67347 L
s
.076 .028 0 .115 k
.30885 .66897 m
.31239 .67054 L
.3071 .67529 L
.30357 .67347 L
.30885 .66897 L
F
0 g
.30885 .66897 m
.31239 .67054 L
.3071 .67529 L
.30357 .67347 L
.30885 .66897 L
s
.08 .019 0 .108 k
.31415 .66446 m
.3177 .66578 L
.31239 .67054 L
.30885 .66897 L
.31415 .66446 L
F
0 g
.31415 .66446 m
.3177 .66578 L
.31239 .67054 L
.30885 .66897 L
.31415 .66446 L
s
.084 .008 0 .102 k
.31945 .65995 m
.323 .66101 L
.3177 .66578 L
.31415 .66446 L
.31945 .65995 L
F
0 g
.31945 .65995 m
.323 .66101 L
.3177 .66578 L
.31415 .66446 L
.31945 .65995 L
s
.09 0 .003 .094 k
.32475 .65544 m
.32831 .65625 L
.323 .66101 L
.31945 .65995 L
.32475 .65544 L
F
0 g
.32475 .65544 m
.32831 .65625 L
.323 .66101 L
.31945 .65995 L
.32475 .65544 L
s
.106 0 .015 .078 k
.33005 .65092 m
.33361 .65148 L
.32831 .65625 L
.32475 .65544 L
.33005 .65092 L
F
0 g
.33005 .65092 m
.33361 .65148 L
.32831 .65625 L
.32475 .65544 L
.33005 .65092 L
s
.124 0 .028 .062 k
.33536 .6464 m
.33892 .64671 L
.33361 .65148 L
.33005 .65092 L
.33536 .6464 L
F
0 g
.33536 .6464 m
.33892 .64671 L
.33361 .65148 L
.33005 .65092 L
.33536 .6464 L
s
.141 0 .041 .048 k
.34066 .64187 m
.34423 .64194 L
.33892 .64671 L
.33536 .6464 L
.34066 .64187 L
F
0 g
.34066 .64187 m
.34423 .64194 L
.33892 .64671 L
.33536 .6464 L
.34066 .64187 L
s
.16 0 .056 .035 k
.34598 .63735 m
.34955 .63717 L
.34423 .64194 L
.34066 .64187 L
.34598 .63735 L
F
0 g
.34598 .63735 m
.34955 .63717 L
.34423 .64194 L
.34066 .64187 L
.34598 .63735 L
s
.18 0 .072 .023 k
.35129 .63283 m
.35486 .6324 L
.34955 .63717 L
.34598 .63735 L
.35129 .63283 L
F
0 g
.35129 .63283 m
.35486 .6324 L
.34955 .63717 L
.34598 .63735 L
.35129 .63283 L
s
.2 0 .087 .015 k
.35661 .62829 m
.36018 .62762 L
.35486 .6324 L
.35129 .63283 L
.35661 .62829 L
F
0 g
.35661 .62829 m
.36018 .62762 L
.35486 .6324 L
.35129 .63283 L
.35661 .62829 L
s
.221 0 .104 .009 k
.36193 .62376 m
.3655 .62284 L
.36018 .62762 L
.35661 .62829 L
.36193 .62376 L
F
0 g
.36193 .62376 m
.3655 .62284 L
.36018 .62762 L
.35661 .62829 L
.36193 .62376 L
s
.242 0 .122 .007 k
.36726 .61923 m
.37083 .61806 L
.3655 .62284 L
.36193 .62376 L
.36726 .61923 L
F
0 g
.36726 .61923 m
.37083 .61806 L
.3655 .62284 L
.36193 .62376 L
.36726 .61923 L
s
.263 0 .139 .01 k
.37259 .61469 m
.37615 .61328 L
.37083 .61806 L
.36726 .61923 L
.37259 .61469 L
F
0 g
.37259 .61469 m
.37615 .61328 L
.37083 .61806 L
.36726 .61923 L
.37259 .61469 L
s
.283 0 .156 .018 k
.37792 .61015 m
.38147 .6085 L
.37615 .61328 L
.37259 .61469 L
.37792 .61015 L
F
0 g
.37792 .61015 m
.38147 .6085 L
.37615 .61328 L
.37259 .61469 L
.37792 .61015 L
s
.302 0 .173 .031 k
.38325 .60561 m
.3868 .60371 L
.38147 .6085 L
.37792 .61015 L
.38325 .60561 L
F
0 g
.38325 .60561 m
.3868 .60371 L
.38147 .6085 L
.37792 .61015 L
.38325 .60561 L
s
.321 0 .19 .049 k
.38859 .60107 m
.39213 .59892 L
.3868 .60371 L
.38325 .60561 L
.38859 .60107 L
F
0 g
.38859 .60107 m
.39213 .59892 L
.3868 .60371 L
.38325 .60561 L
.38859 .60107 L
s
.337 0 .205 .073 k
.39393 .59652 m
.39747 .59413 L
.39213 .59892 L
.38859 .60107 L
.39393 .59652 L
F
0 g
.39393 .59652 m
.39747 .59413 L
.39213 .59892 L
.38859 .60107 L
.39393 .59652 L
s
.351 0 .219 .102 k
.39927 .59198 m
.4028 .58935 L
.39747 .59413 L
.39393 .59652 L
.39927 .59198 L
F
0 g
.39927 .59198 m
.4028 .58935 L
.39747 .59413 L
.39393 .59652 L
.39927 .59198 L
s
.40456 .58874 m
.40807 .58599 L
.4028 .58935 L
.39927 .59198 L
.40456 .58874 L
F
.40456 .58874 m
.40807 .58599 L
.4028 .58935 L
.39927 .59198 L
.40456 .58874 L
s
0 .419 .419 .581 k
.40966 .58937 m
.41316 .58687 L
.40807 .58599 L
.40456 .58874 L
.40966 .58937 L
F
0 g
.40966 .58937 m
.41316 .58687 L
.40807 .58599 L
.40456 .58874 L
.40966 .58937 L
s
0 .409 .409 .591 k
.4148 .59001 m
.41827 .58777 L
.41316 .58687 L
.40966 .58937 L
.4148 .59001 L
F
0 g
.4148 .59001 m
.41827 .58777 L
.41316 .58687 L
.40966 .58937 L
.4148 .59001 L
s
0 .395 .395 .605 k
.41995 .59067 m
.42339 .58867 L
.41827 .58777 L
.4148 .59001 L
.41995 .59067 L
F
0 g
.41995 .59067 m
.42339 .58867 L
.41827 .58777 L
.4148 .59001 L
.41995 .59067 L
s
0 .379 .379 .621 k
.42512 .59131 m
.42854 .58958 L
.42339 .58867 L
.41995 .59067 L
.42512 .59131 L
F
0 g
.42512 .59131 m
.42854 .58958 L
.42339 .58867 L
.41995 .59067 L
.42512 .59131 L
s
0 .361 .361 .639 k
.43031 .59198 m
.43371 .59049 L
.42854 .58958 L
.42512 .59131 L
.43031 .59198 L
F
0 g
.43031 .59198 m
.43371 .59049 L
.42854 .58958 L
.42512 .59131 L
.43031 .59198 L
s
0 .34 .34 .66 k
.43553 .59263 m
.4389 .59141 L
.43371 .59049 L
.43031 .59198 L
.43553 .59263 L
F
0 g
.43553 .59263 m
.4389 .59141 L
.43371 .59049 L
.43031 .59198 L
.43553 .59263 L
s
0 .316 .316 .684 k
.44076 .59329 m
.44411 .59233 L
.4389 .59141 L
.43553 .59263 L
.44076 .59329 L
F
0 g
.44076 .59329 m
.44411 .59233 L
.4389 .59141 L
.43553 .59263 L
.44076 .59329 L
s
0 .289 .289 .711 k
.44601 .59396 m
.44934 .59325 L
.44411 .59233 L
.44076 .59329 L
.44601 .59396 L
F
0 g
.44601 .59396 m
.44934 .59325 L
.44411 .59233 L
.44076 .59329 L
.44601 .59396 L
s
0 .258 .258 .742 k
.45128 .59462 m
.45459 .59418 L
.44934 .59325 L
.44601 .59396 L
.45128 .59462 L
F
0 g
.45128 .59462 m
.45459 .59418 L
.44934 .59325 L
.44601 .59396 L
.45128 .59462 L
s
0 .223 .223 .777 k
.45657 .5953 m
.45987 .59511 L
.45459 .59418 L
.45128 .59462 L
.45657 .5953 L
F
0 g
.45657 .5953 m
.45987 .59511 L
.45459 .59418 L
.45128 .59462 L
.45657 .5953 L
s
0 .183 .183 .817 k
.4619 .59597 m
.46517 .59604 L
.45987 .59511 L
.45657 .5953 L
.4619 .59597 L
F
0 g
.4619 .59597 m
.46517 .59604 L
.45987 .59511 L
.45657 .5953 L
.4619 .59597 L
s
0 .14 .14 .86 k
.46722 .59664 m
.47049 .59698 L
.46517 .59604 L
.4619 .59597 L
.46722 .59664 L
F
0 g
.46722 .59664 m
.47049 .59698 L
.46517 .59604 L
.4619 .59597 L
.46722 .59664 L
s
0 .093 .093 .907 k
.47259 .59733 m
.47582 .59793 L
.47049 .59698 L
.46722 .59664 L
.47259 .59733 L
F
0 g
.47259 .59733 m
.47582 .59793 L
.47049 .59698 L
.46722 .59664 L
.47259 .59733 L
s
.747 .212 0 .253 k
.47796 .598 m
.48119 .59887 L
.47582 .59793 L
.47259 .59733 L
.47796 .598 L
F
0 g
.47796 .598 m
.48119 .59887 L
.47582 .59793 L
.47259 .59733 L
.47796 .598 L
s
.795 .233 0 .198 k
.48336 .59869 m
.48657 .59982 L
.48119 .59887 L
.47796 .598 L
.48336 .59869 L
F
0 g
.48336 .59869 m
.48657 .59982 L
.48119 .59887 L
.47796 .598 L
.48336 .59869 L
s
.792 .252 0 .15 k
.48878 .59937 m
.49198 .60078 L
.48657 .59982 L
.48336 .59869 L
.48878 .59937 L
F
0 g
.48878 .59937 m
.49198 .60078 L
.48657 .59982 L
.48336 .59869 L
.48878 .59937 L
s
.783 .269 0 .109 k
.49423 .60006 m
.4974 .60174 L
.49198 .60078 L
.48878 .59937 L
.49423 .60006 L
F
0 g
.49423 .60006 m
.4974 .60174 L
.49198 .60078 L
.48878 .59937 L
.49423 .60006 L
s
.766 .283 0 .078 k
.49969 .60075 m
.50286 .6027 L
.4974 .60174 L
.49423 .60006 L
.49969 .60075 L
F
0 g
.49969 .60075 m
.50286 .6027 L
.4974 .60174 L
.49423 .60006 L
.49969 .60075 L
s
.746 .295 0 .054 k
.50517 .60145 m
.50833 .60367 L
.50286 .6027 L
.49969 .60075 L
.50517 .60145 L
F
0 g
.50517 .60145 m
.50833 .60367 L
.50286 .6027 L
.49969 .60075 L
.50517 .60145 L
s
.721 .303 0 .039 k
.51068 .60214 m
.51382 .60464 L
.50833 .60367 L
.50517 .60145 L
.51068 .60214 L
F
0 g
.51068 .60214 m
.51382 .60464 L
.50833 .60367 L
.50517 .60145 L
.51068 .60214 L
s
.692 .309 0 .031 k
.51621 .60284 m
.51935 .60562 L
.51382 .60464 L
.51068 .60214 L
.51621 .60284 L
F
0 g
.51621 .60284 m
.51935 .60562 L
.51382 .60464 L
.51068 .60214 L
.51621 .60284 L
s
.664 .314 0 .028 k
.52176 .60354 m
.52489 .60659 L
.51935 .60562 L
.51621 .60284 L
.52176 .60354 L
F
0 g
.52176 .60354 m
.52489 .60659 L
.51935 .60562 L
.51621 .60284 L
.52176 .60354 L
s
.634 .316 0 .03 k
.52734 .60425 m
.53045 .60758 L
.52489 .60659 L
.52176 .60354 L
.52734 .60425 L
F
0 g
.52734 .60425 m
.53045 .60758 L
.52489 .60659 L
.52176 .60354 L
.52734 .60425 L
s
.604 .317 0 .035 k
.53294 .60496 m
.53605 .60857 L
.53045 .60758 L
.52734 .60425 L
.53294 .60496 L
F
0 g
.53294 .60496 m
.53605 .60857 L
.53045 .60758 L
.52734 .60425 L
.53294 .60496 L
s
.575 .317 0 .043 k
.53856 .60567 m
.54166 .60955 L
.53605 .60857 L
.53294 .60496 L
.53856 .60567 L
F
0 g
.53856 .60567 m
.54166 .60955 L
.53605 .60857 L
.53294 .60496 L
.53856 .60567 L
s
.548 .317 0 .052 k
.5442 .60638 m
.5473 .61055 L
.54166 .60955 L
.53856 .60567 L
.5442 .60638 L
F
0 g
.5442 .60638 m
.5473 .61055 L
.54166 .60955 L
.53856 .60567 L
.5442 .60638 L
s
.521 .315 0 .063 k
.54986 .6071 m
.55295 .61155 L
.5473 .61055 L
.5442 .60638 L
.54986 .6071 L
F
0 g
.54986 .6071 m
.55295 .61155 L
.5473 .61055 L
.5442 .60638 L
.54986 .6071 L
s
.497 .313 0 .074 k
.55555 .60782 m
.55864 .61255 L
.55295 .61155 L
.54986 .6071 L
.55555 .60782 L
F
0 g
.55555 .60782 m
.55864 .61255 L
.55295 .61155 L
.54986 .6071 L
.55555 .60782 L
s
.474 .311 0 .085 k
.56127 .60855 m
.56435 .61356 L
.55864 .61255 L
.55555 .60782 L
.56127 .60855 L
F
0 g
.56127 .60855 m
.56435 .61356 L
.55864 .61255 L
.55555 .60782 L
.56127 .60855 L
s
.452 .309 0 .097 k
.56701 .60927 m
.57008 .61457 L
.56435 .61356 L
.56127 .60855 L
.56701 .60927 L
F
0 g
.56701 .60927 m
.57008 .61457 L
.56435 .61356 L
.56127 .60855 L
.56701 .60927 L
s
.432 .307 0 .108 k
.57276 .60999 m
.57584 .61559 L
.57008 .61457 L
.56701 .60927 L
.57276 .60999 L
F
0 g
.57276 .60999 m
.57584 .61559 L
.57008 .61457 L
.56701 .60927 L
.57276 .60999 L
s
.413 .305 0 .119 k
.57855 .61073 m
.58162 .61662 L
.57584 .61559 L
.57276 .60999 L
.57855 .61073 L
F
0 g
.57855 .61073 m
.58162 .61662 L
.57584 .61559 L
.57276 .60999 L
.57855 .61073 L
s
.395 .302 0 .13 k
.58436 .61146 m
.58742 .61763 L
.58162 .61662 L
.57855 .61073 L
.58436 .61146 L
F
0 g
.58436 .61146 m
.58742 .61763 L
.58162 .61662 L
.57855 .61073 L
.58436 .61146 L
s
.378 .299 0 .141 k
.59019 .6122 m
.59326 .61867 L
.58742 .61763 L
.58436 .61146 L
.59019 .6122 L
F
0 g
.59019 .6122 m
.59326 .61867 L
.58742 .61763 L
.58436 .61146 L
.59019 .6122 L
s
.363 .297 0 .151 k
.59604 .61294 m
.59912 .6197 L
.59326 .61867 L
.59019 .6122 L
.59604 .61294 L
F
0 g
.59604 .61294 m
.59912 .6197 L
.59326 .61867 L
.59019 .6122 L
.59604 .61294 L
s
.349 .295 0 .161 k
.60192 .61369 m
.60499 .62074 L
.59912 .6197 L
.59604 .61294 L
.60192 .61369 L
F
0 g
.60192 .61369 m
.60499 .62074 L
.59912 .6197 L
.59604 .61294 L
.60192 .61369 L
s
.335 .293 0 .17 k
.60782 .61443 m
.61091 .62179 L
.60499 .62074 L
.60192 .61369 L
.60782 .61443 L
F
0 g
.60782 .61443 m
.61091 .62179 L
.60499 .62074 L
.60192 .61369 L
.60782 .61443 L
s
.323 .29 0 .179 k
.61375 .61519 m
.61684 .62283 L
.61091 .62179 L
.60782 .61443 L
.61375 .61519 L
F
0 g
.61375 .61519 m
.61684 .62283 L
.61091 .62179 L
.60782 .61443 L
.61375 .61519 L
s
.31 .288 0 .188 k
.6197 .61594 m
.6228 .62388 L
.61684 .62283 L
.61375 .61519 L
.6197 .61594 L
F
0 g
.6197 .61594 m
.6228 .62388 L
.61684 .62283 L
.61375 .61519 L
.6197 .61594 L
s
.3 .286 0 .196 k
.62568 .61669 m
.62878 .62494 L
.6228 .62388 L
.6197 .61594 L
.62568 .61669 L
F
0 g
.62568 .61669 m
.62878 .62494 L
.6228 .62388 L
.6197 .61594 L
.62568 .61669 L
s
.289 .284 0 .204 k
.63168 .61745 m
.6348 .626 L
.62878 .62494 L
.62568 .61669 L
.63168 .61745 L
F
0 g
.63168 .61745 m
.6348 .626 L
.62878 .62494 L
.62568 .61669 L
.63168 .61745 L
s
.28 .282 0 .211 k
.63771 .61821 m
.64083 .62706 L
.6348 .626 L
.63168 .61745 L
.63771 .61821 L
F
0 g
.63771 .61821 m
.64083 .62706 L
.6348 .626 L
.63168 .61745 L
.63771 .61821 L
s
.27 .28 0 .218 k
.64376 .61897 m
.64689 .62814 L
.64083 .62706 L
.63771 .61821 L
.64376 .61897 L
F
0 g
.64376 .61897 m
.64689 .62814 L
.64083 .62706 L
.63771 .61821 L
.64376 .61897 L
s
.261 .279 0 .225 k
.64984 .61975 m
.65298 .62922 L
.64689 .62814 L
.64376 .61897 L
.64984 .61975 L
F
0 g
.64984 .61975 m
.65298 .62922 L
.64689 .62814 L
.64376 .61897 L
.64984 .61975 L
s
.254 .277 0 .231 k
.65595 .62052 m
.6591 .63029 L
.65298 .62922 L
.64984 .61975 L
.65595 .62052 L
F
0 g
.65595 .62052 m
.6591 .63029 L
.65298 .62922 L
.64984 .61975 L
.65595 .62052 L
s
.245 .275 0 .238 k
.66207 .6213 m
.66525 .63138 L
.6591 .63029 L
.65595 .62052 L
.66207 .6213 L
F
0 g
.66207 .6213 m
.66525 .63138 L
.6591 .63029 L
.65595 .62052 L
.66207 .6213 L
s
.239 .274 0 .243 k
.66823 .62208 m
.67142 .63246 L
.66525 .63138 L
.66207 .6213 L
.66823 .62208 L
F
0 g
.66823 .62208 m
.67142 .63246 L
.66525 .63138 L
.66207 .6213 L
.66823 .62208 L
s
.231 .272 0 .249 k
.67441 .62285 m
.67762 .63356 L
.67142 .63246 L
.66823 .62208 L
.67441 .62285 L
F
0 g
.67441 .62285 m
.67762 .63356 L
.67142 .63246 L
.66823 .62208 L
.67441 .62285 L
s
.224 .271 0 .254 k
.68063 .62361 m
.68385 .63464 L
.67762 .63356 L
.67441 .62285 L
.68063 .62361 L
F
0 g
.68063 .62361 m
.68385 .63464 L
.67762 .63356 L
.67441 .62285 L
.68063 .62361 L
s
.069 .174 0 .277 k
.68668 .62006 m
.6899 .63095 L
.68385 .63464 L
.68063 .62361 L
.68668 .62006 L
F
0 g
.68668 .62006 m
.6899 .63095 L
.68385 .63464 L
.68063 .62361 L
.68668 .62006 L
s
.028 .146 0 .283 k
.69268 .61504 m
.69589 .62564 L
.6899 .63095 L
.68668 .62006 L
.69268 .61504 L
F
0 g
.69268 .61504 m
.69589 .62564 L
.6899 .63095 L
.68668 .62006 L
.69268 .61504 L
s
.028 .144 0 .28 k
.69869 .61001 m
.70188 .62033 L
.69589 .62564 L
.69268 .61504 L
.69869 .61001 L
F
0 g
.69869 .61001 m
.70188 .62033 L
.69589 .62564 L
.69268 .61504 L
.69869 .61001 L
s
.029 .142 0 .276 k
.7047 .60498 m
.70788 .61501 L
.70188 .62033 L
.69869 .61001 L
.7047 .60498 L
F
0 g
.7047 .60498 m
.70788 .61501 L
.70188 .62033 L
.69869 .61001 L
.7047 .60498 L
s
.03 .14 0 .272 k
.71072 .59994 m
.71388 .60968 L
.70788 .61501 L
.7047 .60498 L
.71072 .59994 L
F
0 g
.71072 .59994 m
.71388 .60968 L
.70788 .61501 L
.7047 .60498 L
.71072 .59994 L
s
.032 .139 0 .267 k
.71674 .59491 m
.71989 .60437 L
.71388 .60968 L
.71072 .59994 L
.71674 .59491 L
F
0 g
.71674 .59491 m
.71989 .60437 L
.71388 .60968 L
.71072 .59994 L
.71674 .59491 L
s
.032 .137 0 .263 k
.72277 .58987 m
.72589 .59904 L
.71989 .60437 L
.71674 .59491 L
.72277 .58987 L
F
0 g
.72277 .58987 m
.72589 .59904 L
.71989 .60437 L
.71674 .59491 L
.72277 .58987 L
s
.034 .135 0 .258 k
.72879 .58481 m
.7319 .59371 L
.72589 .59904 L
.72277 .58987 L
.72879 .58481 L
F
0 g
.72879 .58481 m
.7319 .59371 L
.72589 .59904 L
.72277 .58987 L
.72879 .58481 L
s
.035 .132 0 .254 k
.73482 .57977 m
.73791 .58838 L
.7319 .59371 L
.72879 .58481 L
.73482 .57977 L
F
0 g
.73482 .57977 m
.73791 .58838 L
.7319 .59371 L
.72879 .58481 L
.73482 .57977 L
s
.036 .13 0 .249 k
.74085 .57472 m
.74392 .58305 L
.73791 .58838 L
.73482 .57977 L
.74085 .57472 L
F
0 g
.74085 .57472 m
.74392 .58305 L
.73791 .58838 L
.73482 .57977 L
.74085 .57472 L
s
.037 .127 0 .244 k
.74689 .56967 m
.74994 .57771 L
.74392 .58305 L
.74085 .57472 L
.74689 .56967 L
F
0 g
.74689 .56967 m
.74994 .57771 L
.74392 .58305 L
.74085 .57472 L
.74689 .56967 L
s
.039 .125 0 .238 k
.75294 .5646 m
.75595 .57237 L
.74994 .57771 L
.74689 .56967 L
.75294 .5646 L
F
0 g
.75294 .5646 m
.75595 .57237 L
.74994 .57771 L
.74689 .56967 L
.75294 .5646 L
s
.04 .122 0 .233 k
.75898 .55954 m
.76198 .56703 L
.75595 .57237 L
.75294 .5646 L
.75898 .55954 L
F
0 g
.75898 .55954 m
.76198 .56703 L
.75595 .57237 L
.75294 .5646 L
.75898 .55954 L
s
.042 .119 0 .227 k
.76503 .55448 m
.768 .56168 L
.76198 .56703 L
.75898 .55954 L
.76503 .55448 L
F
0 g
.76503 .55448 m
.768 .56168 L
.76198 .56703 L
.75898 .55954 L
.76503 .55448 L
s
.044 .116 0 .221 k
.77108 .54941 m
.77403 .55635 L
.768 .56168 L
.76503 .55448 L
.77108 .54941 L
F
0 g
.77108 .54941 m
.77403 .55635 L
.768 .56168 L
.76503 .55448 L
.77108 .54941 L
s
.045 .112 0 .215 k
.77714 .54434 m
.78007 .55099 L
.77403 .55635 L
.77108 .54941 L
.77714 .54434 L
F
0 g
.77714 .54434 m
.78007 .55099 L
.77403 .55635 L
.77108 .54941 L
.77714 .54434 L
s
.048 .109 0 .208 k
.78321 .53926 m
.78609 .54565 L
.78007 .55099 L
.77714 .54434 L
.78321 .53926 L
F
0 g
.78321 .53926 m
.78609 .54565 L
.78007 .55099 L
.77714 .54434 L
.78321 .53926 L
s
.049 .105 0 .202 k
.78927 .53418 m
.79213 .54029 L
.78609 .54565 L
.78321 .53926 L
.78927 .53418 L
F
0 g
.78927 .53418 m
.79213 .54029 L
.78609 .54565 L
.78321 .53926 L
.78927 .53418 L
s
.051 .1 0 .195 k
.79534 .5291 m
.79816 .53493 L
.79213 .54029 L
.78927 .53418 L
.79534 .5291 L
F
0 g
.79534 .5291 m
.79816 .53493 L
.79213 .54029 L
.78927 .53418 L
.79534 .5291 L
s
.053 .096 0 .188 k
.80141 .52402 m
.80421 .52958 L
.79816 .53493 L
.79534 .5291 L
.80141 .52402 L
F
0 g
.80141 .52402 m
.80421 .52958 L
.79816 .53493 L
.79534 .5291 L
.80141 .52402 L
s
.056 .092 0 .18 k
.80749 .51893 m
.81026 .52423 L
.80421 .52958 L
.80141 .52402 L
.80749 .51893 L
F
0 g
.80749 .51893 m
.81026 .52423 L
.80421 .52958 L
.80141 .52402 L
.80749 .51893 L
s
.058 .086 0 .173 k
.81358 .51383 m
.8163 .51886 L
.81026 .52423 L
.80749 .51893 L
.81358 .51383 L
F
0 g
.81358 .51383 m
.8163 .51886 L
.81026 .52423 L
.80749 .51893 L
.81358 .51383 L
s
.061 .08 0 .165 k
.81965 .50874 m
.82235 .51349 L
.8163 .51886 L
.81358 .51383 L
.81965 .50874 L
F
0 g
.81965 .50874 m
.82235 .51349 L
.8163 .51886 L
.81358 .51383 L
.81965 .50874 L
s
.063 .074 0 .157 k
.82574 .50364 m
.8284 .50813 L
.82235 .51349 L
.81965 .50874 L
.82574 .50364 L
F
0 g
.82574 .50364 m
.8284 .50813 L
.82235 .51349 L
.81965 .50874 L
.82574 .50364 L
s
.066 .067 0 .149 k
.83184 .49854 m
.83445 .50276 L
.8284 .50813 L
.82574 .50364 L
.83184 .49854 L
F
0 g
.83184 .49854 m
.83445 .50276 L
.8284 .50813 L
.82574 .50364 L
.83184 .49854 L
s
.074 .079 0 .152 k
.27366 .69286 m
.27716 .69597 L
.27188 .70046 L
.2684 .6971 L
.27366 .69286 L
F
0 g
.27366 .69286 m
.27716 .69597 L
.27188 .70046 L
.2684 .6971 L
.27366 .69286 L
s
.078 .074 0 .144 k
.27892 .68863 m
.28243 .69148 L
.27716 .69597 L
.27366 .69286 L
.27892 .68863 L
F
0 g
.27892 .68863 m
.28243 .69148 L
.27716 .69597 L
.27366 .69286 L
.27892 .68863 L
s
.081 .067 0 .136 k
.28419 .68439 m
.28771 .68697 L
.28243 .69148 L
.27892 .68863 L
.28419 .68439 L
F
0 g
.28419 .68439 m
.28771 .68697 L
.28243 .69148 L
.27892 .68863 L
.28419 .68439 L
s
.085 .06 0 .128 k
.28946 .68014 m
.29299 .68248 L
.28771 .68697 L
.28419 .68439 L
.28946 .68014 L
F
0 g
.28946 .68014 m
.29299 .68248 L
.28771 .68697 L
.28419 .68439 L
.28946 .68014 L
s
.088 .053 0 .12 k
.29474 .6759 m
.29828 .67797 L
.29299 .68248 L
.28946 .68014 L
.29474 .6759 L
F
0 g
.29474 .6759 m
.29828 .67797 L
.29299 .68248 L
.28946 .68014 L
.29474 .6759 L
s
.092 .044 0 .113 k
.30002 .67165 m
.30357 .67347 L
.29828 .67797 L
.29474 .6759 L
.30002 .67165 L
F
0 g
.30002 .67165 m
.30357 .67347 L
.29828 .67797 L
.29474 .6759 L
.30002 .67165 L
s
.097 .036 0 .105 k
.3053 .66739 m
.30885 .66897 L
.30357 .67347 L
.30002 .67165 L
.3053 .66739 L
F
0 g
.3053 .66739 m
.30885 .66897 L
.30357 .67347 L
.30002 .67165 L
.3053 .66739 L
s
.101 .026 0 .098 k
.31059 .66314 m
.31415 .66446 L
.30885 .66897 L
.3053 .66739 L
.31059 .66314 L
F
0 g
.31059 .66314 m
.31415 .66446 L
.30885 .66897 L
.3053 .66739 L
.31059 .66314 L
s
.105 .016 0 .092 k
.31588 .65888 m
.31945 .65995 L
.31415 .66446 L
.31059 .66314 L
.31588 .65888 L
F
0 g
.31588 .65888 m
.31945 .65995 L
.31415 .66446 L
.31059 .66314 L
.31588 .65888 L
s
.11 .004 0 .087 k
.32117 .65462 m
.32475 .65544 L
.31945 .65995 L
.31588 .65888 L
.32117 .65462 L
F
0 g
.32117 .65462 m
.32475 .65544 L
.31945 .65995 L
.31588 .65888 L
.32117 .65462 L
s
.123 0 .008 .075 k
.32647 .65035 m
.33005 .65092 L
.32475 .65544 L
.32117 .65462 L
.32647 .65035 L
F
0 g
.32647 .65035 m
.33005 .65092 L
.32475 .65544 L
.32117 .65462 L
.32647 .65035 L
s
.14 0 .02 .06 k
.33178 .64608 m
.33536 .6464 L
.33005 .65092 L
.32647 .65035 L
.33178 .64608 L
F
0 g
.33178 .64608 m
.33536 .6464 L
.33005 .65092 L
.32647 .65035 L
.33178 .64608 L
s
.16 0 .035 .045 k
.33708 .64182 m
.34066 .64187 L
.33536 .6464 L
.33178 .64608 L
.33708 .64182 L
F
0 g
.33708 .64182 m
.34066 .64187 L
.33536 .6464 L
.33178 .64608 L
.33708 .64182 L
s
.179 0 .049 .033 k
.34239 .63754 m
.34598 .63735 L
.34066 .64187 L
.33708 .64182 L
.34239 .63754 L
F
0 g
.34239 .63754 m
.34598 .63735 L
.34066 .64187 L
.33708 .64182 L
.34239 .63754 L
s
.201 0 .066 .022 k
.3477 .63326 m
.35129 .63283 L
.34598 .63735 L
.34239 .63754 L
.3477 .63326 L
F
0 g
.3477 .63326 m
.35129 .63283 L
.34598 .63735 L
.34239 .63754 L
.3477 .63326 L
s
.222 0 .082 .015 k
.35302 .62898 m
.35661 .62829 L
.35129 .63283 L
.3477 .63326 L
.35302 .62898 L
F
0 g
.35302 .62898 m
.35661 .62829 L
.35129 .63283 L
.3477 .63326 L
.35302 .62898 L
s
.243 0 .099 .011 k
.35835 .6247 m
.36193 .62376 L
.35661 .62829 L
.35302 .62898 L
.35835 .6247 L
F
0 g
.35835 .6247 m
.36193 .62376 L
.35661 .62829 L
.35302 .62898 L
.35835 .6247 L
s
.265 0 .116 .012 k
.36367 .62041 m
.36726 .61923 L
.36193 .62376 L
.35835 .6247 L
.36367 .62041 L
F
0 g
.36367 .62041 m
.36726 .61923 L
.36193 .62376 L
.35835 .6247 L
.36367 .62041 L
s
.286 0 .134 .017 k
.369 .61612 m
.37259 .61469 L
.36726 .61923 L
.36367 .62041 L
.369 .61612 L
F
0 g
.369 .61612 m
.37259 .61469 L
.36726 .61923 L
.36367 .62041 L
.369 .61612 L
s
.306 0 .151 .028 k
.37433 .61183 m
.37792 .61015 L
.37259 .61469 L
.369 .61612 L
.37433 .61183 L
F
0 g
.37433 .61183 m
.37792 .61015 L
.37259 .61469 L
.369 .61612 L
.37433 .61183 L
s
.326 0 .168 .044 k
.37967 .60753 m
.38325 .60561 L
.37792 .61015 L
.37433 .61183 L
.37967 .60753 L
F
0 g
.37967 .60753 m
.38325 .60561 L
.37792 .61015 L
.37433 .61183 L
.37967 .60753 L
s
.343 0 .184 .066 k
.38502 .60323 m
.38859 .60107 L
.38325 .60561 L
.37967 .60753 L
.38502 .60323 L
F
0 g
.38502 .60323 m
.38859 .60107 L
.38325 .60561 L
.37967 .60753 L
.38502 .60323 L
s
.359 0 .199 .093 k
.39036 .59893 m
.39393 .59652 L
.38859 .60107 L
.38502 .60323 L
.39036 .59893 L
F
0 g
.39036 .59893 m
.39393 .59652 L
.38859 .60107 L
.38502 .60323 L
.39036 .59893 L
s
.373 0 .213 .125 k
.39571 .59463 m
.39927 .59198 L
.39393 .59652 L
.39036 .59893 L
.39571 .59463 L
F
0 g
.39571 .59463 m
.39927 .59198 L
.39393 .59652 L
.39036 .59893 L
.39571 .59463 L
s
.40101 .59151 m
.40456 .58874 L
.39927 .59198 L
.39571 .59463 L
.40101 .59151 L
F
.40101 .59151 m
.40456 .58874 L
.39927 .59198 L
.39571 .59463 L
.40101 .59151 L
s
0 .39 .39 .61 k
.40614 .59188 m
.40966 .58937 L
.40456 .58874 L
.40101 .59151 L
.40614 .59188 L
F
0 g
.40614 .59188 m
.40966 .58937 L
.40456 .58874 L
.40101 .59151 L
.40614 .59188 L
s
0 .378 .378 .622 k
.4113 .59227 m
.4148 .59001 L
.40966 .58937 L
.40614 .59188 L
.4113 .59227 L
F
0 g
.4113 .59227 m
.4148 .59001 L
.40966 .58937 L
.40614 .59188 L
.4113 .59227 L
s
0 .362 .362 .638 k
.41648 .59268 m
.41995 .59067 L
.4148 .59001 L
.4113 .59227 L
.41648 .59268 L
F
0 g
.41648 .59268 m
.41995 .59067 L
.4148 .59001 L
.4113 .59227 L
.41648 .59268 L
s
0 .344 .344 .656 k
.42168 .59306 m
.42512 .59131 L
.41995 .59067 L
.41648 .59268 L
.42168 .59306 L
F
0 g
.42168 .59306 m
.42512 .59131 L
.41995 .59067 L
.41648 .59268 L
.42168 .59306 L
s
0 .323 .323 .677 k
.42689 .59347 m
.43031 .59198 L
.42512 .59131 L
.42168 .59306 L
.42689 .59347 L
F
0 g
.42689 .59347 m
.43031 .59198 L
.42512 .59131 L
.42168 .59306 L
.42689 .59347 L
s
0 .299 .299 .701 k
.43212 .59387 m
.43553 .59263 L
.43031 .59198 L
.42689 .59347 L
.43212 .59387 L
F
0 g
.43212 .59387 m
.43553 .59263 L
.43031 .59198 L
.42689 .59347 L
.43212 .59387 L
s
0 .272 .272 .728 k
.43738 .59427 m
.44076 .59329 L
.43553 .59263 L
.43212 .59387 L
.43738 .59427 L
F
0 g
.43738 .59427 m
.44076 .59329 L
.43553 .59263 L
.43212 .59387 L
.43738 .59427 L
s
0 .242 .242 .758 k
.44265 .59467 m
.44601 .59396 L
.44076 .59329 L
.43738 .59427 L
.44265 .59467 L
F
0 g
.44265 .59467 m
.44601 .59396 L
.44076 .59329 L
.43738 .59427 L
.44265 .59467 L
s
0 .207 .207 .793 k
.44794 .59508 m
.45128 .59462 L
.44601 .59396 L
.44265 .59467 L
.44794 .59508 L
F
0 g
.44794 .59508 m
.45128 .59462 L
.44601 .59396 L
.44265 .59467 L
.44794 .59508 L
s
0 .169 .169 .831 k
.45326 .59549 m
.45657 .5953 L
.45128 .59462 L
.44794 .59508 L
.45326 .59549 L
F
0 g
.45326 .59549 m
.45657 .5953 L
.45128 .59462 L
.44794 .59508 L
.45326 .59549 L
s
0 .126 .126 .874 k
.45859 .5959 m
.4619 .59597 L
.45657 .5953 L
.45326 .59549 L
.45859 .5959 L
F
0 g
.45859 .5959 m
.4619 .59597 L
.45657 .5953 L
.45326 .59549 L
.45859 .5959 L
s
0 .08 .08 .92 k
.46395 .5963 m
.46722 .59664 L
.4619 .59597 L
.45859 .5959 L
.46395 .5963 L
F
0 g
.46395 .5963 m
.46722 .59664 L
.4619 .59597 L
.45859 .5959 L
.46395 .5963 L
s
.727 .177 0 .273 k
.46932 .59671 m
.47259 .59733 L
.46722 .59664 L
.46395 .5963 L
.46932 .59671 L
F
0 g
.46932 .59671 m
.47259 .59733 L
.46722 .59664 L
.46395 .5963 L
.46932 .59671 L
s
.766 .199 0 .215 k
.47472 .59712 m
.47796 .598 L
.47259 .59733 L
.46932 .59671 L
.47472 .59712 L
F
0 g
.47472 .59712 m
.47796 .598 L
.47259 .59733 L
.46932 .59671 L
.47472 .59712 L
s
.767 .219 0 .163 k
.48014 .59754 m
.48336 .59869 L
.47796 .598 L
.47472 .59712 L
.48014 .59754 L
F
0 g
.48014 .59754 m
.48336 .59869 L
.47796 .598 L
.47472 .59712 L
.48014 .59754 L
s
.761 .238 0 .118 k
.48557 .59795 m
.48878 .59937 L
.48336 .59869 L
.48014 .59754 L
.48557 .59795 L
F
0 g
.48557 .59795 m
.48878 .59937 L
.48336 .59869 L
.48014 .59754 L
.48557 .59795 L
s
.748 .254 0 .083 k
.49102 .59837 m
.49423 .60006 L
.48878 .59937 L
.48557 .59795 L
.49102 .59837 L
F
0 g
.49102 .59837 m
.49423 .60006 L
.48878 .59937 L
.48557 .59795 L
.49102 .59837 L
s
.73 .267 0 .056 k
.4965 .59879 m
.49969 .60075 L
.49423 .60006 L
.49102 .59837 L
.4965 .59879 L
F
0 g
.4965 .59879 m
.49969 .60075 L
.49423 .60006 L
.49102 .59837 L
.4965 .59879 L
s
.707 .278 0 .037 k
.50201 .59922 m
.50517 .60145 L
.49969 .60075 L
.4965 .59879 L
.50201 .59922 L
F
0 g
.50201 .59922 m
.50517 .60145 L
.49969 .60075 L
.4965 .59879 L
.50201 .59922 L
s
.681 .286 0 .026 k
.50752 .59964 m
.51068 .60214 L
.50517 .60145 L
.50201 .59922 L
.50752 .59964 L
F
0 g
.50752 .59964 m
.51068 .60214 L
.50517 .60145 L
.50201 .59922 L
.50752 .59964 L
s
.654 .292 0 .021 k
.51306 .60006 m
.51621 .60284 L
.51068 .60214 L
.50752 .59964 L
.51306 .60006 L
F
0 g
.51306 .60006 m
.51621 .60284 L
.51068 .60214 L
.50752 .59964 L
.51306 .60006 L
s
.625 .296 0 .021 k
.51863 .60048 m
.52176 .60354 L
.51621 .60284 L
.51306 .60006 L
.51863 .60048 L
F
0 g
.51863 .60048 m
.52176 .60354 L
.51621 .60284 L
.51306 .60006 L
.51863 .60048 L
s
.596 .299 0 .025 k
.52421 .60091 m
.52734 .60425 L
.52176 .60354 L
.51863 .60048 L
.52421 .60091 L
F
0 g
.52421 .60091 m
.52734 .60425 L
.52176 .60354 L
.51863 .60048 L
.52421 .60091 L
s
.568 .3 0 .032 k
.52982 .60134 m
.53294 .60496 L
.52734 .60425 L
.52421 .60091 L
.52982 .60134 L
F
0 g
.52982 .60134 m
.53294 .60496 L
.52734 .60425 L
.52421 .60091 L
.52982 .60134 L
s
.541 .3 0 .041 k
.53544 .60177 m
.53856 .60567 L
.53294 .60496 L
.52982 .60134 L
.53544 .60177 L
F
0 g
.53544 .60177 m
.53856 .60567 L
.53294 .60496 L
.52982 .60134 L
.53544 .60177 L
s
.515 .3 0 .051 k
.5411 .6022 m
.5442 .60638 L
.53856 .60567 L
.53544 .60177 L
.5411 .6022 L
F
0 g
.5411 .6022 m
.5442 .60638 L
.53856 .60567 L
.53544 .60177 L
.5411 .6022 L
s
.491 .3 0 .062 k
.54676 .60263 m
.54986 .6071 L
.5442 .60638 L
.5411 .6022 L
.54676 .60263 L
F
0 g
.54676 .60263 m
.54986 .6071 L
.5442 .60638 L
.5411 .6022 L
.54676 .60263 L
s
.468 .298 0 .074 k
.55246 .60307 m
.55555 .60782 L
.54986 .6071 L
.54676 .60263 L
.55246 .60307 L
F
0 g
.55246 .60307 m
.55555 .60782 L
.54986 .6071 L
.54676 .60263 L
.55246 .60307 L
s
.446 .296 0 .086 k
.55818 .6035 m
.56127 .60855 L
.55555 .60782 L
.55246 .60307 L
.55818 .6035 L
F
0 g
.55818 .6035 m
.56127 .60855 L
.55555 .60782 L
.55246 .60307 L
.55818 .6035 L
s
.425 .295 0 .098 k
.56392 .60394 m
.56701 .60927 L
.56127 .60855 L
.55818 .6035 L
.56392 .60394 L
F
0 g
.56392 .60394 m
.56701 .60927 L
.56127 .60855 L
.55818 .6035 L
.56392 .60394 L
s
.407 .293 0 .109 k
.56968 .60438 m
.57276 .60999 L
.56701 .60927 L
.56392 .60394 L
.56968 .60438 L
F
0 g
.56968 .60438 m
.57276 .60999 L
.56701 .60927 L
.56392 .60394 L
.56968 .60438 L
s
.389 .291 0 .121 k
.57546 .60483 m
.57855 .61073 L
.57276 .60999 L
.56968 .60438 L
.57546 .60483 L
F
0 g
.57546 .60483 m
.57855 .61073 L
.57276 .60999 L
.56968 .60438 L
.57546 .60483 L
s
.372 .289 0 .132 k
.58128 .60527 m
.58436 .61146 L
.57855 .61073 L
.57546 .60483 L
.58128 .60527 L
F
0 g
.58128 .60527 m
.58436 .61146 L
.57855 .61073 L
.57546 .60483 L
.58128 .60527 L
s
.357 .287 0 .142 k
.5871 .60572 m
.59019 .6122 L
.58436 .61146 L
.58128 .60527 L
.5871 .60572 L
F
0 g
.5871 .60572 m
.59019 .6122 L
.58436 .61146 L
.58128 .60527 L
.5871 .60572 L
s
.343 .286 0 .152 k
.59296 .60617 m
.59604 .61294 L
.59019 .6122 L
.5871 .60572 L
.59296 .60617 L
F
0 g
.59296 .60617 m
.59604 .61294 L
.59019 .6122 L
.5871 .60572 L
.59296 .60617 L
s
.329 .284 0 .162 k
.59883 .60662 m
.60192 .61369 L
.59604 .61294 L
.59296 .60617 L
.59883 .60662 L
F
0 g
.59883 .60662 m
.60192 .61369 L
.59604 .61294 L
.59296 .60617 L
.59883 .60662 L
s
.317 .282 0 .171 k
.60473 .60707 m
.60782 .61443 L
.60192 .61369 L
.59883 .60662 L
.60473 .60707 L
F
0 g
.60473 .60707 m
.60782 .61443 L
.60192 .61369 L
.59883 .60662 L
.60473 .60707 L
s
.305 .28 0 .18 k
.61065 .60752 m
.61375 .61519 L
.60782 .61443 L
.60473 .60707 L
.61065 .60752 L
F
0 g
.61065 .60752 m
.61375 .61519 L
.60782 .61443 L
.60473 .60707 L
.61065 .60752 L
s
.294 .278 0 .189 k
.6166 .60797 m
.6197 .61594 L
.61375 .61519 L
.61065 .60752 L
.6166 .60797 L
F
0 g
.6166 .60797 m
.6197 .61594 L
.61375 .61519 L
.61065 .60752 L
.6166 .60797 L
s
.283 .276 0 .197 k
.62257 .60843 m
.62568 .61669 L
.6197 .61594 L
.6166 .60797 L
.62257 .60843 L
F
0 g
.62257 .60843 m
.62568 .61669 L
.6197 .61594 L
.6166 .60797 L
.62257 .60843 L
s
.273 .274 0 .205 k
.62856 .60889 m
.63168 .61745 L
.62568 .61669 L
.62257 .60843 L
.62856 .60889 L
F
0 g
.62856 .60889 m
.63168 .61745 L
.62568 .61669 L
.62257 .60843 L
.62856 .60889 L
s
.264 .273 0 .212 k
.63458 .60935 m
.63771 .61821 L
.63168 .61745 L
.62856 .60889 L
.63458 .60935 L
F
0 g
.63458 .60935 m
.63771 .61821 L
.63168 .61745 L
.62856 .60889 L
.63458 .60935 L
s
.256 .272 0 .219 k
.64063 .60981 m
.64376 .61897 L
.63771 .61821 L
.63458 .60935 L
.64063 .60981 L
F
0 g
.64063 .60981 m
.64376 .61897 L
.63771 .61821 L
.63458 .60935 L
.64063 .60981 L
s
.247 .27 0 .226 k
.64669 .61027 m
.64984 .61975 L
.64376 .61897 L
.64063 .60981 L
.64669 .61027 L
F
0 g
.64669 .61027 m
.64984 .61975 L
.64376 .61897 L
.64063 .60981 L
.64669 .61027 L
s
.24 .269 0 .232 k
.65279 .61074 m
.65595 .62052 L
.64984 .61975 L
.64669 .61027 L
.65279 .61074 L
F
0 g
.65279 .61074 m
.65595 .62052 L
.64984 .61975 L
.64669 .61027 L
.65279 .61074 L
s
.233 .268 0 .238 k
.6589 .61121 m
.66207 .6213 L
.65595 .62052 L
.65279 .61074 L
.6589 .61121 L
F
0 g
.6589 .61121 m
.66207 .6213 L
.65595 .62052 L
.65279 .61074 L
.6589 .61121 L
s
.226 .266 0 .244 k
.66505 .61167 m
.66823 .62208 L
.66207 .6213 L
.6589 .61121 L
.66505 .61167 L
F
0 g
.66505 .61167 m
.66823 .62208 L
.66207 .6213 L
.6589 .61121 L
.66505 .61167 L
s
.219 .264 0 .25 k
.67121 .61214 m
.67441 .62285 L
.66823 .62208 L
.66505 .61167 L
.67121 .61214 L
F
0 g
.67121 .61214 m
.67441 .62285 L
.66823 .62208 L
.66505 .61167 L
.67121 .61214 L
s
.212 .263 0 .255 k
.67741 .6126 m
.68063 .62361 L
.67441 .62285 L
.67121 .61214 L
.67741 .6126 L
F
0 g
.67741 .6126 m
.68063 .62361 L
.67441 .62285 L
.67121 .61214 L
.67741 .6126 L
s
.073 .177 0 .276 k
.68347 .60918 m
.68668 .62006 L
.68063 .62361 L
.67741 .6126 L
.68347 .60918 L
F
0 g
.68347 .60918 m
.68668 .62006 L
.68063 .62361 L
.67741 .6126 L
.68347 .60918 L
s
.036 .152 0 .281 k
.68948 .60444 m
.69268 .61504 L
.68668 .62006 L
.68347 .60918 L
.68948 .60444 L
F
0 g
.68948 .60444 m
.69268 .61504 L
.68668 .62006 L
.68347 .60918 L
.68948 .60444 L
s
.036 .149 0 .278 k
.69549 .5997 m
.69869 .61001 L
.69268 .61504 L
.68948 .60444 L
.69549 .5997 L
F
0 g
.69549 .5997 m
.69869 .61001 L
.69268 .61504 L
.68948 .60444 L
.69549 .5997 L
s
.038 .148 0 .274 k
.70152 .59495 m
.7047 .60498 L
.69869 .61001 L
.69549 .5997 L
.70152 .59495 L
F
0 g
.70152 .59495 m
.7047 .60498 L
.69869 .61001 L
.69549 .5997 L
.70152 .59495 L
s
.04 .147 0 .269 k
.70756 .5902 m
.71072 .59994 L
.7047 .60498 L
.70152 .59495 L
.70756 .5902 L
F
0 g
.70756 .5902 m
.71072 .59994 L
.7047 .60498 L
.70152 .59495 L
.70756 .5902 L
s
.041 .145 0 .265 k
.71359 .58544 m
.71674 .59491 L
.71072 .59994 L
.70756 .5902 L
.71359 .58544 L
F
0 g
.71359 .58544 m
.71674 .59491 L
.71072 .59994 L
.70756 .5902 L
.71359 .58544 L
s
.041 .142 0 .261 k
.71963 .58068 m
.72277 .58987 L
.71674 .59491 L
.71359 .58544 L
.71963 .58068 L
F
0 g
.71963 .58068 m
.72277 .58987 L
.71674 .59491 L
.71359 .58544 L
.71963 .58068 L
s
.043 .141 0 .256 k
.72568 .57591 m
.72879 .58481 L
.72277 .58987 L
.71963 .58068 L
.72568 .57591 L
F
0 g
.72568 .57591 m
.72879 .58481 L
.72277 .58987 L
.71963 .58068 L
.72568 .57591 L
s
.045 .139 0 .251 k
.73172 .57114 m
.73482 .57977 L
.72879 .58481 L
.72568 .57591 L
.73172 .57114 L
F
0 g
.73172 .57114 m
.73482 .57977 L
.72879 .58481 L
.72568 .57591 L
.73172 .57114 L
s
.046 .136 0 .246 k
.73778 .56638 m
.74085 .57472 L
.73482 .57977 L
.73172 .57114 L
.73778 .56638 L
F
0 g
.73778 .56638 m
.74085 .57472 L
.73482 .57977 L
.73172 .57114 L
.73778 .56638 L
s
.048 .134 0 .241 k
.74384 .5616 m
.74689 .56967 L
.74085 .57472 L
.73778 .56638 L
.74384 .5616 L
F
0 g
.74384 .5616 m
.74689 .56967 L
.74085 .57472 L
.73778 .56638 L
.74384 .5616 L
s
.05 .132 0 .235 k
.74991 .55682 m
.75294 .5646 L
.74689 .56967 L
.74384 .5616 L
.74991 .55682 L
F
0 g
.74991 .55682 m
.75294 .5646 L
.74689 .56967 L
.74384 .5616 L
.74991 .55682 L
s
.051 .128 0 .23 k
.75597 .55203 m
.75898 .55954 L
.75294 .5646 L
.74991 .55682 L
.75597 .55203 L
F
0 g
.75597 .55203 m
.75898 .55954 L
.75294 .5646 L
.74991 .55682 L
.75597 .55203 L
s
.053 .126 0 .224 k
.76205 .54724 m
.76503 .55448 L
.75898 .55954 L
.75597 .55203 L
.76205 .54724 L
F
0 g
.76205 .54724 m
.76503 .55448 L
.75898 .55954 L
.75597 .55203 L
.76205 .54724 L
s
.055 .122 0 .218 k
.76814 .54244 m
.77108 .54941 L
.76503 .55448 L
.76205 .54724 L
.76814 .54244 L
F
0 g
.76814 .54244 m
.77108 .54941 L
.76503 .55448 L
.76205 .54724 L
.76814 .54244 L
s
.057 .12 0 .211 k
.77421 .53766 m
.77714 .54434 L
.77108 .54941 L
.76814 .54244 L
.77421 .53766 L
F
0 g
.77421 .53766 m
.77714 .54434 L
.77108 .54941 L
.76814 .54244 L
.77421 .53766 L
s
.06 .117 0 .204 k
.7803 .53285 m
.78321 .53926 L
.77714 .54434 L
.77421 .53766 L
.7803 .53285 L
F
0 g
.7803 .53285 m
.78321 .53926 L
.77714 .54434 L
.77421 .53766 L
.7803 .53285 L
s
.061 .112 0 .198 k
.7864 .52805 m
.78927 .53418 L
.78321 .53926 L
.7803 .53285 L
.7864 .52805 L
F
0 g
.7864 .52805 m
.78927 .53418 L
.78321 .53926 L
.7803 .53285 L
.7864 .52805 L
s
.065 .109 0 .19 k
.7925 .52324 m
.79534 .5291 L
.78927 .53418 L
.7864 .52805 L
.7925 .52324 L
F
0 g
.7925 .52324 m
.79534 .5291 L
.78927 .53418 L
.7864 .52805 L
.7925 .52324 L
s
.067 .104 0 .183 k
.79861 .51843 m
.80141 .52402 L
.79534 .5291 L
.7925 .52324 L
.79861 .51843 L
F
0 g
.79861 .51843 m
.80141 .52402 L
.79534 .5291 L
.7925 .52324 L
.79861 .51843 L
s
.07 .1 0 .175 k
.80472 .51361 m
.80749 .51893 L
.80141 .52402 L
.79861 .51843 L
.80472 .51361 L
F
0 g
.80472 .51361 m
.80749 .51893 L
.80141 .52402 L
.79861 .51843 L
.80472 .51361 L
s
.073 .095 0 .167 k
.81083 .50879 m
.81358 .51383 L
.80749 .51893 L
.80472 .51361 L
.81083 .50879 L
F
0 g
.81083 .50879 m
.81358 .51383 L
.80749 .51893 L
.80472 .51361 L
.81083 .50879 L
s
.076 .089 0 .159 k
.81696 .50397 m
.81965 .50874 L
.81358 .51383 L
.81083 .50879 L
.81696 .50397 L
F
0 g
.81696 .50397 m
.81965 .50874 L
.81358 .51383 L
.81083 .50879 L
.81696 .50397 L
s
.079 .083 0 .151 k
.82308 .49914 m
.82574 .50364 L
.81965 .50874 L
.81696 .50397 L
.82308 .49914 L
F
0 g
.82308 .49914 m
.82574 .50364 L
.81965 .50874 L
.81696 .50397 L
.82308 .49914 L
s
.083 .077 0 .142 k
.8292 .49431 m
.83184 .49854 L
.82574 .50364 L
.82308 .49914 L
.8292 .49431 L
F
0 g
.8292 .49431 m
.83184 .49854 L
.82574 .50364 L
.82308 .49914 L
.8292 .49431 L
s
.091 .088 0 .144 k
.27015 .68975 m
.27366 .69286 L
.2684 .6971 L
.2649 .69372 L
.27015 .68975 L
F
0 g
.27015 .68975 m
.27366 .69286 L
.2684 .6971 L
.2649 .69372 L
.27015 .68975 L
s
.095 .082 0 .136 k
.2754 .68576 m
.27892 .68863 L
.27366 .69286 L
.27015 .68975 L
.2754 .68576 L
F
0 g
.2754 .68576 m
.27892 .68863 L
.27366 .69286 L
.27015 .68975 L
.2754 .68576 L
s
.098 .075 0 .128 k
.28065 .68179 m
.28419 .68439 L
.27892 .68863 L
.2754 .68576 L
.28065 .68179 L
F
0 g
.28065 .68179 m
.28419 .68439 L
.27892 .68863 L
.2754 .68576 L
.28065 .68179 L
s
.102 .068 0 .12 k
.28591 .67779 m
.28946 .68014 L
.28419 .68439 L
.28065 .68179 L
.28591 .67779 L
F
0 g
.28591 .67779 m
.28946 .68014 L
.28419 .68439 L
.28065 .68179 L
.28591 .67779 L
s
.108 .061 0 .111 k
.29118 .67381 m
.29474 .6759 L
.28946 .68014 L
.28591 .67779 L
.29118 .67381 L
F
0 g
.29118 .67381 m
.29474 .6759 L
.28946 .68014 L
.28591 .67779 L
.29118 .67381 L
s
.112 .053 0 .103 k
.29645 .66981 m
.30002 .67165 L
.29474 .6759 L
.29118 .67381 L
.29645 .66981 L
F
0 g
.29645 .66981 m
.30002 .67165 L
.29474 .6759 L
.29118 .67381 L
.29645 .66981 L
s
.117 .043 0 .096 k
.30173 .66581 m
.3053 .66739 L
.30002 .67165 L
.29645 .66981 L
.30173 .66581 L
F
0 g
.30173 .66581 m
.3053 .66739 L
.30002 .67165 L
.29645 .66981 L
.30173 .66581 L
s
.123 .034 0 .088 k
.307 .66181 m
.31059 .66314 L
.3053 .66739 L
.30173 .66581 L
.307 .66181 L
F
0 g
.307 .66181 m
.31059 .66314 L
.3053 .66739 L
.30173 .66581 L
.307 .66181 L
s
.128 .024 0 .082 k
.31229 .6578 m
.31588 .65888 L
.31059 .66314 L
.307 .66181 L
.31229 .6578 L
F
0 g
.31229 .6578 m
.31588 .65888 L
.31059 .66314 L
.307 .66181 L
.31229 .6578 L
s
.133 .012 0 .077 k
.31757 .6538 m
.32117 .65462 L
.31588 .65888 L
.31229 .6578 L
.31757 .6538 L
F
0 g
.31757 .6538 m
.32117 .65462 L
.31588 .65888 L
.31229 .6578 L
.31757 .6538 L
s
.139 0 0 .073 k
.32286 .64979 m
.32647 .65035 L
.32117 .65462 L
.31757 .6538 L
.32286 .64979 L
F
0 g
.32286 .64979 m
.32647 .65035 L
.32117 .65462 L
.31757 .6538 L
.32286 .64979 L
s
.158 0 .013 .058 k
.32817 .64577 m
.33178 .64608 L
.32647 .65035 L
.32286 .64979 L
.32817 .64577 L
F
0 g
.32817 .64577 m
.33178 .64608 L
.32647 .65035 L
.32286 .64979 L
.32817 .64577 L
s
.179 0 .027 .044 k
.33347 .64175 m
.33708 .64182 L
.33178 .64608 L
.32817 .64577 L
.33347 .64175 L
F
0 g
.33347 .64175 m
.33708 .64182 L
.33178 .64608 L
.32817 .64577 L
.33347 .64175 L
s
.2 0 .042 .032 k
.33878 .63772 m
.34239 .63754 L
.33708 .64182 L
.33347 .64175 L
.33878 .63772 L
F
0 g
.33878 .63772 m
.34239 .63754 L
.33708 .64182 L
.33347 .64175 L
.33878 .63772 L
s
.222 0 .058 .023 k
.34409 .6337 m
.3477 .63326 L
.34239 .63754 L
.33878 .63772 L
.34409 .6337 L
F
0 g
.34409 .6337 m
.3477 .63326 L
.34239 .63754 L
.33878 .63772 L
.34409 .6337 L
s
.244 0 .075 .017 k
.34941 .62968 m
.35302 .62898 L
.3477 .63326 L
.34409 .6337 L
.34941 .62968 L
F
0 g
.34941 .62968 m
.35302 .62898 L
.3477 .63326 L
.34409 .6337 L
.34941 .62968 L
s
.267 0 .092 .015 k
.35473 .62564 m
.35835 .6247 L
.35302 .62898 L
.34941 .62968 L
.35473 .62564 L
F
0 g
.35473 .62564 m
.35835 .6247 L
.35302 .62898 L
.34941 .62968 L
.35473 .62564 L
s
.289 0 .11 .018 k
.36006 .6216 m
.36367 .62041 L
.35835 .6247 L
.35473 .62564 L
.36006 .6216 L
F
0 g
.36006 .6216 m
.36367 .62041 L
.35835 .6247 L
.35473 .62564 L
.36006 .6216 L
s
.31 0 .127 .027 k
.36538 .61756 m
.369 .61612 L
.36367 .62041 L
.36006 .6216 L
.36538 .61756 L
F
0 g
.36538 .61756 m
.369 .61612 L
.36367 .62041 L
.36006 .6216 L
.36538 .61756 L
s
.33 0 .144 .041 k
.37072 .61351 m
.37433 .61183 L
.369 .61612 L
.36538 .61756 L
.37072 .61351 L
F
0 g
.37072 .61351 m
.37433 .61183 L
.369 .61612 L
.36538 .61756 L
.37072 .61351 L
s
.349 0 .161 .061 k
.37607 .60947 m
.37967 .60753 L
.37433 .61183 L
.37072 .61351 L
.37607 .60947 L
F
0 g
.37607 .60947 m
.37967 .60753 L
.37433 .61183 L
.37072 .61351 L
.37607 .60947 L
s
.366 0 .177 .086 k
.38141 .60541 m
.38502 .60323 L
.37967 .60753 L
.37607 .60947 L
.38141 .60541 L
F
0 g
.38141 .60541 m
.38502 .60323 L
.37967 .60753 L
.37607 .60947 L
.38141 .60541 L
s
.38 0 .192 .117 k
.38677 .60136 m
.39036 .59893 L
.38502 .60323 L
.38141 .60541 L
.38677 .60136 L
F
0 g
.38677 .60136 m
.39036 .59893 L
.38502 .60323 L
.38141 .60541 L
.38677 .60136 L
s
.392 0 .205 .152 k
.39212 .5973 m
.39571 .59463 L
.39036 .59893 L
.38677 .60136 L
.39212 .5973 L
F
0 g
.39212 .5973 m
.39571 .59463 L
.39036 .59893 L
.38677 .60136 L
.39212 .5973 L
s
.39743 .5943 m
.40101 .59151 L
.39571 .59463 L
.39212 .5973 L
.39743 .5943 L
F
.39743 .5943 m
.40101 .59151 L
.39571 .59463 L
.39212 .5973 L
.39743 .5943 L
s
0 .359 .359 .641 k
.40259 .59443 m
.40614 .59188 L
.40101 .59151 L
.39743 .5943 L
.40259 .59443 L
F
0 g
.40259 .59443 m
.40614 .59188 L
.40101 .59151 L
.39743 .5943 L
.40259 .59443 L
s
0 .344 .344 .656 k
.40778 .59455 m
.4113 .59227 L
.40614 .59188 L
.40259 .59443 L
.40778 .59455 L
F
0 g
.40778 .59455 m
.4113 .59227 L
.40614 .59188 L
.40259 .59443 L
.40778 .59455 L
s
0 .326 .326 .674 k
.41297 .59469 m
.41648 .59268 L
.4113 .59227 L
.40778 .59455 L
.41297 .59469 L
F
0 g
.41297 .59469 m
.41648 .59268 L
.4113 .59227 L
.40778 .59455 L
.41297 .59469 L
s
0 .306 .306 .694 k
.4182 .59484 m
.42168 .59306 L
.41648 .59268 L
.41297 .59469 L
.4182 .59484 L
F
0 g
.4182 .59484 m
.42168 .59306 L
.41648 .59268 L
.41297 .59469 L
.4182 .59484 L
s
0 .282 .282 .718 k
.42344 .59498 m
.42689 .59347 L
.42168 .59306 L
.4182 .59484 L
.42344 .59498 L
F
0 g
.42344 .59498 m
.42689 .59347 L
.42168 .59306 L
.4182 .59484 L
.42344 .59498 L
s
0 .256 .256 .744 k
.42869 .59511 m
.43212 .59387 L
.42689 .59347 L
.42344 .59498 L
.42869 .59511 L
F
0 g
.42869 .59511 m
.43212 .59387 L
.42689 .59347 L
.42344 .59498 L
.42869 .59511 L
s
0 .226 .226 .774 k
.43398 .59525 m
.43738 .59427 L
.43212 .59387 L
.42869 .59511 L
.43398 .59525 L
F
0 g
.43398 .59525 m
.43738 .59427 L
.43212 .59387 L
.42869 .59511 L
.43398 .59525 L
s
0 .192 .192 .808 k
.43927 .59539 m
.44265 .59467 L
.43738 .59427 L
.43398 .59525 L
.43927 .59539 L
F
0 g
.43927 .59539 m
.44265 .59467 L
.43738 .59427 L
.43398 .59525 L
.43927 .59539 L
s
0 .154 .154 .846 k
.44458 .59553 m
.44794 .59508 L
.44265 .59467 L
.43927 .59539 L
.44458 .59553 L
F
0 g
.44458 .59553 m
.44794 .59508 L
.44265 .59467 L
.43927 .59539 L
.44458 .59553 L
s
0 .112 .112 .888 k
.44992 .59567 m
.45326 .59549 L
.44794 .59508 L
.44458 .59553 L
.44992 .59567 L
F
0 g
.44992 .59567 m
.45326 .59549 L
.44794 .59508 L
.44458 .59553 L
.44992 .59567 L
s
0 .067 .067 .933 k
.45527 .59582 m
.45859 .5959 L
.45326 .59549 L
.44992 .59567 L
.45527 .59582 L
F
0 g
.45527 .59582 m
.45859 .5959 L
.45326 .59549 L
.44992 .59567 L
.45527 .59582 L
s
0 .019 .019 .981 k
.46065 .59595 m
.46395 .5963 L
.45859 .5959 L
.45527 .59582 L
.46065 .59595 L
F
0 g
.46065 .59595 m
.46395 .5963 L
.45859 .5959 L
.45527 .59582 L
.46065 .59595 L
s
.733 .164 0 .235 k
.46604 .5961 m
.46932 .59671 L
.46395 .5963 L
.46065 .59595 L
.46604 .5961 L
F
0 g
.46604 .5961 m
.46932 .59671 L
.46395 .5963 L
.46065 .59595 L
.46604 .5961 L
s
.738 .186 0 .179 k
.47145 .59624 m
.47472 .59712 L
.46932 .59671 L
.46604 .5961 L
.47145 .59624 L
F
0 g
.47145 .59624 m
.47472 .59712 L
.46932 .59671 L
.46604 .5961 L
.47145 .59624 L
s
.735 .206 0 .131 k
.47689 .59639 m
.48014 .59754 L
.47472 .59712 L
.47145 .59624 L
.47689 .59639 L
F
0 g
.47689 .59639 m
.48014 .59754 L
.47472 .59712 L
.47145 .59624 L
.47689 .59639 L
s
.726 .223 0 .091 k
.48234 .59653 m
.48557 .59795 L
.48014 .59754 L
.47689 .59639 L
.48234 .59653 L
F
0 g
.48234 .59653 m
.48557 .59795 L
.48014 .59754 L
.47689 .59639 L
.48234 .59653 L
s
.711 .238 0 .06 k
.48781 .59667 m
.49102 .59837 L
.48557 .59795 L
.48234 .59653 L
.48781 .59667 L
F
0 g
.48781 .59667 m
.49102 .59837 L
.48557 .59795 L
.48234 .59653 L
.48781 .59667 L
s
.692 .251 0 .037 k
.49331 .59682 m
.4965 .59879 L
.49102 .59837 L
.48781 .59667 L
.49331 .59682 L
F
0 g
.49331 .59682 m
.4965 .59879 L
.49102 .59837 L
.48781 .59667 L
.49331 .59682 L
s
.668 .261 0 .023 k
.49881 .59696 m
.50201 .59922 L
.4965 .59879 L
.49331 .59682 L
.49881 .59696 L
F
0 g
.49881 .59696 m
.50201 .59922 L
.4965 .59879 L
.49331 .59682 L
.49881 .59696 L
s
.643 .269 0 .015 k
.50435 .59711 m
.50752 .59964 L
.50201 .59922 L
.49881 .59696 L
.50435 .59711 L
F
0 g
.50435 .59711 m
.50752 .59964 L
.50201 .59922 L
.49881 .59696 L
.50435 .59711 L
s
.615 .275 0 .013 k
.5099 .59726 m
.51306 .60006 L
.50752 .59964 L
.50435 .59711 L
.5099 .59726 L
F
0 g
.5099 .59726 m
.51306 .60006 L
.50752 .59964 L
.50435 .59711 L
.5099 .59726 L
s
.587 .279 0 .016 k
.51548 .5974 m
.51863 .60048 L
.51306 .60006 L
.5099 .59726 L
.51548 .5974 L
F
0 g
.51548 .5974 m
.51863 .60048 L
.51306 .60006 L
.5099 .59726 L
.51548 .5974 L
s
.56 .281 0 .022 k
.52107 .59755 m
.52421 .60091 L
.51863 .60048 L
.51548 .5974 L
.52107 .59755 L
F
0 g
.52107 .59755 m
.52421 .60091 L
.51863 .60048 L
.51548 .5974 L
.52107 .59755 L
s
.534 .284 0 .03 k
.52668 .5977 m
.52982 .60134 L
.52421 .60091 L
.52107 .59755 L
.52668 .5977 L
F
0 g
.52668 .5977 m
.52982 .60134 L
.52421 .60091 L
.52107 .59755 L
.52668 .5977 L
s
.508 .284 0 .04 k
.53232 .59785 m
.53544 .60177 L
.52982 .60134 L
.52668 .5977 L
.53232 .59785 L
F
0 g
.53232 .59785 m
.53544 .60177 L
.52982 .60134 L
.52668 .5977 L
.53232 .59785 L
s
.484 .285 0 .051 k
.53798 .598 m
.5411 .6022 L
.53544 .60177 L
.53232 .59785 L
.53798 .598 L
F
0 g
.53798 .598 m
.5411 .6022 L
.53544 .60177 L
.53232 .59785 L
.53798 .598 L
s
.461 .284 0 .063 k
.54366 .59815 m
.54676 .60263 L
.5411 .6022 L
.53798 .598 L
.54366 .59815 L
F
0 g
.54366 .59815 m
.54676 .60263 L
.5411 .6022 L
.53798 .598 L
.54366 .59815 L
s
.439 .283 0 .075 k
.54936 .59829 m
.55246 .60307 L
.54676 .60263 L
.54366 .59815 L
.54936 .59829 L
F
0 g
.54936 .59829 m
.55246 .60307 L
.54676 .60263 L
.54366 .59815 L
.54936 .59829 L
s
.419 .283 0 .087 k
.55508 .59845 m
.55818 .6035 L
.55246 .60307 L
.54936 .59829 L
.55508 .59845 L
F
0 g
.55508 .59845 m
.55818 .6035 L
.55246 .60307 L
.54936 .59829 L
.55508 .59845 L
s
.4 .281 0 .099 k
.56082 .5986 m
.56392 .60394 L
.55818 .6035 L
.55508 .59845 L
.56082 .5986 L
F
0 g
.56082 .5986 m
.56392 .60394 L
.55818 .6035 L
.55508 .59845 L
.56082 .5986 L
s
.382 .28 0 .111 k
.56658 .59876 m
.56968 .60438 L
.56392 .60394 L
.56082 .5986 L
.56658 .59876 L
F
0 g
.56658 .59876 m
.56968 .60438 L
.56392 .60394 L
.56082 .5986 L
.56658 .59876 L
s
.366 .279 0 .122 k
.57237 .59891 m
.57546 .60483 L
.56968 .60438 L
.56658 .59876 L
.57237 .59891 L
F
0 g
.57237 .59891 m
.57546 .60483 L
.56968 .60438 L
.56658 .59876 L
.57237 .59891 L
s
.351 .277 0 .133 k
.57818 .59906 m
.58128 .60527 L
.57546 .60483 L
.57237 .59891 L
.57818 .59906 L
F
0 g
.57818 .59906 m
.58128 .60527 L
.57546 .60483 L
.57237 .59891 L
.57818 .59906 L
s
.336 .275 0 .144 k
.58401 .59922 m
.5871 .60572 L
.58128 .60527 L
.57818 .59906 L
.58401 .59922 L
F
0 g
.58401 .59922 m
.5871 .60572 L
.58128 .60527 L
.57818 .59906 L
.58401 .59922 L
s
.323 .274 0 .154 k
.58986 .59937 m
.59296 .60617 L
.5871 .60572 L
.58401 .59922 L
.58986 .59937 L
F
0 g
.58986 .59937 m
.59296 .60617 L
.5871 .60572 L
.58401 .59922 L
.58986 .59937 L
s
.31 .272 0 .164 k
.59574 .59953 m
.59883 .60662 L
.59296 .60617 L
.58986 .59937 L
.59574 .59953 L
F
0 g
.59574 .59953 m
.59883 .60662 L
.59296 .60617 L
.58986 .59937 L
.59574 .59953 L
s
.298 .271 0 .173 k
.60163 .59969 m
.60473 .60707 L
.59883 .60662 L
.59574 .59953 L
.60163 .59969 L
F
0 g
.60163 .59969 m
.60473 .60707 L
.59883 .60662 L
.59574 .59953 L
.60163 .59969 L
s
.287 .269 0 .182 k
.60755 .59984 m
.61065 .60752 L
.60473 .60707 L
.60163 .59969 L
.60755 .59984 L
F
0 g
.60755 .59984 m
.61065 .60752 L
.60473 .60707 L
.60163 .59969 L
.60755 .59984 L
s
.277 .268 0 .19 k
.61349 .6 m
.6166 .60797 L
.61065 .60752 L
.60755 .59984 L
.61349 .6 L
F
0 g
.61349 .6 m
.6166 .60797 L
.61065 .60752 L
.60755 .59984 L
.61349 .6 L
s
.268 .267 0 .198 k
.61946 .60016 m
.62257 .60843 L
.6166 .60797 L
.61349 .6 L
.61946 .60016 L
F
0 g
.61946 .60016 m
.62257 .60843 L
.6166 .60797 L
.61349 .6 L
.61946 .60016 L
s
.258 .265 0 .206 k
.62544 .60031 m
.62856 .60889 L
.62257 .60843 L
.61946 .60016 L
.62544 .60031 L
F
0 g
.62544 .60031 m
.62856 .60889 L
.62257 .60843 L
.61946 .60016 L
.62544 .60031 L
s
.25 .264 0 .213 k
.63145 .60047 m
.63458 .60935 L
.62856 .60889 L
.62544 .60031 L
.63145 .60047 L
F
0 g
.63145 .60047 m
.63458 .60935 L
.62856 .60889 L
.62544 .60031 L
.63145 .60047 L
s
.242 .263 0 .22 k
.63749 .60063 m
.64063 .60981 L
.63458 .60935 L
.63145 .60047 L
.63749 .60063 L
F
0 g
.63749 .60063 m
.64063 .60981 L
.63458 .60935 L
.63145 .60047 L
.63749 .60063 L
s
.234 .262 0 .227 k
.64354 .60079 m
.64669 .61027 L
.64063 .60981 L
.63749 .60063 L
.64354 .60079 L
F
0 g
.64354 .60079 m
.64669 .61027 L
.64063 .60981 L
.63749 .60063 L
.64354 .60079 L
s
.227 .261 0 .233 k
.64962 .60095 m
.65279 .61074 L
.64669 .61027 L
.64354 .60079 L
.64962 .60095 L
F
0 g
.64962 .60095 m
.65279 .61074 L
.64669 .61027 L
.64354 .60079 L
.64962 .60095 L
s
.22 .26 0 .239 k
.65573 .60111 m
.6589 .61121 L
.65279 .61074 L
.64962 .60095 L
.65573 .60111 L
F
0 g
.65573 .60111 m
.6589 .61121 L
.65279 .61074 L
.64962 .60095 L
.65573 .60111 L
s
.214 .258 0 .245 k
.66185 .60127 m
.66505 .61167 L
.6589 .61121 L
.65573 .60111 L
.66185 .60127 L
F
0 g
.66185 .60127 m
.66505 .61167 L
.6589 .61121 L
.65573 .60111 L
.66185 .60127 L
s
.208 .258 0 .25 k
.668 .60143 m
.67121 .61214 L
.66505 .61167 L
.66185 .60127 L
.668 .60143 L
F
0 g
.668 .60143 m
.67121 .61214 L
.66505 .61167 L
.66185 .60127 L
.668 .60143 L
s
.201 .256 0 .256 k
.67418 .60159 m
.67741 .6126 L
.67121 .61214 L
.668 .60143 L
.67418 .60159 L
F
0 g
.67418 .60159 m
.67741 .6126 L
.67121 .61214 L
.668 .60143 L
.67418 .60159 L
s
.078 .18 0 .275 k
.68024 .59829 m
.68347 .60918 L
.67741 .6126 L
.67418 .60159 L
.68024 .59829 L
F
0 g
.68024 .59829 m
.68347 .60918 L
.67741 .6126 L
.67418 .60159 L
.68024 .59829 L
s
.044 .156 0 .28 k
.68627 .59384 m
.68948 .60444 L
.68347 .60918 L
.68024 .59829 L
.68627 .59384 L
F
0 g
.68627 .59384 m
.68948 .60444 L
.68347 .60918 L
.68024 .59829 L
.68627 .59384 L
s
.045 .155 0 .276 k
.6923 .58938 m
.69549 .5997 L
.68948 .60444 L
.68627 .59384 L
.6923 .58938 L
F
0 g
.6923 .58938 m
.69549 .5997 L
.68948 .60444 L
.68627 .59384 L
.6923 .58938 L
s
.046 .153 0 .272 k
.69835 .58491 m
.70152 .59495 L
.69549 .5997 L
.6923 .58938 L
.69835 .58491 L
F
0 g
.69835 .58491 m
.70152 .59495 L
.69549 .5997 L
.6923 .58938 L
.69835 .58491 L
s
.048 .153 0 .267 k
.70439 .58044 m
.70756 .5902 L
.70152 .59495 L
.69835 .58491 L
.70439 .58044 L
F
0 g
.70439 .58044 m
.70756 .5902 L
.70152 .59495 L
.69835 .58491 L
.70439 .58044 L
s
.049 .15 0 .263 k
.71043 .57596 m
.71359 .58544 L
.70756 .5902 L
.70439 .58044 L
.71043 .57596 L
F
0 g
.71043 .57596 m
.71359 .58544 L
.70756 .5902 L
.70439 .58044 L
.71043 .57596 L
s
.051 .149 0 .258 k
.7165 .57148 m
.71963 .58068 L
.71359 .58544 L
.71043 .57596 L
.7165 .57148 L
F
0 g
.7165 .57148 m
.71963 .58068 L
.71359 .58544 L
.71043 .57596 L
.7165 .57148 L
s
.052 .146 0 .254 k
.72256 .56699 m
.72568 .57591 L
.71963 .58068 L
.7165 .57148 L
.72256 .56699 L
F
0 g
.72256 .56699 m
.72568 .57591 L
.71963 .58068 L
.7165 .57148 L
.72256 .56699 L
s
.054 .144 0 .249 k
.72862 .56251 m
.73172 .57114 L
.72568 .57591 L
.72256 .56699 L
.72862 .56251 L
F
0 g
.72862 .56251 m
.73172 .57114 L
.72568 .57591 L
.72256 .56699 L
.72862 .56251 L
s
.057 .143 0 .243 k
.73471 .55801 m
.73778 .56638 L
.73172 .57114 L
.72862 .56251 L
.73471 .55801 L
F
0 g
.73471 .55801 m
.73778 .56638 L
.73172 .57114 L
.72862 .56251 L
.73471 .55801 L
s
.058 .141 0 .238 k
.74078 .55351 m
.74384 .5616 L
.73778 .56638 L
.73471 .55801 L
.74078 .55351 L
F
0 g
.74078 .55351 m
.74384 .5616 L
.73778 .56638 L
.73471 .55801 L
.74078 .55351 L
s
.061 .139 0 .232 k
.74687 .54901 m
.74991 .55682 L
.74384 .5616 L
.74078 .55351 L
.74687 .54901 L
F
0 g
.74687 .54901 m
.74991 .55682 L
.74384 .5616 L
.74078 .55351 L
.74687 .54901 L
s
.063 .136 0 .226 k
.75297 .5445 m
.75597 .55203 L
.74991 .55682 L
.74687 .54901 L
.75297 .5445 L
F
0 g
.75297 .5445 m
.75597 .55203 L
.74991 .55682 L
.74687 .54901 L
.75297 .5445 L
s
.065 .133 0 .22 k
.75906 .53999 m
.76205 .54724 L
.75597 .55203 L
.75297 .5445 L
.75906 .53999 L
F
0 g
.75906 .53999 m
.76205 .54724 L
.75597 .55203 L
.75297 .5445 L
.75906 .53999 L
s
.067 .13 0 .214 k
.76517 .53547 m
.76814 .54244 L
.76205 .54724 L
.75906 .53999 L
.76517 .53547 L
F
0 g
.76517 .53547 m
.76814 .54244 L
.76205 .54724 L
.75906 .53999 L
.76517 .53547 L
s
.07 .128 0 .207 k
.77129 .53095 m
.77421 .53766 L
.76814 .54244 L
.76517 .53547 L
.77129 .53095 L
F
0 g
.77129 .53095 m
.77421 .53766 L
.76814 .54244 L
.76517 .53547 L
.77129 .53095 L
s
.072 .123 0 .201 k
.7774 .52642 m
.7803 .53285 L
.77421 .53766 L
.77129 .53095 L
.7774 .52642 L
F
0 g
.7774 .52642 m
.7803 .53285 L
.77421 .53766 L
.77129 .53095 L
.7774 .52642 L
s
.075 .121 0 .193 k
.78353 .52189 m
.7864 .52805 L
.7803 .53285 L
.7774 .52642 L
.78353 .52189 L
F
0 g
.78353 .52189 m
.7864 .52805 L
.7803 .53285 L
.7774 .52642 L
.78353 .52189 L
s
.078 .117 0 .186 k
.78965 .51736 m
.7925 .52324 L
.7864 .52805 L
.78353 .52189 L
.78965 .51736 L
F
0 g
.78965 .51736 m
.7925 .52324 L
.7864 .52805 L
.78353 .52189 L
.78965 .51736 L
s
.081 .113 0 .178 k
.79579 .51283 m
.79861 .51843 L
.7925 .52324 L
.78965 .51736 L
.79579 .51283 L
F
0 g
.79579 .51283 m
.79861 .51843 L
.7925 .52324 L
.78965 .51736 L
.79579 .51283 L
s
.085 .108 0 .17 k
.80194 .50827 m
.80472 .51361 L
.79861 .51843 L
.79579 .51283 L
.80194 .50827 L
F
0 g
.80194 .50827 m
.80472 .51361 L
.79861 .51843 L
.79579 .51283 L
.80194 .50827 L
s
.088 .103 0 .162 k
.80808 .50373 m
.81083 .50879 L
.80472 .51361 L
.80194 .50827 L
.80808 .50373 L
F
0 g
.80808 .50373 m
.81083 .50879 L
.80472 .51361 L
.80194 .50827 L
.80808 .50373 L
s
.091 .098 0 .154 k
.81424 .49918 m
.81696 .50397 L
.81083 .50879 L
.80808 .50373 L
.81424 .49918 L
F
0 g
.81424 .49918 m
.81696 .50397 L
.81083 .50879 L
.80808 .50373 L
.81424 .49918 L
s
.096 .093 0 .145 k
.8204 .49462 m
.82308 .49914 L
.81696 .50397 L
.81424 .49918 L
.8204 .49462 L
F
0 g
.8204 .49462 m
.82308 .49914 L
.81696 .50397 L
.81424 .49918 L
.8204 .49462 L
s
.1 .087 0 .136 k
.82657 .49005 m
.8292 .49431 L
.82308 .49914 L
.8204 .49462 L
.82657 .49005 L
F
0 g
.82657 .49005 m
.8292 .49431 L
.82308 .49914 L
.8204 .49462 L
.82657 .49005 L
s
.108 .095 0 .137 k
.26663 .68661 m
.27015 .68975 L
.2649 .69372 L
.26139 .69033 L
.26663 .68661 L
F
0 g
.26663 .68661 m
.27015 .68975 L
.2649 .69372 L
.26139 .69033 L
.26663 .68661 L
s
.113 .09 0 .128 k
.27187 .68289 m
.2754 .68576 L
.27015 .68975 L
.26663 .68661 L
.27187 .68289 L
F
0 g
.27187 .68289 m
.2754 .68576 L
.27015 .68975 L
.26663 .68661 L
.27187 .68289 L
s
.118 .084 0 .119 k
.2771 .67916 m
.28065 .68179 L
.2754 .68576 L
.27187 .68289 L
.2771 .67916 L
F
0 g
.2771 .67916 m
.28065 .68179 L
.2754 .68576 L
.27187 .68289 L
.2771 .67916 L
s
.122 .076 0 .111 k
.28235 .67544 m
.28591 .67779 L
.28065 .68179 L
.2771 .67916 L
.28235 .67544 L
F
0 g
.28235 .67544 m
.28591 .67779 L
.28065 .68179 L
.2771 .67916 L
.28235 .67544 L
s
.128 .069 0 .102 k
.2876 .6717 m
.29118 .67381 L
.28591 .67779 L
.28235 .67544 L
.2876 .6717 L
F
0 g
.2876 .6717 m
.29118 .67381 L
.28591 .67779 L
.28235 .67544 L
.2876 .6717 L
s
.133 .061 0 .094 k
.29287 .66796 m
.29645 .66981 L
.29118 .67381 L
.2876 .6717 L
.29287 .66796 L
F
0 g
.29287 .66796 m
.29645 .66981 L
.29118 .67381 L
.2876 .6717 L
.29287 .66796 L
s
.139 .052 0 .086 k
.29813 .66422 m
.30173 .66581 L
.29645 .66981 L
.29287 .66796 L
.29813 .66422 L
F
0 g
.29813 .66422 m
.30173 .66581 L
.29645 .66981 L
.29287 .66796 L
.29813 .66422 L
s
.146 .043 0 .078 k
.3034 .66048 m
.307 .66181 L
.30173 .66581 L
.29813 .66422 L
.3034 .66048 L
F
0 g
.3034 .66048 m
.307 .66181 L
.30173 .66581 L
.29813 .66422 L
.3034 .66048 L
s
.152 .032 0 .072 k
.30868 .65673 m
.31229 .6578 L
.307 .66181 L
.3034 .66048 L
.30868 .65673 L
F
0 g
.30868 .65673 m
.31229 .6578 L
.307 .66181 L
.3034 .66048 L
.30868 .65673 L
s
.159 .02 0 .067 k
.31396 .65297 m
.31757 .6538 L
.31229 .6578 L
.30868 .65673 L
.31396 .65297 L
F
0 g
.31396 .65297 m
.31757 .6538 L
.31229 .6578 L
.30868 .65673 L
.31396 .65297 L
s
.166 .008 0 .063 k
.31924 .64922 m
.32286 .64979 L
.31757 .6538 L
.31396 .65297 L
.31924 .64922 L
F
0 g
.31924 .64922 m
.32286 .64979 L
.31757 .6538 L
.31396 .65297 L
.31924 .64922 L
s
.178 0 .004 .057 k
.32454 .64545 m
.32817 .64577 L
.32286 .64979 L
.31924 .64922 L
.32454 .64545 L
F
0 g
.32454 .64545 m
.32817 .64577 L
.32286 .64979 L
.31924 .64922 L
.32454 .64545 L
s
.2 0 .02 .043 k
.32984 .64169 m
.33347 .64175 L
.32817 .64577 L
.32454 .64545 L
.32984 .64169 L
F
0 g
.32984 .64169 m
.33347 .64175 L
.32817 .64577 L
.32454 .64545 L
.32984 .64169 L
s
.222 0 .034 .033 k
.33514 .63792 m
.33878 .63772 L
.33347 .64175 L
.32984 .64169 L
.33514 .63792 L
F
0 g
.33514 .63792 m
.33878 .63772 L
.33347 .64175 L
.32984 .64169 L
.33514 .63792 L
s
.245 0 .051 .025 k
.34045 .63414 m
.34409 .6337 L
.33878 .63772 L
.33514 .63792 L
.34045 .63414 L
F
0 g
.34045 .63414 m
.34409 .6337 L
.33878 .63772 L
.33514 .63792 L
.34045 .63414 L
s
.268 0 .068 .021 k
.34577 .63037 m
.34941 .62968 L
.34409 .6337 L
.34045 .63414 L
.34577 .63037 L
F
0 g
.34577 .63037 m
.34941 .62968 L
.34409 .6337 L
.34045 .63414 L
.34577 .63037 L
s
.291 0 .085 .022 k
.35109 .62658 m
.35473 .62564 L
.34941 .62968 L
.34577 .63037 L
.35109 .62658 L
F
0 g
.35109 .62658 m
.35473 .62564 L
.34941 .62968 L
.34577 .63037 L
.35109 .62658 L
s
.313 0 .102 .028 k
.35642 .6228 m
.36006 .6216 L
.35473 .62564 L
.35109 .62658 L
.35642 .6228 L
F
0 g
.35642 .6228 m
.36006 .6216 L
.35473 .62564 L
.35109 .62658 L
.35642 .6228 L
s
.335 0 .12 .04 k
.36175 .619 m
.36538 .61756 L
.36006 .6216 L
.35642 .6228 L
.36175 .619 L
F
0 g
.36175 .619 m
.36538 .61756 L
.36006 .6216 L
.35642 .6228 L
.36175 .619 L
s
.355 0 .138 .057 k
.36709 .61522 m
.37072 .61351 L
.36538 .61756 L
.36175 .619 L
.36709 .61522 L
F
0 g
.36709 .61522 m
.37072 .61351 L
.36538 .61756 L
.36175 .619 L
.36709 .61522 L
s
.373 0 .154 .081 k
.37243 .61142 m
.37607 .60947 L
.37072 .61351 L
.36709 .61522 L
.37243 .61142 L
F
0 g
.37243 .61142 m
.37607 .60947 L
.37072 .61351 L
.36709 .61522 L
.37243 .61142 L
s
.388 0 .17 .11 k
.37778 .60762 m
.38141 .60541 L
.37607 .60947 L
.37243 .61142 L
.37778 .60762 L
F
0 g
.37778 .60762 m
.38141 .60541 L
.37607 .60947 L
.37243 .61142 L
.37778 .60762 L
s
.401 0 .184 .144 k
.38314 .60381 m
.38677 .60136 L
.38141 .60541 L
.37778 .60762 L
.38314 .60381 L
F
0 g
.38314 .60381 m
.38677 .60136 L
.38141 .60541 L
.37778 .60762 L
.38314 .60381 L
s
.412 0 .197 .182 k
.3885 .6 m
.39212 .5973 L
.38677 .60136 L
.38314 .60381 L
.3885 .6 L
F
0 g
.3885 .6 m
.39212 .5973 L
.38677 .60136 L
.38314 .60381 L
.3885 .6 L
s
.39382 .59712 m
.39743 .5943 L
.39212 .5973 L
.3885 .6 L
.39382 .59712 L
F
.39382 .59712 m
.39743 .5943 L
.39212 .5973 L
.3885 .6 L
.39382 .59712 L
s
0 .325 .325 .675 k
.39902 .59698 m
.40259 .59443 L
.39743 .5943 L
.39382 .59712 L
.39902 .59698 L
F
0 g
.39902 .59698 m
.40259 .59443 L
.39743 .5943 L
.39382 .59712 L
.39902 .59698 L
s
0 .309 .309 .691 k
.40422 .59686 m
.40778 .59455 L
.40259 .59443 L
.39902 .59698 L
.40422 .59686 L
F
0 g
.40422 .59686 m
.40778 .59455 L
.40259 .59443 L
.39902 .59698 L
.40422 .59686 L
s
0 .288 .288 .712 k
.40945 .59674 m
.41297 .59469 L
.40778 .59455 L
.40422 .59686 L
.40945 .59674 L
F
0 g
.40945 .59674 m
.41297 .59469 L
.40778 .59455 L
.40422 .59686 L
.40945 .59674 L
s
0 .265 .265 .735 k
.4147 .59661 m
.4182 .59484 L
.41297 .59469 L
.40945 .59674 L
.4147 .59661 L
F
0 g
.4147 .59661 m
.4182 .59484 L
.41297 .59469 L
.40945 .59674 L
.4147 .59661 L
s
0 .239 .239 .761 k
.41997 .59648 m
.42344 .59498 L
.4182 .59484 L
.4147 .59661 L
.41997 .59648 L
F
0 g
.41997 .59648 m
.42344 .59498 L
.4182 .59484 L
.4147 .59661 L
.41997 .59648 L
s
0 .209 .209 .791 k
.42524 .59637 m
.42869 .59511 L
.42344 .59498 L
.41997 .59648 L
.42524 .59637 L
F
0 g
.42524 .59637 m
.42869 .59511 L
.42344 .59498 L
.41997 .59648 L
.42524 .59637 L
s
0 .176 .176 .824 k
.43054 .59624 m
.43398 .59525 L
.42869 .59511 L
.42524 .59637 L
.43054 .59624 L
F
0 g
.43054 .59624 m
.43398 .59525 L
.42869 .59511 L
.42524 .59637 L
.43054 .59624 L
s
0 .139 .139 .861 k
.43586 .59611 m
.43927 .59539 L
.43398 .59525 L
.43054 .59624 L
.43586 .59611 L
F
0 g
.43586 .59611 m
.43927 .59539 L
.43398 .59525 L
.43054 .59624 L
.43586 .59611 L
s
0 .098 .098 .902 k
.4412 .59598 m
.44458 .59553 L
.43927 .59539 L
.43586 .59611 L
.4412 .59598 L
F
0 g
.4412 .59598 m
.44458 .59553 L
.43927 .59539 L
.43586 .59611 L
.4412 .59598 L
s
0 .053 .053 .947 k
.44655 .59586 m
.44992 .59567 L
.44458 .59553 L
.4412 .59598 L
.44655 .59586 L
F
0 g
.44655 .59586 m
.44992 .59567 L
.44458 .59553 L
.4412 .59598 L
.44655 .59586 L
s
0 .005 .005 .995 k
.45194 .59574 m
.45527 .59582 L
.44992 .59567 L
.44655 .59586 L
.45194 .59574 L
F
0 g
.45194 .59574 m
.45527 .59582 L
.44992 .59567 L
.44655 .59586 L
.45194 .59574 L
s
.698 .13 0 .257 k
.45733 .59561 m
.46065 .59595 L
.45527 .59582 L
.45194 .59574 L
.45733 .59561 L
F
0 g
.45733 .59561 m
.46065 .59595 L
.45527 .59582 L
.45194 .59574 L
.45733 .59561 L
s
.705 .151 0 .199 k
.46274 .59549 m
.46604 .5961 L
.46065 .59595 L
.45733 .59561 L
.46274 .59549 L
F
0 g
.46274 .59549 m
.46604 .5961 L
.46065 .59595 L
.45733 .59561 L
.46274 .59549 L
s
.706 .172 0 .147 k
.46817 .59535 m
.47145 .59624 L
.46604 .5961 L
.46274 .59549 L
.46817 .59535 L
F
0 g
.46817 .59535 m
.47145 .59624 L
.46604 .5961 L
.46274 .59549 L
.46817 .59535 L
s
.7 .191 0 .103 k
.47362 .59522 m
.47689 .59639 L
.47145 .59624 L
.46817 .59535 L
.47362 .59522 L
F
0 g
.47362 .59522 m
.47689 .59639 L
.47145 .59624 L
.46817 .59535 L
.47362 .59522 L
s
.689 .207 0 .068 k
.47909 .59509 m
.48234 .59653 L
.47689 .59639 L
.47362 .59522 L
.47909 .59509 L
F
0 g
.47909 .59509 m
.48234 .59653 L
.47689 .59639 L
.47362 .59522 L
.47909 .59509 L
s
.672 .222 0 .041 k
.48458 .59496 m
.48781 .59667 L
.48234 .59653 L
.47909 .59509 L
.48458 .59496 L
F
0 g
.48458 .59496 m
.48781 .59667 L
.48234 .59653 L
.47909 .59509 L
.48458 .59496 L
s
.652 .234 0 .023 k
.49008 .59484 m
.49331 .59682 L
.48781 .59667 L
.48458 .59496 L
.49008 .59484 L
F
0 g
.49008 .59484 m
.49331 .59682 L
.48781 .59667 L
.48458 .59496 L
.49008 .59484 L
s
.627 .243 0 .013 k
.49561 .5947 m
.49881 .59696 L
.49331 .59682 L
.49008 .59484 L
.49561 .5947 L
F
0 g
.49561 .5947 m
.49881 .59696 L
.49331 .59682 L
.49008 .59484 L
.49561 .5947 L
s
.602 .251 0 .008 k
.50116 .59458 m
.50435 .59711 L
.49881 .59696 L
.49561 .5947 L
.50116 .59458 L
F
0 g
.50116 .59458 m
.50435 .59711 L
.49881 .59696 L
.49561 .5947 L
.50116 .59458 L
s
.576 .257 0 .009 k
.50672 .59445 m
.5099 .59726 L
.50435 .59711 L
.50116 .59458 L
.50672 .59445 L
F
0 g
.50672 .59445 m
.5099 .59726 L
.50435 .59711 L
.50116 .59458 L
.50672 .59445 L
s
.55 .262 0 .013 k
.51231 .59431 m
.51548 .5974 L
.5099 .59726 L
.50672 .59445 L
.51231 .59431 L
F
0 g
.51231 .59431 m
.51548 .5974 L
.5099 .59726 L
.50672 .59445 L
.51231 .59431 L
s
.524 .264 0 .021 k
.51791 .59418 m
.52107 .59755 L
.51548 .5974 L
.51231 .59431 L
.51791 .59418 L
F
0 g
.51791 .59418 m
.52107 .59755 L
.51548 .5974 L
.51231 .59431 L
.51791 .59418 L
s
.499 .267 0 .03 k
.52354 .59405 m
.52668 .5977 L
.52107 .59755 L
.51791 .59418 L
.52354 .59405 L
F
0 g
.52354 .59405 m
.52668 .5977 L
.52107 .59755 L
.51791 .59418 L
.52354 .59405 L
s
.475 .268 0 .041 k
.52919 .59392 m
.53232 .59785 L
.52668 .5977 L
.52354 .59405 L
.52919 .59392 L
F
0 g
.52919 .59392 m
.53232 .59785 L
.52668 .5977 L
.52354 .59405 L
.52919 .59392 L
s
.452 .269 0 .053 k
.53485 .59378 m
.53798 .598 L
.53232 .59785 L
.52919 .59392 L
.53485 .59378 L
F
0 g
.53485 .59378 m
.53798 .598 L
.53232 .59785 L
.52919 .59392 L
.53485 .59378 L
s
.431 .269 0 .065 k
.54053 .59364 m
.54366 .59815 L
.53798 .598 L
.53485 .59378 L
.54053 .59364 L
F
0 g
.54053 .59364 m
.54366 .59815 L
.53798 .598 L
.53485 .59378 L
.54053 .59364 L
s
.411 .269 0 .077 k
.54624 .59352 m
.54936 .59829 L
.54366 .59815 L
.54053 .59364 L
.54624 .59352 L
F
0 g
.54624 .59352 m
.54936 .59829 L
.54366 .59815 L
.54053 .59364 L
.54624 .59352 L
s
.393 .269 0 .089 k
.55197 .59338 m
.55508 .59845 L
.54936 .59829 L
.54624 .59352 L
.55197 .59338 L
F
0 g
.55197 .59338 m
.55508 .59845 L
.54936 .59829 L
.54624 .59352 L
.55197 .59338 L
s
.375 .268 0 .101 k
.55771 .59324 m
.56082 .5986 L
.55508 .59845 L
.55197 .59338 L
.55771 .59324 L
F
0 g
.55771 .59324 m
.56082 .5986 L
.55508 .59845 L
.55197 .59338 L
.55771 .59324 L
s
.358 .267 0 .113 k
.56348 .59311 m
.56658 .59876 L
.56082 .5986 L
.55771 .59324 L
.56348 .59311 L
F
0 g
.56348 .59311 m
.56658 .59876 L
.56082 .5986 L
.55771 .59324 L
.56348 .59311 L
s
.344 .266 0 .124 k
.56927 .59297 m
.57237 .59891 L
.56658 .59876 L
.56348 .59311 L
.56927 .59297 L
F
0 g
.56927 .59297 m
.57237 .59891 L
.56658 .59876 L
.56348 .59311 L
.56927 .59297 L
s
.329 .265 0 .135 k
.57508 .59283 m
.57818 .59906 L
.57237 .59891 L
.56927 .59297 L
.57508 .59283 L
F
0 g
.57508 .59283 m
.57818 .59906 L
.57237 .59891 L
.56927 .59297 L
.57508 .59283 L
s
.315 .264 0 .146 k
.58091 .59269 m
.58401 .59922 L
.57818 .59906 L
.57508 .59283 L
.58091 .59269 L
F
0 g
.58091 .59269 m
.58401 .59922 L
.57818 .59906 L
.57508 .59283 L
.58091 .59269 L
s
.303 .263 0 .156 k
.58676 .59256 m
.58986 .59937 L
.58401 .59922 L
.58091 .59269 L
.58676 .59256 L
F
0 g
.58676 .59256 m
.58986 .59937 L
.58401 .59922 L
.58091 .59269 L
.58676 .59256 L
s
.292 .262 0 .165 k
.59263 .59242 m
.59574 .59953 L
.58986 .59937 L
.58676 .59256 L
.59263 .59242 L
F
0 g
.59263 .59242 m
.59574 .59953 L
.58986 .59937 L
.58676 .59256 L
.59263 .59242 L
s
.28 .26 0 .175 k
.59852 .59228 m
.60163 .59969 L
.59574 .59953 L
.59263 .59242 L
.59852 .59228 L
F
0 g
.59852 .59228 m
.60163 .59969 L
.59574 .59953 L
.59263 .59242 L
.59852 .59228 L
s
.271 .26 0 .183 k
.60444 .59215 m
.60755 .59984 L
.60163 .59969 L
.59852 .59228 L
.60444 .59215 L
F
0 g
.60444 .59215 m
.60755 .59984 L
.60163 .59969 L
.59852 .59228 L
.60444 .59215 L
s
.261 .258 0 .192 k
.61038 .592 m
.61349 .6 L
.60755 .59984 L
.60444 .59215 L
.61038 .592 L
F
0 g
.61038 .592 m
.61349 .6 L
.60755 .59984 L
.60444 .59215 L
.61038 .592 L
s
.252 .257 0 .2 k
.61633 .59186 m
.61946 .60016 L
.61349 .6 L
.61038 .592 L
.61633 .59186 L
F
0 g
.61633 .59186 m
.61946 .60016 L
.61349 .6 L
.61038 .592 L
.61633 .59186 L
s
.244 .257 0 .207 k
.62231 .59172 m
.62544 .60031 L
.61946 .60016 L
.61633 .59186 L
.62231 .59172 L
F
0 g
.62231 .59172 m
.62544 .60031 L
.61946 .60016 L
.61633 .59186 L
.62231 .59172 L
s
.236 .256 0 .214 k
.62832 .59158 m
.63145 .60047 L
.62544 .60031 L
.62231 .59172 L
.62832 .59158 L
F
0 g
.62832 .59158 m
.63145 .60047 L
.62544 .60031 L
.62231 .59172 L
.62832 .59158 L
s
.228 .255 0 .221 k
.63434 .59144 m
.63749 .60063 L
.63145 .60047 L
.62832 .59158 L
.63434 .59144 L
F
0 g
.63434 .59144 m
.63749 .60063 L
.63145 .60047 L
.62832 .59158 L
.63434 .59144 L
s
.221 .254 0 .228 k
.64039 .59129 m
.64354 .60079 L
.63749 .60063 L
.63434 .59144 L
.64039 .59129 L
F
0 g
.64039 .59129 m
.64354 .60079 L
.63749 .60063 L
.63434 .59144 L
.64039 .59129 L
s
.214 .253 0 .234 k
.64646 .59115 m
.64962 .60095 L
.64354 .60079 L
.64039 .59129 L
.64646 .59115 L
F
0 g
.64646 .59115 m
.64962 .60095 L
.64354 .60079 L
.64039 .59129 L
.64646 .59115 L
s
.208 .252 0 .24 k
.65255 .59101 m
.65573 .60111 L
.64962 .60095 L
.64646 .59115 L
.65255 .59101 L
F
0 g
.65255 .59101 m
.65573 .60111 L
.64962 .60095 L
.64646 .59115 L
.65255 .59101 L
s
.202 .251 0 .246 k
.65867 .59086 m
.66185 .60127 L
.65573 .60111 L
.65255 .59101 L
.65867 .59086 L
F
0 g
.65867 .59086 m
.66185 .60127 L
.65573 .60111 L
.65255 .59101 L
.65867 .59086 L
s
.196 .251 0 .251 k
.6648 .59072 m
.668 .60143 L
.66185 .60127 L
.65867 .59086 L
.6648 .59072 L
F
0 g
.6648 .59072 m
.668 .60143 L
.66185 .60127 L
.65867 .59086 L
.6648 .59072 L
s
.19 .249 0 .257 k
.67096 .59056 m
.67418 .60159 L
.668 .60143 L
.6648 .59072 L
.67096 .59056 L
F
0 g
.67096 .59056 m
.67418 .60159 L
.668 .60143 L
.6648 .59072 L
.67096 .59056 L
s
.083 .183 0 .274 k
.67702 .58741 m
.68024 .59829 L
.67418 .60159 L
.67096 .59056 L
.67702 .58741 L
F
0 g
.67702 .58741 m
.68024 .59829 L
.67418 .60159 L
.67096 .59056 L
.67702 .58741 L
s
.052 .162 0 .278 k
.68306 .58324 m
.68627 .59384 L
.68024 .59829 L
.67702 .58741 L
.68306 .58324 L
F
0 g
.68306 .58324 m
.68627 .59384 L
.68024 .59829 L
.67702 .58741 L
.68306 .58324 L
s
.054 .161 0 .274 k
.6891 .57904 m
.6923 .58938 L
.68627 .59384 L
.68306 .58324 L
.6891 .57904 L
F
0 g
.6891 .57904 m
.6923 .58938 L
.68627 .59384 L
.68306 .58324 L
.6891 .57904 L
s
.055 .159 0 .27 k
.69516 .57486 m
.69835 .58491 L
.6923 .58938 L
.6891 .57904 L
.69516 .57486 L
F
0 g
.69516 .57486 m
.69835 .58491 L
.6923 .58938 L
.6891 .57904 L
.69516 .57486 L
s
.057 .158 0 .265 k
.70121 .57067 m
.70439 .58044 L
.69835 .58491 L
.69516 .57486 L
.70121 .57067 L
F
0 g
.70121 .57067 m
.70439 .58044 L
.69835 .58491 L
.69516 .57486 L
.70121 .57067 L
s
.059 .156 0 .261 k
.70728 .56647 m
.71043 .57596 L
.70439 .58044 L
.70121 .57067 L
.70728 .56647 L
F
0 g
.70728 .56647 m
.71043 .57596 L
.70439 .58044 L
.70121 .57067 L
.70728 .56647 L
s
.061 .155 0 .256 k
.71336 .56227 m
.7165 .57148 L
.71043 .57596 L
.70728 .56647 L
.71336 .56227 L
F
0 g
.71336 .56227 m
.7165 .57148 L
.71043 .57596 L
.70728 .56647 L
.71336 .56227 L
s
.063 .153 0 .251 k
.71944 .55806 m
.72256 .56699 L
.7165 .57148 L
.71336 .56227 L
.71944 .55806 L
F
0 g
.71944 .55806 m
.72256 .56699 L
.7165 .57148 L
.71336 .56227 L
.71944 .55806 L
s
.065 .151 0 .246 k
.72553 .55385 m
.72862 .56251 L
.72256 .56699 L
.71944 .55806 L
.72553 .55385 L
F
0 g
.72553 .55385 m
.72862 .56251 L
.72256 .56699 L
.71944 .55806 L
.72553 .55385 L
s
.066 .149 0 .241 k
.73162 .54964 m
.73471 .55801 L
.72862 .56251 L
.72553 .55385 L
.73162 .54964 L
F
0 g
.73162 .54964 m
.73471 .55801 L
.72862 .56251 L
.72553 .55385 L
.73162 .54964 L
s
.069 .148 0 .235 k
.73772 .54541 m
.74078 .55351 L
.73471 .55801 L
.73162 .54964 L
.73772 .54541 L
F
0 g
.73772 .54541 m
.74078 .55351 L
.73471 .55801 L
.73162 .54964 L
.73772 .54541 L
s
.072 .146 0 .229 k
.74383 .54119 m
.74687 .54901 L
.74078 .55351 L
.73772 .54541 L
.74383 .54119 L
F
0 g
.74383 .54119 m
.74687 .54901 L
.74078 .55351 L
.73772 .54541 L
.74383 .54119 L
s
.074 .143 0 .223 k
.74995 .53696 m
.75297 .5445 L
.74687 .54901 L
.74383 .54119 L
.74995 .53696 L
F
0 g
.74995 .53696 m
.75297 .5445 L
.74687 .54901 L
.74383 .54119 L
.74995 .53696 L
s
.076 .14 0 .217 k
.75607 .53272 m
.75906 .53999 L
.75297 .5445 L
.74995 .53696 L
.75607 .53272 L
F
0 g
.75607 .53272 m
.75906 .53999 L
.75297 .5445 L
.74995 .53696 L
.75607 .53272 L
s
.079 .137 0 .211 k
.76219 .52848 m
.76517 .53547 L
.75906 .53999 L
.75607 .53272 L
.76219 .52848 L
F
0 g
.76219 .52848 m
.76517 .53547 L
.75906 .53999 L
.75607 .53272 L
.76219 .52848 L
s
.082 .135 0 .204 k
.76834 .52423 m
.77129 .53095 L
.76517 .53547 L
.76219 .52848 L
.76834 .52423 L
F
0 g
.76834 .52423 m
.77129 .53095 L
.76517 .53547 L
.76219 .52848 L
.76834 .52423 L
s
.085 .131 0 .197 k
.77448 .51999 m
.7774 .52642 L
.77129 .53095 L
.76834 .52423 L
.77448 .51999 L
F
0 g
.77448 .51999 m
.7774 .52642 L
.77129 .53095 L
.76834 .52423 L
.77448 .51999 L
s
.089 .129 0 .189 k
.78063 .51572 m
.78353 .52189 L
.7774 .52642 L
.77448 .51999 L
.78063 .51572 L
F
0 g
.78063 .51572 m
.78353 .52189 L
.7774 .52642 L
.77448 .51999 L
.78063 .51572 L
s
.091 .125 0 .182 k
.78679 .51146 m
.78965 .51736 L
.78353 .52189 L
.78063 .51572 L
.78679 .51146 L
F
0 g
.78679 .51146 m
.78965 .51736 L
.78353 .52189 L
.78063 .51572 L
.78679 .51146 L
s
.095 .121 0 .174 k
.79296 .50719 m
.79579 .51283 L
.78965 .51736 L
.78679 .51146 L
.79296 .50719 L
F
0 g
.79296 .50719 m
.79579 .51283 L
.78965 .51736 L
.78679 .51146 L
.79296 .50719 L
s
.1 .117 0 .165 k
.79914 .50292 m
.80194 .50827 L
.79579 .51283 L
.79296 .50719 L
.79914 .50292 L
F
0 g
.79914 .50292 m
.80194 .50827 L
.79579 .51283 L
.79296 .50719 L
.79914 .50292 L
s
.103 .112 0 .157 k
.80532 .49865 m
.80808 .50373 L
.80194 .50827 L
.79914 .50292 L
.80532 .49865 L
F
0 g
.80532 .49865 m
.80808 .50373 L
.80194 .50827 L
.79914 .50292 L
.80532 .49865 L
s
.108 .108 0 .148 k
.81151 .49436 m
.81424 .49918 L
.80808 .50373 L
.80532 .49865 L
.81151 .49436 L
F
0 g
.81151 .49436 m
.81424 .49918 L
.80808 .50373 L
.80532 .49865 L
.81151 .49436 L
s
.112 .102 0 .139 k
.81771 .49007 m
.8204 .49462 L
.81424 .49918 L
.81151 .49436 L
.81771 .49007 L
F
0 g
.81771 .49007 m
.8204 .49462 L
.81424 .49918 L
.81151 .49436 L
.81771 .49007 L
s
.117 .096 0 .13 k
.82391 .48578 m
.82657 .49005 L
.8204 .49462 L
.81771 .49007 L
.82391 .48578 L
F
0 g
.82391 .48578 m
.82657 .49005 L
.8204 .49462 L
.81771 .49007 L
.82391 .48578 L
s
.127 .104 0 .129 k
.26309 .68347 m
.26663 .68661 L
.26139 .69033 L
.25787 .68692 L
.26309 .68347 L
F
0 g
.26309 .68347 m
.26663 .68661 L
.26139 .69033 L
.25787 .68692 L
.26309 .68347 L
s
.132 .098 0 .12 k
.26831 .68 m
.27187 .68289 L
.26663 .68661 L
.26309 .68347 L
.26831 .68 L
F
0 g
.26831 .68 m
.27187 .68289 L
.26663 .68661 L
.26309 .68347 L
.26831 .68 L
s
.137 .092 0 .111 k
.27354 .67654 m
.2771 .67916 L
.27187 .68289 L
.26831 .68 L
.27354 .67654 L
F
0 g
.27354 .67654 m
.2771 .67916 L
.27187 .68289 L
.26831 .68 L
.27354 .67654 L
s
.143 .085 0 .102 k
.27877 .67306 m
.28235 .67544 L
.2771 .67916 L
.27354 .67654 L
.27877 .67306 L
F
0 g
.27877 .67306 m
.28235 .67544 L
.2771 .67916 L
.27354 .67654 L
.27877 .67306 L
s
.15 .078 0 .093 k
.28401 .66958 m
.2876 .6717 L
.28235 .67544 L
.27877 .67306 L
.28401 .66958 L
F
0 g
.28401 .66958 m
.2876 .6717 L
.28235 .67544 L
.27877 .67306 L
.28401 .66958 L
s
.157 .07 0 .084 k
.28926 .66611 m
.29287 .66796 L
.2876 .6717 L
.28401 .66958 L
.28926 .66611 L
F
0 g
.28926 .66611 m
.29287 .66796 L
.2876 .6717 L
.28401 .66958 L
.28926 .66611 L
s
.163 .061 0 .076 k
.29451 .66262 m
.29813 .66422 L
.29287 .66796 L
.28926 .66611 L
.29451 .66262 L
F
0 g
.29451 .66262 m
.29813 .66422 L
.29287 .66796 L
.28926 .66611 L
.29451 .66262 L
s
.171 .052 0 .068 k
.29978 .65914 m
.3034 .66048 L
.29813 .66422 L
.29451 .66262 L
.29978 .65914 L
F
0 g
.29978 .65914 m
.3034 .66048 L
.29813 .66422 L
.29451 .66262 L
.29978 .65914 L
s
.179 .042 0 .061 k
.30505 .65564 m
.30868 .65673 L
.3034 .66048 L
.29978 .65914 L
.30505 .65564 L
F
0 g
.30505 .65564 m
.30868 .65673 L
.3034 .66048 L
.29978 .65914 L
.30505 .65564 L
s
.187 .03 0 .056 k
.31032 .65215 m
.31396 .65297 L
.30868 .65673 L
.30505 .65564 L
.31032 .65215 L
F
0 g
.31032 .65215 m
.31396 .65297 L
.30868 .65673 L
.30505 .65564 L
.31032 .65215 L
s
.195 .018 0 .053 k
.3156 .64864 m
.31924 .64922 L
.31396 .65297 L
.31032 .65215 L
.3156 .64864 L
F
0 g
.3156 .64864 m
.31924 .64922 L
.31396 .65297 L
.31032 .65215 L
.3156 .64864 L
s
.204 .005 0 .052 k
.32089 .64514 m
.32454 .64545 L
.31924 .64922 L
.3156 .64864 L
.32089 .64514 L
F
0 g
.32089 .64514 m
.32454 .64545 L
.31924 .64922 L
.3156 .64864 L
.32089 .64514 L
s
.222 0 .011 .044 k
.32618 .64162 m
.32984 .64169 L
.32454 .64545 L
.32089 .64514 L
.32618 .64162 L
F
0 g
.32618 .64162 m
.32984 .64169 L
.32454 .64545 L
.32089 .64514 L
.32618 .64162 L
s
.245 0 .026 .035 k
.33148 .6381 m
.33514 .63792 L
.32984 .64169 L
.32618 .64162 L
.33148 .6381 L
F
0 g
.33148 .6381 m
.33514 .63792 L
.32984 .64169 L
.32618 .64162 L
.33148 .6381 L
s
.269 0 .042 .029 k
.33679 .63459 m
.34045 .63414 L
.33514 .63792 L
.33148 .6381 L
.33679 .63459 L
F
0 g
.33679 .63459 m
.34045 .63414 L
.33514 .63792 L
.33148 .6381 L
.33679 .63459 L
s
.293 0 .059 .028 k
.34211 .63106 m
.34577 .63037 L
.34045 .63414 L
.33679 .63459 L
.34211 .63106 L
F
0 g
.34211 .63106 m
.34577 .63037 L
.34045 .63414 L
.33679 .63459 L
.34211 .63106 L
s
.317 0 .077 .031 k
.34743 .62753 m
.35109 .62658 L
.34577 .63037 L
.34211 .63106 L
.34743 .62753 L
F
0 g
.34743 .62753 m
.35109 .62658 L
.34577 .63037 L
.34211 .63106 L
.34743 .62753 L
s
.339 0 .094 .041 k
.35275 .62401 m
.35642 .6228 L
.35109 .62658 L
.34743 .62753 L
.35275 .62401 L
F
0 g
.35275 .62401 m
.35642 .6228 L
.35109 .62658 L
.34743 .62753 L
.35275 .62401 L
s
.36 0 .112 .056 k
.35808 .62046 m
.36175 .619 L
.35642 .6228 L
.35275 .62401 L
.35808 .62046 L
F
0 g
.35808 .62046 m
.36175 .619 L
.35642 .6228 L
.35275 .62401 L
.35808 .62046 L
s
.379 0 .129 .078 k
.36343 .61693 m
.36709 .61522 L
.36175 .619 L
.35808 .62046 L
.36343 .61693 L
F
0 g
.36343 .61693 m
.36709 .61522 L
.36175 .619 L
.35808 .62046 L
.36343 .61693 L
s
.396 0 .146 .105 k
.36878 .61338 m
.37243 .61142 L
.36709 .61522 L
.36343 .61693 L
.36878 .61338 L
F
0 g
.36878 .61338 m
.37243 .61142 L
.36709 .61522 L
.36343 .61693 L
.36878 .61338 L
s
.41 0 .161 .138 k
.37413 .60983 m
.37778 .60762 L
.37243 .61142 L
.36878 .61338 L
.37413 .60983 L
F
0 g
.37413 .60983 m
.37778 .60762 L
.37243 .61142 L
.36878 .61338 L
.37413 .60983 L
s
.421 0 .175 .175 k
.37948 .60627 m
.38314 .60381 L
.37778 .60762 L
.37413 .60983 L
.37948 .60627 L
F
0 g
.37948 .60627 m
.38314 .60381 L
.37778 .60762 L
.37413 .60983 L
.37948 .60627 L
s
.38486 .60272 m
.3885 .6 L
.38314 .60381 L
.37948 .60627 L
.38486 .60272 L
F
.38486 .60272 m
.3885 .6 L
.38314 .60381 L
.37948 .60627 L
.38486 .60272 L
s
.39018 .59996 m
.39382 .59712 L
.3885 .6 L
.38486 .60272 L
.39018 .59996 L
F
.39018 .59996 m
.39382 .59712 L
.3885 .6 L
.38486 .60272 L
.39018 .59996 L
s
0 .29 .29 .71 k
.39541 .59957 m
.39902 .59698 L
.39382 .59712 L
.39018 .59996 L
.39541 .59957 L
F
0 g
.39541 .59957 m
.39902 .59698 L
.39382 .59712 L
.39018 .59996 L
.39541 .59957 L
s
0 .271 .271 .729 k
.40065 .59917 m
.40422 .59686 L
.39902 .59698 L
.39541 .59957 L
.40065 .59917 L
F
0 g
.40065 .59917 m
.40422 .59686 L
.39902 .59698 L
.39541 .59957 L
.40065 .59917 L
s
0 .248 .248 .752 k
.4059 .59879 m
.40945 .59674 L
.40422 .59686 L
.40065 .59917 L
.4059 .59879 L
F
0 g
.4059 .59879 m
.40945 .59674 L
.40422 .59686 L
.40065 .59917 L
.4059 .59879 L
s
0 .221 .221 .779 k
.41117 .5984 m
.4147 .59661 L
.40945 .59674 L
.4059 .59879 L
.41117 .5984 L
F
0 g
.41117 .5984 m
.4147 .59661 L
.40945 .59674 L
.4059 .59879 L
.41117 .5984 L
s
0 .192 .192 .808 k
.41646 .59801 m
.41997 .59648 L
.4147 .59661 L
.41117 .5984 L
.41646 .59801 L
F
0 g
.41646 .59801 m
.41997 .59648 L
.4147 .59661 L
.41117 .5984 L
.41646 .59801 L
s
0 .159 .159 .841 k
.42177 .59763 m
.42524 .59637 L
.41997 .59648 L
.41646 .59801 L
.42177 .59763 L
F
0 g
.42177 .59763 m
.42524 .59637 L
.41997 .59648 L
.41646 .59801 L
.42177 .59763 L
s
0 .123 .123 .877 k
.42709 .59724 m
.43054 .59624 L
.42524 .59637 L
.42177 .59763 L
.42709 .59724 L
F
0 g
.42709 .59724 m
.43054 .59624 L
.42524 .59637 L
.42177 .59763 L
.42709 .59724 L
s
0 .083 .083 .917 k
.43244 .59685 m
.43586 .59611 L
.43054 .59624 L
.42709 .59724 L
.43244 .59685 L
F
0 g
.43244 .59685 m
.43586 .59611 L
.43054 .59624 L
.42709 .59724 L
.43244 .59685 L
s
0 .039 .039 .961 k
.4378 .59645 m
.4412 .59598 L
.43586 .59611 L
.43244 .59685 L
.4378 .59645 L
F
0 g
.4378 .59645 m
.4412 .59598 L
.43586 .59611 L
.43244 .59685 L
.4378 .59645 L
s
.44317 .59605 m
.44655 .59586 L
.4412 .59598 L
.4378 .59645 L
.44317 .59605 L
F
.44317 .59605 m
.44655 .59586 L
.4412 .59598 L
.4378 .59645 L
.44317 .59605 L
s
.661 .096 0 .281 k
.44857 .59565 m
.45194 .59574 L
.44655 .59586 L
.44317 .59605 L
.44857 .59565 L
F
0 g
.44857 .59565 m
.45194 .59574 L
.44655 .59586 L
.44317 .59605 L
.44857 .59565 L
s
.67 .117 0 .221 k
.45398 .59526 m
.45733 .59561 L
.45194 .59574 L
.44857 .59565 L
.45398 .59526 L
F
0 g
.45398 .59526 m
.45733 .59561 L
.45194 .59574 L
.44857 .59565 L
.45398 .59526 L
s
.674 .138 0 .166 k
.45941 .59486 m
.46274 .59549 L
.45733 .59561 L
.45398 .59526 L
.45941 .59486 L
F
0 g
.45941 .59486 m
.46274 .59549 L
.45733 .59561 L
.45398 .59526 L
.45941 .59486 L
s
.671 .157 0 .119 k
.46487 .59446 m
.46817 .59535 L
.46274 .59549 L
.45941 .59486 L
.46487 .59446 L
F
0 g
.46487 .59446 m
.46817 .59535 L
.46274 .59549 L
.45941 .59486 L
.46487 .59446 L
s
.663 .175 0 .079 k
.47034 .59406 m
.47362 .59522 L
.46817 .59535 L
.46487 .59446 L
.47034 .59406 L
F
0 g
.47034 .59406 m
.47362 .59522 L
.46817 .59535 L
.46487 .59446 L
.47034 .59406 L
s
.649 .191 0 .049 k
.47582 .59365 m
.47909 .59509 L
.47362 .59522 L
.47034 .59406 L
.47582 .59365 L
F
0 g
.47582 .59365 m
.47909 .59509 L
.47362 .59522 L
.47034 .59406 L
.47582 .59365 L
s
.631 .205 0 .027 k
.48132 .59325 m
.48458 .59496 L
.47909 .59509 L
.47582 .59365 L
.48132 .59325 L
F
0 g
.48132 .59325 m
.48458 .59496 L
.47909 .59509 L
.47582 .59365 L
.48132 .59325 L
s
.61 .216 0 .013 k
.48684 .59284 m
.49008 .59484 L
.48458 .59496 L
.48132 .59325 L
.48684 .59284 L
F
0 g
.48684 .59284 m
.49008 .59484 L
.48458 .59496 L
.48132 .59325 L
.48684 .59284 L
s
.586 .226 0 .006 k
.49239 .59244 m
.49561 .5947 L
.49008 .59484 L
.48684 .59284 L
.49239 .59244 L
F
0 g
.49239 .59244 m
.49561 .5947 L
.49008 .59484 L
.48684 .59284 L
.49239 .59244 L
s
.562 .234 0 .004 k
.49795 .59203 m
.50116 .59458 L
.49561 .5947 L
.49239 .59244 L
.49795 .59203 L
F
0 g
.49795 .59203 m
.50116 .59458 L
.49561 .5947 L
.49239 .59244 L
.49795 .59203 L
s
.537 .239 0 .007 k
.50353 .59162 m
.50672 .59445 L
.50116 .59458 L
.49795 .59203 L
.50353 .59162 L
F
0 g
.50353 .59162 m
.50672 .59445 L
.50116 .59458 L
.49795 .59203 L
.50353 .59162 L
s
.512 .244 0 .013 k
.50912 .59121 m
.51231 .59431 L
.50672 .59445 L
.50353 .59162 L
.50912 .59121 L
F
0 g
.50912 .59121 m
.51231 .59431 L
.50672 .59445 L
.50353 .59162 L
.50912 .59121 L
s
.488 .247 0 .022 k
.51474 .59079 m
.51791 .59418 L
.51231 .59431 L
.50912 .59121 L
.51474 .59079 L
F
0 g
.51474 .59079 m
.51791 .59418 L
.51231 .59431 L
.50912 .59121 L
.51474 .59079 L
s
.465 .25 0 .032 k
.52038 .59038 m
.52354 .59405 L
.51791 .59418 L
.51474 .59079 L
.52038 .59038 L
F
0 g
.52038 .59038 m
.52354 .59405 L
.51791 .59418 L
.51474 .59079 L
.52038 .59038 L
s
.443 .253 0 .043 k
.52603 .58996 m
.52919 .59392 L
.52354 .59405 L
.52038 .59038 L
.52603 .58996 L
F
0 g
.52603 .58996 m
.52919 .59392 L
.52354 .59405 L
.52038 .59038 L
.52603 .58996 L
s
.422 .254 0 .055 k
.53171 .58955 m
.53485 .59378 L
.52919 .59392 L
.52603 .58996 L
.53171 .58955 L
F
0 g
.53171 .58955 m
.53485 .59378 L
.52919 .59392 L
.52603 .58996 L
.53171 .58955 L
s
.402 .254 0 .068 k
.5374 .58913 m
.54053 .59364 L
.53485 .59378 L
.53171 .58955 L
.5374 .58913 L
F
0 g
.5374 .58913 m
.54053 .59364 L
.53485 .59378 L
.53171 .58955 L
.5374 .58913 L
s
.384 .255 0 .08 k
.54311 .58871 m
.54624 .59352 L
.54053 .59364 L
.5374 .58913 L
.54311 .58871 L
F
0 g
.54311 .58871 m
.54624 .59352 L
.54053 .59364 L
.5374 .58913 L
.54311 .58871 L
s
.367 .255 0 .092 k
.54884 .58829 m
.55197 .59338 L
.54624 .59352 L
.54311 .58871 L
.54884 .58829 L
F
0 g
.54884 .58829 m
.55197 .59338 L
.54624 .59352 L
.54311 .58871 L
.54884 .58829 L
s
.35 .255 0 .104 k
.5546 .58787 m
.55771 .59324 L
.55197 .59338 L
.54884 .58829 L
.5546 .58787 L
F
0 g
.5546 .58787 m
.55771 .59324 L
.55197 .59338 L
.54884 .58829 L
.5546 .58787 L
s
.335 .254 0 .116 k
.56037 .58744 m
.56348 .59311 L
.55771 .59324 L
.5546 .58787 L
.56037 .58744 L
F
0 g
.56037 .58744 m
.56348 .59311 L
.55771 .59324 L
.5546 .58787 L
.56037 .58744 L
s
.321 .254 0 .127 k
.56616 .58701 m
.56927 .59297 L
.56348 .59311 L
.56037 .58744 L
.56616 .58701 L
F
0 g
.56616 .58701 m
.56927 .59297 L
.56348 .59311 L
.56037 .58744 L
.56616 .58701 L
s
.308 .253 0 .138 k
.57196 .58658 m
.57508 .59283 L
.56927 .59297 L
.56616 .58701 L
.57196 .58658 L
F
0 g
.57196 .58658 m
.57508 .59283 L
.56927 .59297 L
.56616 .58701 L
.57196 .58658 L
s
.296 .253 0 .148 k
.57779 .58616 m
.58091 .59269 L
.57508 .59283 L
.57196 .58658 L
.57779 .58616 L
F
0 g
.57779 .58616 m
.58091 .59269 L
.57508 .59283 L
.57196 .58658 L
.57779 .58616 L
s
.284 .252 0 .158 k
.58365 .58573 m
.58676 .59256 L
.58091 .59269 L
.57779 .58616 L
.58365 .58573 L
F
0 g
.58365 .58573 m
.58676 .59256 L
.58091 .59269 L
.57779 .58616 L
.58365 .58573 L
s
.273 .251 0 .168 k
.58952 .5853 m
.59263 .59242 L
.58676 .59256 L
.58365 .58573 L
.58952 .5853 L
F
0 g
.58952 .5853 m
.59263 .59242 L
.58676 .59256 L
.58365 .58573 L
.58952 .5853 L
s
.263 .25 0 .177 k
.59541 .58486 m
.59852 .59228 L
.59263 .59242 L
.58952 .5853 L
.59541 .58486 L
F
0 g
.59541 .58486 m
.59852 .59228 L
.59263 .59242 L
.58952 .5853 L
.59541 .58486 L
s
.254 .25 0 .185 k
.60132 .58443 m
.60444 .59215 L
.59852 .59228 L
.59541 .58486 L
.60132 .58443 L
F
0 g
.60132 .58443 m
.60444 .59215 L
.59852 .59228 L
.59541 .58486 L
.60132 .58443 L
s
.245 .25 0 .193 k
.60726 .584 m
.61038 .592 L
.60444 .59215 L
.60132 .58443 L
.60726 .584 L
F
0 g
.60726 .584 m
.61038 .592 L
.60444 .59215 L
.60132 .58443 L
.60726 .584 L
s
.237 .249 0 .201 k
.61321 .58356 m
.61633 .59186 L
.61038 .592 L
.60726 .584 L
.61321 .58356 L
F
0 g
.61321 .58356 m
.61633 .59186 L
.61038 .592 L
.60726 .584 L
.61321 .58356 L
s
.229 .247 0 .209 k
.61918 .58312 m
.62231 .59172 L
.61633 .59186 L
.61321 .58356 L
.61918 .58312 L
F
0 g
.61918 .58312 m
.62231 .59172 L
.61633 .59186 L
.61321 .58356 L
.61918 .58312 L
s
.221 .247 0 .216 k
.62518 .58268 m
.62832 .59158 L
.62231 .59172 L
.61918 .58312 L
.62518 .58268 L
F
0 g
.62518 .58268 m
.62832 .59158 L
.62231 .59172 L
.61918 .58312 L
.62518 .58268 L
s
.214 .246 0 .223 k
.63119 .58224 m
.63434 .59144 L
.62832 .59158 L
.62518 .58268 L
.63119 .58224 L
F
0 g
.63119 .58224 m
.63434 .59144 L
.62832 .59158 L
.62518 .58268 L
.63119 .58224 L
s
.208 .246 0 .229 k
.63723 .5818 m
.64039 .59129 L
.63434 .59144 L
.63119 .58224 L
.63723 .5818 L
F
0 g
.63723 .5818 m
.64039 .59129 L
.63434 .59144 L
.63119 .58224 L
.63723 .5818 L
s
.202 .245 0 .235 k
.64329 .58134 m
.64646 .59115 L
.64039 .59129 L
.63723 .5818 L
.64329 .58134 L
F
0 g
.64329 .58134 m
.64646 .59115 L
.64039 .59129 L
.63723 .5818 L
.64329 .58134 L
s
.196 .245 0 .241 k
.64937 .5809 m
.65255 .59101 L
.64646 .59115 L
.64329 .58134 L
.64937 .5809 L
F
0 g
.64937 .5809 m
.65255 .59101 L
.64646 .59115 L
.64329 .58134 L
.64937 .5809 L
s
.19 .244 0 .247 k
.65547 .58046 m
.65867 .59086 L
.65255 .59101 L
.64937 .5809 L
.65547 .58046 L
F
0 g
.65547 .58046 m
.65867 .59086 L
.65255 .59101 L
.64937 .5809 L
.65547 .58046 L
s
.185 .243 0 .252 k
.6616 .58 m
.6648 .59072 L
.65867 .59086 L
.65547 .58046 L
.6616 .58 L
F
0 g
.6616 .58 m
.6648 .59072 L
.65867 .59086 L
.65547 .58046 L
.6616 .58 L
s
.18 .243 0 .257 k
.66774 .57953 m
.67096 .59056 L
.6648 .59072 L
.6616 .58 L
.66774 .57953 L
F
0 g
.66774 .57953 m
.67096 .59056 L
.6648 .59072 L
.6616 .58 L
.66774 .57953 L
s
.086 .185 0 .274 k
.67381 .57651 m
.67702 .58741 L
.67096 .59056 L
.66774 .57953 L
.67381 .57651 L
F
0 g
.67381 .57651 m
.67702 .58741 L
.67096 .59056 L
.66774 .57953 L
.67381 .57651 L
s
.061 .168 0 .276 k
.67986 .57262 m
.68306 .58324 L
.67702 .58741 L
.67381 .57651 L
.67986 .57262 L
F
0 g
.67986 .57262 m
.68306 .58324 L
.67702 .58741 L
.67381 .57651 L
.67986 .57262 L
s
.063 .167 0 .272 k
.68591 .56872 m
.6891 .57904 L
.68306 .58324 L
.67986 .57262 L
.68591 .56872 L
F
0 g
.68591 .56872 m
.6891 .57904 L
.68306 .58324 L
.67986 .57262 L
.68591 .56872 L
s
.064 .165 0 .268 k
.69197 .56481 m
.69516 .57486 L
.6891 .57904 L
.68591 .56872 L
.69197 .56481 L
F
0 g
.69197 .56481 m
.69516 .57486 L
.6891 .57904 L
.68591 .56872 L
.69197 .56481 L
s
.067 .164 0 .263 k
.69804 .56089 m
.70121 .57067 L
.69516 .57486 L
.69197 .56481 L
.69804 .56089 L
F
0 g
.69804 .56089 m
.70121 .57067 L
.69516 .57486 L
.69197 .56481 L
.69804 .56089 L
s
.068 .162 0 .259 k
.70412 .55697 m
.70728 .56647 L
.70121 .57067 L
.69804 .56089 L
.70412 .55697 L
F
0 g
.70412 .55697 m
.70728 .56647 L
.70121 .57067 L
.69804 .56089 L
.70412 .55697 L
s
.07 .161 0 .254 k
.71021 .55305 m
.71336 .56227 L
.70728 .56647 L
.70412 .55697 L
.71021 .55305 L
F
0 g
.71021 .55305 m
.71336 .56227 L
.70728 .56647 L
.70412 .55697 L
.71021 .55305 L
s
.072 .159 0 .249 k
.71631 .54912 m
.71944 .55806 L
.71336 .56227 L
.71021 .55305 L
.71631 .54912 L
F
0 g
.71631 .54912 m
.71944 .55806 L
.71336 .56227 L
.71021 .55305 L
.71631 .54912 L
s
.074 .157 0 .244 k
.72241 .54519 m
.72553 .55385 L
.71944 .55806 L
.71631 .54912 L
.72241 .54519 L
F
0 g
.72241 .54519 m
.72553 .55385 L
.71944 .55806 L
.71631 .54912 L
.72241 .54519 L
s
.077 .156 0 .238 k
.72853 .54125 m
.73162 .54964 L
.72553 .55385 L
.72241 .54519 L
.72853 .54125 L
F
0 g
.72853 .54125 m
.73162 .54964 L
.72553 .55385 L
.72241 .54519 L
.72853 .54125 L
s
.08 .155 0 .232 k
.73465 .5373 m
.73772 .54541 L
.73162 .54964 L
.72853 .54125 L
.73465 .5373 L
F
0 g
.73465 .5373 m
.73772 .54541 L
.73162 .54964 L
.72853 .54125 L
.73465 .5373 L
s
.082 .152 0 .227 k
.74078 .53335 m
.74383 .54119 L
.73772 .54541 L
.73465 .5373 L
.74078 .53335 L
F
0 g
.74078 .53335 m
.74383 .54119 L
.73772 .54541 L
.73465 .5373 L
.74078 .53335 L
s
.086 .15 0 .22 k
.74692 .52939 m
.74995 .53696 L
.74383 .54119 L
.74078 .53335 L
.74692 .52939 L
F
0 g
.74692 .52939 m
.74995 .53696 L
.74383 .54119 L
.74078 .53335 L
.74692 .52939 L
s
.088 .148 0 .214 k
.75306 .52543 m
.75607 .53272 L
.74995 .53696 L
.74692 .52939 L
.75306 .52543 L
F
0 g
.75306 .52543 m
.75607 .53272 L
.74995 .53696 L
.74692 .52939 L
.75306 .52543 L
s
.091 .145 0 .207 k
.75922 .52146 m
.76219 .52848 L
.75607 .53272 L
.75306 .52543 L
.75922 .52146 L
F
0 g
.75922 .52146 m
.76219 .52848 L
.75607 .53272 L
.75306 .52543 L
.75922 .52146 L
s
.095 .143 0 .2 k
.76538 .51749 m
.76834 .52423 L
.76219 .52848 L
.75922 .52146 L
.76538 .51749 L
F
0 g
.76538 .51749 m
.76834 .52423 L
.76219 .52848 L
.75922 .52146 L
.76538 .51749 L
s
.098 .14 0 .193 k
.77156 .51351 m
.77448 .51999 L
.76834 .52423 L
.76538 .51749 L
.77156 .51351 L
F
0 g
.77156 .51351 m
.77448 .51999 L
.76834 .52423 L
.76538 .51749 L
.77156 .51351 L
s
.102 .137 0 .185 k
.77774 .50953 m
.78063 .51572 L
.77448 .51999 L
.77156 .51351 L
.77774 .50953 L
F
0 g
.77774 .50953 m
.78063 .51572 L
.77448 .51999 L
.77156 .51351 L
.77774 .50953 L
s
.106 .134 0 .177 k
.78392 .50554 m
.78679 .51146 L
.78063 .51572 L
.77774 .50953 L
.78392 .50554 L
F
0 g
.78392 .50554 m
.78679 .51146 L
.78063 .51572 L
.77774 .50953 L
.78392 .50554 L
s
.11 .13 0 .169 k
.79013 .50155 m
.79296 .50719 L
.78679 .51146 L
.78392 .50554 L
.79013 .50155 L
F
0 g
.79013 .50155 m
.79296 .50719 L
.78679 .51146 L
.78392 .50554 L
.79013 .50155 L
s
.114 .125 0 .161 k
.79633 .49754 m
.79914 .50292 L
.79296 .50719 L
.79013 .50155 L
.79633 .49754 L
F
0 g
.79633 .49754 m
.79914 .50292 L
.79296 .50719 L
.79013 .50155 L
.79633 .49754 L
s
.119 .121 0 .152 k
.80255 .49354 m
.80532 .49865 L
.79914 .50292 L
.79633 .49754 L
.80255 .49354 L
F
0 g
.80255 .49354 m
.80532 .49865 L
.79914 .50292 L
.79633 .49754 L
.80255 .49354 L
s
.124 .117 0 .143 k
.80877 .48952 m
.81151 .49436 L
.80532 .49865 L
.80255 .49354 L
.80877 .48952 L
F
0 g
.80877 .48952 m
.81151 .49436 L
.80532 .49865 L
.80255 .49354 L
.80877 .48952 L
s
.13 .112 0 .133 k
.815 .48551 m
.81771 .49007 L
.81151 .49436 L
.80877 .48952 L
.815 .48551 L
F
0 g
.815 .48551 m
.81771 .49007 L
.81151 .49436 L
.80877 .48952 L
.815 .48551 L
s
.135 .106 0 .124 k
.82125 .48148 m
.82391 .48578 L
.81771 .49007 L
.815 .48551 L
.82125 .48148 L
F
0 g
.82125 .48148 m
.82391 .48578 L
.81771 .49007 L
.815 .48551 L
.82125 .48148 L
s
.146 .113 0 .121 k
.25953 .68031 m
.26309 .68347 L
.25787 .68692 L
.25433 .68351 L
.25953 .68031 L
F
0 g
.25953 .68031 m
.26309 .68347 L
.25787 .68692 L
.25433 .68351 L
.25953 .68031 L
s
.153 .108 0 .111 k
.26473 .6771 m
.26831 .68 L
.26309 .68347 L
.25953 .68031 L
.26473 .6771 L
F
0 g
.26473 .6771 m
.26831 .68 L
.26309 .68347 L
.25953 .68031 L
.26473 .6771 L
s
.159 .102 0 .102 k
.26995 .67389 m
.27354 .67654 L
.26831 .68 L
.26473 .6771 L
.26995 .67389 L
F
0 g
.26995 .67389 m
.27354 .67654 L
.26831 .68 L
.26473 .6771 L
.26995 .67389 L
s
.166 .096 0 .092 k
.27518 .67068 m
.27877 .67306 L
.27354 .67654 L
.26995 .67389 L
.27518 .67068 L
F
0 g
.27518 .67068 m
.27877 .67306 L
.27354 .67654 L
.26995 .67389 L
.27518 .67068 L
s
.173 .088 0 .083 k
.28041 .66746 m
.28401 .66958 L
.27877 .67306 L
.27518 .67068 L
.28041 .66746 L
F
0 g
.28041 .66746 m
.28401 .66958 L
.27877 .67306 L
.27518 .67068 L
.28041 .66746 L
s
.181 .08 0 .074 k
.28564 .66424 m
.28926 .66611 L
.28401 .66958 L
.28041 .66746 L
.28564 .66424 L
F
0 g
.28564 .66424 m
.28926 .66611 L
.28401 .66958 L
.28041 .66746 L
.28564 .66424 L
s
.19 .072 0 .065 k
.29089 .66102 m
.29451 .66262 L
.28926 .66611 L
.28564 .66424 L
.29089 .66102 L
F
0 g
.29089 .66102 m
.29451 .66262 L
.28926 .66611 L
.28564 .66424 L
.29089 .66102 L
s
.198 .062 0 .058 k
.29613 .65779 m
.29978 .65914 L
.29451 .66262 L
.29089 .66102 L
.29613 .65779 L
F
0 g
.29613 .65779 m
.29978 .65914 L
.29451 .66262 L
.29089 .66102 L
.29613 .65779 L
s
.207 .052 0 .051 k
.30139 .65455 m
.30505 .65564 L
.29978 .65914 L
.29613 .65779 L
.30139 .65455 L
F
0 g
.30139 .65455 m
.30505 .65564 L
.29978 .65914 L
.29613 .65779 L
.30139 .65455 L
s
.216 .039 0 .047 k
.30666 .65131 m
.31032 .65215 L
.30505 .65564 L
.30139 .65455 L
.30666 .65131 L
F
0 g
.30666 .65131 m
.31032 .65215 L
.30505 .65564 L
.30139 .65455 L
.30666 .65131 L
s
.226 .027 0 .044 k
.31193 .64807 m
.3156 .64864 L
.31032 .65215 L
.30666 .65131 L
.31193 .64807 L
F
0 g
.31193 .64807 m
.3156 .64864 L
.31032 .65215 L
.30666 .65131 L
.31193 .64807 L
s
.235 .014 0 .044 k
.31722 .64481 m
.32089 .64514 L
.3156 .64864 L
.31193 .64807 L
.31722 .64481 L
F
0 g
.31722 .64481 m
.32089 .64514 L
.3156 .64864 L
.31193 .64807 L
.31722 .64481 L
s
.245 0 .001 .047 k
.3225 .64156 m
.32618 .64162 L
.32089 .64514 L
.31722 .64481 L
.3225 .64156 L
F
0 g
.3225 .64156 m
.32618 .64162 L
.32089 .64514 L
.31722 .64481 L
.3225 .64156 L
s
.27 0 .017 .039 k
.3278 .6383 m
.33148 .6381 L
.32618 .64162 L
.3225 .64156 L
.3278 .6383 L
F
0 g
.3278 .6383 m
.33148 .6381 L
.32618 .64162 L
.3225 .64156 L
.3278 .6383 L
s
.294 0 .033 .036 k
.3331 .63503 m
.33679 .63459 L
.33148 .6381 L
.3278 .6383 L
.3331 .63503 L
F
0 g
.3331 .63503 m
.33679 .63459 L
.33148 .6381 L
.3278 .6383 L
.3331 .63503 L
s
.319 0 .051 .037 k
.33842 .63177 m
.34211 .63106 L
.33679 .63459 L
.3331 .63503 L
.33842 .63177 L
F
0 g
.33842 .63177 m
.34211 .63106 L
.33679 .63459 L
.3331 .63503 L
.33842 .63177 L
s
.343 0 .068 .044 k
.34373 .62849 m
.34743 .62753 L
.34211 .63106 L
.33842 .63177 L
.34373 .62849 L
F
0 g
.34373 .62849 m
.34743 .62753 L
.34211 .63106 L
.33842 .63177 L
.34373 .62849 L
s
.365 0 .086 .057 k
.34906 .62522 m
.35275 .62401 L
.34743 .62753 L
.34373 .62849 L
.34906 .62522 L
F
0 g
.34906 .62522 m
.35275 .62401 L
.34743 .62753 L
.34373 .62849 L
.34906 .62522 L
s
.386 0 .104 .076 k
.35439 .62193 m
.35808 .62046 L
.35275 .62401 L
.34906 .62522 L
.35439 .62193 L
F
0 g
.35439 .62193 m
.35808 .62046 L
.35275 .62401 L
.34906 .62522 L
.35439 .62193 L
s
.403 0 .121 .102 k
.35974 .61865 m
.36343 .61693 L
.35808 .62046 L
.35439 .62193 L
.35974 .61865 L
F
0 g
.35974 .61865 m
.36343 .61693 L
.35808 .62046 L
.35439 .62193 L
.35974 .61865 L
s
.419 0 .137 .133 k
.36508 .61536 m
.36878 .61338 L
.36343 .61693 L
.35974 .61865 L
.36508 .61536 L
F
0 g
.36508 .61536 m
.36878 .61338 L
.36343 .61693 L
.35974 .61865 L
.36508 .61536 L
s
.431 0 .152 .169 k
.37044 .61206 m
.37413 .60983 L
.36878 .61338 L
.36508 .61536 L
.37044 .61206 L
F
0 g
.37044 .61206 m
.37413 .60983 L
.36878 .61338 L
.36508 .61536 L
.37044 .61206 L
s
.441 0 .166 .209 k
.3758 .60876 m
.37948 .60627 L
.37413 .60983 L
.37044 .61206 L
.3758 .60876 L
F
0 g
.3758 .60876 m
.37948 .60627 L
.37413 .60983 L
.37044 .61206 L
.3758 .60876 L
s
.38117 .60546 m
.38486 .60272 L
.37948 .60627 L
.3758 .60876 L
.38117 .60546 L
F
.38117 .60546 m
.38486 .60272 L
.37948 .60627 L
.3758 .60876 L
.38117 .60546 L
s
.38652 .60282 m
.39018 .59996 L
.38486 .60272 L
.38117 .60546 L
.38652 .60282 L
F
.38652 .60282 m
.39018 .59996 L
.38486 .60272 L
.38117 .60546 L
.38652 .60282 L
s
0 .252 .252 .748 k
.39177 .60216 m
.39541 .59957 L
.39018 .59996 L
.38652 .60282 L
.39177 .60216 L
F
0 g
.39177 .60216 m
.39541 .59957 L
.39018 .59996 L
.38652 .60282 L
.39177 .60216 L
s
0 .23 .23 .77 k
.39703 .60151 m
.40065 .59917 L
.39541 .59957 L
.39177 .60216 L
.39703 .60151 L
F
0 g
.39703 .60151 m
.40065 .59917 L
.39541 .59957 L
.39177 .60216 L
.39703 .60151 L
s
0 .204 .204 .796 k
.40232 .60086 m
.4059 .59879 L
.40065 .59917 L
.39703 .60151 L
.40232 .60086 L
F
0 g
.40232 .60086 m
.4059 .59879 L
.40065 .59917 L
.39703 .60151 L
.40232 .60086 L
s
0 .175 .175 .825 k
.40762 .60021 m
.41117 .5984 L
.4059 .59879 L
.40232 .60086 L
.40762 .60021 L
F
0 g
.40762 .60021 m
.41117 .5984 L
.4059 .59879 L
.40232 .60086 L
.40762 .60021 L
s
0 .143 .143 .857 k
.41294 .59956 m
.41646 .59801 L
.41117 .5984 L
.40762 .60021 L
.41294 .59956 L
F
0 g
.41294 .59956 m
.41646 .59801 L
.41117 .5984 L
.40762 .60021 L
.41294 .59956 L
s
0 .107 .107 .893 k
.41827 .59889 m
.42177 .59763 L
.41646 .59801 L
.41294 .59956 L
.41827 .59889 L
F
0 g
.41827 .59889 m
.42177 .59763 L
.41646 .59801 L
.41294 .59956 L
.41827 .59889 L
s
0 .068 .068 .932 k
.42362 .59824 m
.42709 .59724 L
.42177 .59763 L
.41827 .59889 L
.42362 .59824 L
F
0 g
.42362 .59824 m
.42709 .59724 L
.42177 .59763 L
.41827 .59889 L
.42362 .59824 L
s
0 .024 .024 .976 k
.42899 .59757 m
.43244 .59685 L
.42709 .59724 L
.42362 .59824 L
.42899 .59757 L
F
0 g
.42899 .59757 m
.43244 .59685 L
.42709 .59724 L
.42362 .59824 L
.42899 .59757 L
s
.43437 .59692 m
.4378 .59645 L
.43244 .59685 L
.42899 .59757 L
.43437 .59692 L
F
.43437 .59692 m
.4378 .59645 L
.43244 .59685 L
.42899 .59757 L
.43437 .59692 L
s
.43977 .59625 m
.44317 .59605 L
.4378 .59645 L
.43437 .59692 L
.43977 .59625 L
F
.43977 .59625 m
.44317 .59605 L
.4378 .59645 L
.43437 .59692 L
.43977 .59625 L
s
.633 .083 0 .245 k
.44518 .59557 m
.44857 .59565 L
.44317 .59605 L
.43977 .59625 L
.44518 .59557 L
F
0 g
.44518 .59557 m
.44857 .59565 L
.44317 .59605 L
.43977 .59625 L
.44518 .59557 L
s
.639 .103 0 .188 k
.45063 .59491 m
.45398 .59526 L
.44857 .59565 L
.44518 .59557 L
.45063 .59491 L
F
0 g
.45063 .59491 m
.45398 .59526 L
.44857 .59565 L
.44518 .59557 L
.45063 .59491 L
s
.64 .124 0 .137 k
.45607 .59423 m
.45941 .59486 L
.45398 .59526 L
.45063 .59491 L
.45607 .59423 L
F
0 g
.45607 .59423 m
.45941 .59486 L
.45398 .59526 L
.45063 .59491 L
.45607 .59423 L
s
.634 .142 0 .094 k
.46154 .59356 m
.46487 .59446 L
.45941 .59486 L
.45607 .59423 L
.46154 .59356 L
F
0 g
.46154 .59356 m
.46487 .59446 L
.45941 .59486 L
.45607 .59423 L
.46154 .59356 L
s
.623 .159 0 .06 k
.46703 .59288 m
.47034 .59406 L
.46487 .59446 L
.46154 .59356 L
.46703 .59288 L
F
0 g
.46703 .59288 m
.47034 .59406 L
.46487 .59446 L
.46154 .59356 L
.46703 .59288 L
s
.609 .174 0 .034 k
.47253 .59221 m
.47582 .59365 L
.47034 .59406 L
.46703 .59288 L
.47253 .59221 L
F
0 g
.47253 .59221 m
.47582 .59365 L
.47034 .59406 L
.46703 .59288 L
.47253 .59221 L
s
.59 .188 0 .016 k
.47806 .59152 m
.48132 .59325 L
.47582 .59365 L
.47253 .59221 L
.47806 .59152 L
F
0 g
.47806 .59152 m
.48132 .59325 L
.47582 .59365 L
.47253 .59221 L
.47806 .59152 L
s
.569 .199 0 .006 k
.4836 .59084 m
.48684 .59284 L
.48132 .59325 L
.47806 .59152 L
.4836 .59084 L
F
0 g
.4836 .59084 m
.48684 .59284 L
.48132 .59325 L
.47806 .59152 L
.4836 .59084 L
s
.547 .209 0 .001 k
.48915 .59016 m
.49239 .59244 L
.48684 .59284 L
.4836 .59084 L
.48915 .59016 L
F
0 g
.48915 .59016 m
.49239 .59244 L
.48684 .59284 L
.4836 .59084 L
.48915 .59016 L
s
.523 .217 0 .002 k
.49472 .58946 m
.49795 .59203 L
.49239 .59244 L
.48915 .59016 L
.49472 .58946 L
F
0 g
.49472 .58946 m
.49795 .59203 L
.49239 .59244 L
.48915 .59016 L
.49472 .58946 L
s
.499 .222 0 .007 k
.50032 .58878 m
.50353 .59162 L
.49795 .59203 L
.49472 .58946 L
.50032 .58878 L
F
0 g
.50032 .58878 m
.50353 .59162 L
.49795 .59203 L
.49472 .58946 L
.50032 .58878 L
s
.476 .228 0 .014 k
.50593 .58808 m
.50912 .59121 L
.50353 .59162 L
.50032 .58878 L
.50593 .58808 L
F
0 g
.50593 .58808 m
.50912 .59121 L
.50353 .59162 L
.50032 .58878 L
.50593 .58808 L
s
.453 .231 0 .024 k
.51156 .58739 m
.51474 .59079 L
.50912 .59121 L
.50593 .58808 L
.51156 .58739 L
F
0 g
.51156 .58739 m
.51474 .59079 L
.50912 .59121 L
.50593 .58808 L
.51156 .58739 L
s
.432 .234 0 .035 k
.5172 .58669 m
.52038 .59038 L
.51474 .59079 L
.51156 .58739 L
.5172 .58669 L
F
0 g
.5172 .58669 m
.52038 .59038 L
.51474 .59079 L
.51156 .58739 L
.5172 .58669 L
s
.411 .236 0 .047 k
.52287 .586 m
.52603 .58996 L
.52038 .59038 L
.5172 .58669 L
.52287 .586 L
F
0 g
.52287 .586 m
.52603 .58996 L
.52038 .59038 L
.5172 .58669 L
.52287 .586 L
s
.392 .238 0 .059 k
.52855 .58529 m
.53171 .58955 L
.52603 .58996 L
.52287 .586 L
.52855 .58529 L
F
0 g
.52855 .58529 m
.53171 .58955 L
.52603 .58996 L
.52287 .586 L
.52855 .58529 L
s
.374 .24 0 .071 k
.53425 .58459 m
.5374 .58913 L
.53171 .58955 L
.52855 .58529 L
.53425 .58459 L
F
0 g
.53425 .58459 m
.5374 .58913 L
.53171 .58955 L
.52855 .58529 L
.53425 .58459 L
s
.357 .24 0 .084 k
.53997 .58388 m
.54311 .58871 L
.5374 .58913 L
.53425 .58459 L
.53997 .58388 L
F
0 g
.53997 .58388 m
.54311 .58871 L
.5374 .58913 L
.53425 .58459 L
.53997 .58388 L
s
.341 .241 0 .096 k
.54571 .58318 m
.54884 .58829 L
.54311 .58871 L
.53997 .58388 L
.54571 .58318 L
F
0 g
.54571 .58318 m
.54884 .58829 L
.54311 .58871 L
.53997 .58388 L
.54571 .58318 L
s
.326 .241 0 .108 k
.55146 .58247 m
.5546 .58787 L
.54884 .58829 L
.54571 .58318 L
.55146 .58247 L
F
0 g
.55146 .58247 m
.5546 .58787 L
.54884 .58829 L
.54571 .58318 L
.55146 .58247 L
s
.313 .242 0 .119 k
.55724 .58176 m
.56037 .58744 L
.5546 .58787 L
.55146 .58247 L
.55724 .58176 L
F
0 g
.55724 .58176 m
.56037 .58744 L
.5546 .58787 L
.55146 .58247 L
.55724 .58176 L
s
.3 .242 0 .13 k
.56303 .58104 m
.56616 .58701 L
.56037 .58744 L
.55724 .58176 L
.56303 .58104 L
F
0 g
.56303 .58104 m
.56616 .58701 L
.56037 .58744 L
.55724 .58176 L
.56303 .58104 L
s
.287 .242 0 .141 k
.56885 .58033 m
.57196 .58658 L
.56616 .58701 L
.56303 .58104 L
.56885 .58033 L
F
0 g
.56885 .58033 m
.57196 .58658 L
.56616 .58701 L
.56303 .58104 L
.56885 .58033 L
s
.276 .242 0 .151 k
.57468 .5796 m
.57779 .58616 L
.57196 .58658 L
.56885 .58033 L
.57468 .5796 L
F
0 g
.57468 .5796 m
.57779 .58616 L
.57196 .58658 L
.56885 .58033 L
.57468 .5796 L
s
.265 .241 0 .161 k
.58053 .57888 m
.58365 .58573 L
.57779 .58616 L
.57468 .5796 L
.58053 .57888 L
F
0 g
.58053 .57888 m
.58365 .58573 L
.57779 .58616 L
.57468 .5796 L
.58053 .57888 L
s
.256 .241 0 .17 k
.58641 .57816 m
.58952 .5853 L
.58365 .58573 L
.58053 .57888 L
.58641 .57816 L
F
0 g
.58641 .57816 m
.58952 .5853 L
.58365 .58573 L
.58053 .57888 L
.58641 .57816 L
s
.246 .241 0 .179 k
.5923 .57743 m
.59541 .58486 L
.58952 .5853 L
.58641 .57816 L
.5923 .57743 L
F
0 g
.5923 .57743 m
.59541 .58486 L
.58952 .5853 L
.58641 .57816 L
.5923 .57743 L
s
.238 .241 0 .187 k
.59821 .5767 m
.60132 .58443 L
.59541 .58486 L
.5923 .57743 L
.59821 .5767 L
F
0 g
.59821 .5767 m
.60132 .58443 L
.59541 .58486 L
.5923 .57743 L
.59821 .5767 L
s
.23 .24 0 .195 k
.60413 .57597 m
.60726 .584 L
.60132 .58443 L
.59821 .5767 L
.60413 .57597 L
F
0 g
.60413 .57597 m
.60726 .584 L
.60132 .58443 L
.59821 .5767 L
.60413 .57597 L
s
.222 .24 0 .203 k
.61008 .57523 m
.61321 .58356 L
.60726 .584 L
.60413 .57597 L
.61008 .57523 L
F
0 g
.61008 .57523 m
.61321 .58356 L
.60726 .584 L
.60413 .57597 L
.61008 .57523 L
s
.215 .239 0 .21 k
.61605 .5745 m
.61918 .58312 L
.61321 .58356 L
.61008 .57523 L
.61605 .5745 L
F
0 g
.61605 .5745 m
.61918 .58312 L
.61321 .58356 L
.61008 .57523 L
.61605 .5745 L
s
.208 .239 0 .217 k
.62203 .57377 m
.62518 .58268 L
.61918 .58312 L
.61605 .5745 L
.62203 .57377 L
F
0 g
.62203 .57377 m
.62518 .58268 L
.61918 .58312 L
.61605 .5745 L
.62203 .57377 L
s
.201 .238 0 .224 k
.62804 .57302 m
.63119 .58224 L
.62518 .58268 L
.62203 .57377 L
.62804 .57302 L
F
0 g
.62804 .57302 m
.63119 .58224 L
.62518 .58268 L
.62203 .57377 L
.62804 .57302 L
s
.195 .238 0 .23 k
.63407 .57228 m
.63723 .5818 L
.63119 .58224 L
.62804 .57302 L
.63407 .57228 L
F
0 g
.63407 .57228 m
.63723 .5818 L
.63119 .58224 L
.62804 .57302 L
.63407 .57228 L
s
.189 .237 0 .237 k
.64012 .57154 m
.64329 .58134 L
.63723 .5818 L
.63407 .57228 L
.64012 .57154 L
F
0 g
.64012 .57154 m
.64329 .58134 L
.63723 .5818 L
.63407 .57228 L
.64012 .57154 L
s
.184 .237 0 .242 k
.64619 .57078 m
.64937 .5809 L
.64329 .58134 L
.64012 .57154 L
.64619 .57078 L
F
0 g
.64619 .57078 m
.64937 .5809 L
.64329 .58134 L
.64012 .57154 L
.64619 .57078 L
s
.178 .237 0 .248 k
.65228 .57004 m
.65547 .58046 L
.64937 .5809 L
.64619 .57078 L
.65228 .57004 L
F
0 g
.65228 .57004 m
.65547 .58046 L
.64937 .5809 L
.64619 .57078 L
.65228 .57004 L
s
.174 .236 0 .253 k
.65838 .56928 m
.6616 .58 L
.65547 .58046 L
.65228 .57004 L
.65838 .56928 L
F
0 g
.65838 .56928 m
.6616 .58 L
.65547 .58046 L
.65228 .57004 L
.65838 .56928 L
s
.169 .236 0 .258 k
.66452 .56852 m
.66774 .57953 L
.6616 .58 L
.65838 .56928 L
.66452 .56852 L
F
0 g
.66452 .56852 m
.66774 .57953 L
.6616 .58 L
.65838 .56928 L
.66452 .56852 L
s
.091 .188 0 .273 k
.67059 .56562 m
.67381 .57651 L
.66774 .57953 L
.66452 .56852 L
.67059 .56562 L
F
0 g
.67059 .56562 m
.67381 .57651 L
.66774 .57953 L
.66452 .56852 L
.67059 .56562 L
s
.069 .173 0 .275 k
.67664 .56201 m
.67986 .57262 L
.67381 .57651 L
.67059 .56562 L
.67664 .56201 L
F
0 g
.67664 .56201 m
.67986 .57262 L
.67381 .57651 L
.67059 .56562 L
.67664 .56201 L
s
.072 .173 0 .27 k
.6827 .55837 m
.68591 .56872 L
.67986 .57262 L
.67664 .56201 L
.6827 .55837 L
F
0 g
.6827 .55837 m
.68591 .56872 L
.67986 .57262 L
.67664 .56201 L
.6827 .55837 L
s
.074 .171 0 .266 k
.68879 .55475 m
.69197 .56481 L
.68591 .56872 L
.6827 .55837 L
.68879 .55475 L
F
0 g
.68879 .55475 m
.69197 .56481 L
.68591 .56872 L
.6827 .55837 L
.68879 .55475 L
s
.076 .171 0 .261 k
.69486 .55111 m
.69804 .56089 L
.69197 .56481 L
.68879 .55475 L
.69486 .55111 L
F
0 g
.69486 .55111 m
.69804 .56089 L
.69197 .56481 L
.68879 .55475 L
.69486 .55111 L
s
.078 .168 0 .257 k
.70096 .54747 m
.70412 .55697 L
.69804 .56089 L
.69486 .55111 L
.70096 .54747 L
F
0 g
.70096 .54747 m
.70412 .55697 L
.69804 .56089 L
.69486 .55111 L
.70096 .54747 L
s
.08 .167 0 .252 k
.70706 .54383 m
.71021 .55305 L
.70412 .55697 L
.70096 .54747 L
.70706 .54383 L
F
0 g
.70706 .54383 m
.71021 .55305 L
.70412 .55697 L
.70096 .54747 L
.70706 .54383 L
s
.082 .166 0 .247 k
.71318 .54016 m
.71631 .54912 L
.71021 .55305 L
.70706 .54383 L
.71318 .54016 L
F
0 g
.71318 .54016 m
.71631 .54912 L
.71021 .55305 L
.70706 .54383 L
.71318 .54016 L
s
.086 .165 0 .241 k
.7193 .53651 m
.72241 .54519 L
.71631 .54912 L
.71318 .54016 L
.7193 .53651 L
F
0 g
.7193 .53651 m
.72241 .54519 L
.71631 .54912 L
.71318 .54016 L
.7193 .53651 L
s
.088 .162 0 .236 k
.72543 .53284 m
.72853 .54125 L
.72241 .54519 L
.7193 .53651 L
.72543 .53284 L
F
0 g
.72543 .53284 m
.72853 .54125 L
.72241 .54519 L
.7193 .53651 L
.72543 .53284 L
s
.091 .161 0 .23 k
.73157 .52917 m
.73465 .5373 L
.72853 .54125 L
.72543 .53284 L
.73157 .52917 L
F
0 g
.73157 .52917 m
.73465 .5373 L
.72853 .54125 L
.72543 .53284 L
.73157 .52917 L
s
.094 .159 0 .224 k
.73772 .5255 m
.74078 .53335 L
.73465 .5373 L
.73157 .52917 L
.73772 .5255 L
F
0 g
.73772 .5255 m
.74078 .53335 L
.73465 .5373 L
.73157 .52917 L
.73772 .5255 L
s
.097 .158 0 .217 k
.74388 .52181 m
.74692 .52939 L
.74078 .53335 L
.73772 .5255 L
.74388 .52181 L
F
0 g
.74388 .52181 m
.74692 .52939 L
.74078 .53335 L
.73772 .5255 L
.74388 .52181 L
s
.1 .155 0 .211 k
.75005 .51812 m
.75306 .52543 L
.74692 .52939 L
.74388 .52181 L
.75005 .51812 L
F
0 g
.75005 .51812 m
.75306 .52543 L
.74692 .52939 L
.74388 .52181 L
.75005 .51812 L
s
.104 .153 0 .204 k
.75624 .51443 m
.75922 .52146 L
.75306 .52543 L
.75005 .51812 L
.75624 .51443 L
F
0 g
.75624 .51443 m
.75922 .52146 L
.75306 .52543 L
.75005 .51812 L
.75624 .51443 L
s
.107 .15 0 .197 k
.76242 .51073 m
.76538 .51749 L
.75922 .52146 L
.75624 .51443 L
.76242 .51073 L
F
0 g
.76242 .51073 m
.76538 .51749 L
.75922 .52146 L
.75624 .51443 L
.76242 .51073 L
s
.112 .148 0 .189 k
.76862 .50703 m
.77156 .51351 L
.76538 .51749 L
.76242 .51073 L
.76862 .50703 L
F
0 g
.76862 .50703 m
.77156 .51351 L
.76538 .51749 L
.76242 .51073 L
.76862 .50703 L
s
.116 .145 0 .181 k
.77483 .50332 m
.77774 .50953 L
.77156 .51351 L
.76862 .50703 L
.77483 .50332 L
F
0 g
.77483 .50332 m
.77774 .50953 L
.77156 .51351 L
.76862 .50703 L
.77483 .50332 L
s
.12 .142 0 .173 k
.78105 .4996 m
.78392 .50554 L
.77774 .50953 L
.77483 .50332 L
.78105 .4996 L
F
0 g
.78105 .4996 m
.78392 .50554 L
.77774 .50953 L
.77483 .50332 L
.78105 .4996 L
s
.125 .138 0 .165 k
.78728 .49588 m
.79013 .50155 L
.78392 .50554 L
.78105 .4996 L
.78728 .49588 L
F
0 g
.78728 .49588 m
.79013 .50155 L
.78392 .50554 L
.78105 .4996 L
.78728 .49588 L
s
.13 .135 0 .156 k
.79352 .49215 m
.79633 .49754 L
.79013 .50155 L
.78728 .49588 L
.79352 .49215 L
F
0 g
.79352 .49215 m
.79633 .49754 L
.79013 .50155 L
.78728 .49588 L
.79352 .49215 L
s
.135 .131 0 .147 k
.79977 .48842 m
.80255 .49354 L
.79633 .49754 L
.79352 .49215 L
.79977 .48842 L
F
0 g
.79977 .48842 m
.80255 .49354 L
.79633 .49754 L
.79352 .49215 L
.79977 .48842 L
s
.142 .127 0 .137 k
.80602 .48468 m
.80877 .48952 L
.80255 .49354 L
.79977 .48842 L
.80602 .48468 L
F
0 g
.80602 .48468 m
.80877 .48952 L
.80255 .49354 L
.79977 .48842 L
.80602 .48468 L
s
.147 .122 0 .128 k
.81229 .48093 m
.815 .48551 L
.80877 .48952 L
.80602 .48468 L
.81229 .48093 L
F
0 g
.81229 .48093 m
.815 .48551 L
.80877 .48952 L
.80602 .48468 L
.81229 .48093 L
s
.154 .117 0 .118 k
.81857 .47717 m
.82125 .48148 L
.815 .48551 L
.81229 .48093 L
.81857 .47717 L
F
0 g
.81857 .47717 m
.82125 .48148 L
.815 .48551 L
.81229 .48093 L
.81857 .47717 L
s
.167 .123 0 .113 k
.25596 .67713 m
.25953 .68031 L
.25433 .68351 L
.25077 .68008 L
.25596 .67713 L
F
0 g
.25596 .67713 m
.25953 .68031 L
.25433 .68351 L
.25077 .68008 L
.25596 .67713 L
s
.174 .118 0 .103 k
.26115 .6742 m
.26473 .6771 L
.25953 .68031 L
.25596 .67713 L
.26115 .6742 L
F
0 g
.26115 .6742 m
.26473 .6771 L
.25953 .68031 L
.25596 .67713 L
.26115 .6742 L
s
.182 .112 0 .093 k
.26635 .67124 m
.26995 .67389 L
.26473 .6771 L
.26115 .6742 L
.26635 .67124 L
F
0 g
.26635 .67124 m
.26995 .67389 L
.26473 .6771 L
.26115 .6742 L
.26635 .67124 L
s
.19 .106 0 .083 k
.27156 .66829 m
.27518 .67068 L
.26995 .67389 L
.26635 .67124 L
.27156 .66829 L
F
0 g
.27156 .66829 m
.27518 .67068 L
.26995 .67389 L
.26635 .67124 L
.27156 .66829 L
s
.199 .099 0 .073 k
.27678 .66534 m
.28041 .66746 L
.27518 .67068 L
.27156 .66829 L
.27678 .66534 L
F
0 g
.27678 .66534 m
.28041 .66746 L
.27518 .67068 L
.27156 .66829 L
.27678 .66534 L
s
.207 .091 0 .064 k
.282 .66237 m
.28564 .66424 L
.28041 .66746 L
.27678 .66534 L
.282 .66237 L
F
0 g
.282 .66237 m
.28564 .66424 L
.28041 .66746 L
.27678 .66534 L
.282 .66237 L
s
.217 .082 0 .055 k
.28723 .6594 m
.29089 .66102 L
.28564 .66424 L
.282 .66237 L
.28723 .6594 L
F
0 g
.28723 .6594 m
.29089 .66102 L
.28564 .66424 L
.282 .66237 L
.28723 .6594 L
s
.227 .072 0 .048 k
.29247 .65643 m
.29613 .65779 L
.29089 .66102 L
.28723 .6594 L
.29247 .65643 L
F
0 g
.29247 .65643 m
.29613 .65779 L
.29089 .66102 L
.28723 .6594 L
.29247 .65643 L
s
.238 .062 0 .041 k
.29772 .65345 m
.30139 .65455 L
.29613 .65779 L
.29247 .65643 L
.29772 .65345 L
F
0 g
.29772 .65345 m
.30139 .65455 L
.29613 .65779 L
.29247 .65643 L
.29772 .65345 L
s
.248 .051 0 .037 k
.30298 .65047 m
.30666 .65131 L
.30139 .65455 L
.29772 .65345 L
.30298 .65047 L
F
0 g
.30298 .65047 m
.30666 .65131 L
.30139 .65455 L
.29772 .65345 L
.30298 .65047 L
s
.259 .038 0 .035 k
.30824 .64748 m
.31193 .64807 L
.30666 .65131 L
.30298 .65047 L
.30824 .64748 L
F
0 g
.30824 .64748 m
.31193 .64807 L
.30666 .65131 L
.30298 .65047 L
.30824 .64748 L
s
.269 .024 0 .037 k
.31352 .64449 m
.31722 .64481 L
.31193 .64807 L
.30824 .64748 L
.31352 .64449 L
F
0 g
.31352 .64449 m
.31722 .64481 L
.31193 .64807 L
.30824 .64748 L
.31352 .64449 L
s
.279 .009 0 .043 k
.3188 .64149 m
.3225 .64156 L
.31722 .64481 L
.31352 .64449 L
.3188 .64149 L
F
0 g
.3188 .64149 m
.3225 .64156 L
.31722 .64481 L
.31352 .64449 L
.3188 .64149 L
s
.296 0 .007 .046 k
.32409 .63849 m
.3278 .6383 L
.3225 .64156 L
.3188 .64149 L
.32409 .63849 L
F
0 g
.32409 .63849 m
.3278 .6383 L
.3225 .64156 L
.3188 .64149 L
.32409 .63849 L
s
.321 0 .024 .045 k
.32939 .63548 m
.3331 .63503 L
.3278 .6383 L
.32409 .63849 L
.32939 .63548 L
F
0 g
.32939 .63548 m
.3331 .63503 L
.3278 .6383 L
.32409 .63849 L
.32939 .63548 L
s
.346 0 .041 .05 k
.3347 .63248 m
.33842 .63177 L
.3331 .63503 L
.32939 .63548 L
.3347 .63248 L
F
0 g
.3347 .63248 m
.33842 .63177 L
.3331 .63503 L
.32939 .63548 L
.3347 .63248 L
s
.369 0 .058 .061 k
.34002 .62946 m
.34373 .62849 L
.33842 .63177 L
.3347 .63248 L
.34002 .62946 L
F
0 g
.34002 .62946 m
.34373 .62849 L
.33842 .63177 L
.3347 .63248 L
.34002 .62946 L
s
.391 0 .076 .078 k
.34534 .62644 m
.34906 .62522 L
.34373 .62849 L
.34002 .62946 L
.34534 .62644 L
F
0 g
.34534 .62644 m
.34906 .62522 L
.34373 .62849 L
.34002 .62946 L
.34534 .62644 L
s
.411 0 .094 .101 k
.35067 .62342 m
.35439 .62193 L
.34906 .62522 L
.34534 .62644 L
.35067 .62342 L
F
0 g
.35067 .62342 m
.35439 .62193 L
.34906 .62522 L
.34534 .62644 L
.35067 .62342 L
s
.427 0 .111 .131 k
.35601 .62039 m
.35974 .61865 L
.35439 .62193 L
.35067 .62342 L
.35601 .62039 L
F
0 g
.35601 .62039 m
.35974 .61865 L
.35439 .62193 L
.35067 .62342 L
.35601 .62039 L
s
.441 0 .128 .165 k
.36136 .61735 m
.36508 .61536 L
.35974 .61865 L
.35601 .62039 L
.36136 .61735 L
F
0 g
.36136 .61735 m
.36508 .61536 L
.35974 .61865 L
.35601 .62039 L
.36136 .61735 L
s
.451 0 .142 .204 k
.36672 .61431 m
.37044 .61206 L
.36508 .61536 L
.36136 .61735 L
.36672 .61431 L
F
0 g
.36672 .61431 m
.37044 .61206 L
.36508 .61536 L
.36136 .61735 L
.36672 .61431 L
s
.37209 .61127 m
.3758 .60876 L
.37044 .61206 L
.36672 .61431 L
.37209 .61127 L
F
.37209 .61127 m
.3758 .60876 L
.37044 .61206 L
.36672 .61431 L
.37209 .61127 L
s
.37746 .60822 m
.38117 .60546 L
.3758 .60876 L
.37209 .61127 L
.37746 .60822 L
F
.37746 .60822 m
.38117 .60546 L
.3758 .60876 L
.37209 .61127 L
.37746 .60822 L
s
.38282 .60571 m
.38652 .60282 L
.38117 .60546 L
.37746 .60822 L
.38282 .60571 L
F
.38282 .60571 m
.38652 .60282 L
.38117 .60546 L
.37746 .60822 L
.38282 .60571 L
s
0 .212 .212 .788 k
.3881 .60479 m
.39177 .60216 L
.38652 .60282 L
.38282 .60571 L
.3881 .60479 L
F
0 g
.3881 .60479 m
.39177 .60216 L
.38652 .60282 L
.38282 .60571 L
.3881 .60479 L
s
0 .187 .187 .813 k
.3934 .60387 m
.39703 .60151 L
.39177 .60216 L
.3881 .60479 L
.3934 .60387 L
F
0 g
.3934 .60387 m
.39703 .60151 L
.39177 .60216 L
.3881 .60479 L
.3934 .60387 L
s
0 .159 .159 .841 k
.39871 .60294 m
.40232 .60086 L
.39703 .60151 L
.3934 .60387 L
.39871 .60294 L
F
0 g
.39871 .60294 m
.40232 .60086 L
.39703 .60151 L
.3934 .60387 L
.39871 .60294 L
s
0 .127 .127 .873 k
.40404 .60203 m
.40762 .60021 L
.40232 .60086 L
.39871 .60294 L
.40404 .60203 L
F
0 g
.40404 .60203 m
.40762 .60021 L
.40232 .60086 L
.39871 .60294 L
.40404 .60203 L
s
0 .091 .091 .909 k
.40938 .6011 m
.41294 .59956 L
.40762 .60021 L
.40404 .60203 L
.40938 .6011 L
F
0 g
.40938 .6011 m
.41294 .59956 L
.40762 .60021 L
.40404 .60203 L
.40938 .6011 L
s
0 .053 .053 .947 k
.41474 .60017 m
.41827 .59889 L
.41294 .59956 L
.40938 .6011 L
.41474 .60017 L
F
0 g
.41474 .60017 m
.41827 .59889 L
.41294 .59956 L
.40938 .6011 L
.41474 .60017 L
s
0 .01 .01 .99 k
.42012 .59924 m
.42362 .59824 L
.41827 .59889 L
.41474 .60017 L
.42012 .59924 L
F
0 g
.42012 .59924 m
.42362 .59824 L
.41827 .59889 L
.41474 .60017 L
.42012 .59924 L
s
.42551 .59832 m
.42899 .59757 L
.42362 .59824 L
.42012 .59924 L
.42551 .59832 L
F
.42551 .59832 m
.42899 .59757 L
.42362 .59824 L
.42012 .59924 L
.42551 .59832 L
s
.43092 .59737 m
.43437 .59692 L
.42899 .59757 L
.42551 .59832 L
.43092 .59737 L
F
.43092 .59737 m
.43437 .59692 L
.42899 .59757 L
.42551 .59832 L
.43092 .59737 L
s
.595 .049 0 .271 k
.43634 .59643 m
.43977 .59625 L
.43437 .59692 L
.43092 .59737 L
.43634 .59643 L
F
0 g
.43634 .59643 m
.43977 .59625 L
.43437 .59692 L
.43092 .59737 L
.43634 .59643 L
s
.603 .069 0 .212 k
.44178 .59549 m
.44518 .59557 L
.43977 .59625 L
.43634 .59643 L
.44178 .59549 L
F
0 g
.44178 .59549 m
.44518 .59557 L
.43977 .59625 L
.43634 .59643 L
.44178 .59549 L
s
.605 .089 0 .159 k
.44724 .59455 m
.45063 .59491 L
.44518 .59557 L
.44178 .59549 L
.44724 .59455 L
F
0 g
.44724 .59455 m
.45063 .59491 L
.44518 .59557 L
.44178 .59549 L
.44724 .59455 L
s
.602 .108 0 .113 k
.45271 .59361 m
.45607 .59423 L
.45063 .59491 L
.44724 .59455 L
.45271 .59361 L
F
0 g
.45271 .59361 m
.45607 .59423 L
.45063 .59491 L
.44724 .59455 L
.45271 .59361 L
s
.595 .127 0 .074 k
.4582 .59265 m
.46154 .59356 L
.45607 .59423 L
.45271 .59361 L
.4582 .59265 L
F
0 g
.4582 .59265 m
.46154 .59356 L
.45607 .59423 L
.45271 .59361 L
.4582 .59265 L
s
.583 .144 0 .044 k
.46371 .59171 m
.46703 .59288 L
.46154 .59356 L
.4582 .59265 L
.46371 .59171 L
F
0 g
.46371 .59171 m
.46703 .59288 L
.46154 .59356 L
.4582 .59265 L
.46371 .59171 L
s
.567 .158 0 .023 k
.46923 .59075 m
.47253 .59221 L
.46703 .59288 L
.46371 .59171 L
.46923 .59075 L
F
0 g
.46923 .59075 m
.47253 .59221 L
.46703 .59288 L
.46371 .59171 L
.46923 .59075 L
s
.549 .171 0 .009 k
.47476 .58979 m
.47806 .59152 L
.47253 .59221 L
.46923 .59075 L
.47476 .58979 L
F
0 g
.47476 .58979 m
.47806 .59152 L
.47253 .59221 L
.46923 .59075 L
.47476 .58979 L
s
.528 .182 0 .002 k
.48032 .58883 m
.4836 .59084 L
.47806 .59152 L
.47476 .58979 L
.48032 .58883 L
F
0 g
.48032 .58883 m
.4836 .59084 L
.47806 .59152 L
.47476 .58979 L
.48032 .58883 L
s
.506 .192 0 0 k
.4859 .58786 m
.48915 .59016 L
.4836 .59084 L
.48032 .58883 L
.4859 .58786 L
F
0 g
.4859 .58786 m
.48915 .59016 L
.4836 .59084 L
.48032 .58883 L
.4859 .58786 L
s
.484 .199 0 .003 k
.49148 .58689 m
.49472 .58946 L
.48915 .59016 L
.4859 .58786 L
.49148 .58689 L
F
0 g
.49148 .58689 m
.49472 .58946 L
.48915 .59016 L
.4859 .58786 L
.49148 .58689 L
s
.462 .206 0 .009 k
.49709 .58592 m
.50032 .58878 L
.49472 .58946 L
.49148 .58689 L
.49709 .58592 L
F
0 g
.49709 .58592 m
.50032 .58878 L
.49472 .58946 L
.49148 .58689 L
.49709 .58592 L
s
.441 .212 0 .017 k
.50271 .58495 m
.50593 .58808 L
.50032 .58878 L
.49709 .58592 L
.50271 .58495 L
F
0 g
.50271 .58495 m
.50593 .58808 L
.50032 .58878 L
.49709 .58592 L
.50271 .58495 L
s
.419 .215 0 .028 k
.50835 .58397 m
.51156 .58739 L
.50593 .58808 L
.50271 .58495 L
.50835 .58397 L
F
0 g
.50835 .58397 m
.51156 .58739 L
.50593 .58808 L
.50271 .58495 L
.50835 .58397 L
s
.4 .219 0 .039 k
.51402 .58299 m
.5172 .58669 L
.51156 .58739 L
.50835 .58397 L
.51402 .58299 L
F
0 g
.51402 .58299 m
.5172 .58669 L
.51156 .58739 L
.50835 .58397 L
.51402 .58299 L
s
.381 .222 0 .051 k
.51969 .58201 m
.52287 .586 L
.5172 .58669 L
.51402 .58299 L
.51969 .58201 L
F
0 g
.51969 .58201 m
.52287 .586 L
.5172 .58669 L
.51402 .58299 L
.51969 .58201 L
s
.364 .224 0 .063 k
.52538 .58102 m
.52855 .58529 L
.52287 .586 L
.51969 .58201 L
.52538 .58102 L
F
0 g
.52538 .58102 m
.52855 .58529 L
.52287 .586 L
.51969 .58201 L
.52538 .58102 L
s
.347 .226 0 .075 k
.53109 .58003 m
.53425 .58459 L
.52855 .58529 L
.52538 .58102 L
.53109 .58003 L
F
0 g
.53109 .58003 m
.53425 .58459 L
.52855 .58529 L
.52538 .58102 L
.53109 .58003 L
s
.331 .227 0 .088 k
.53682 .57904 m
.53997 .58388 L
.53425 .58459 L
.53109 .58003 L
.53682 .57904 L
F
0 g
.53682 .57904 m
.53997 .58388 L
.53425 .58459 L
.53109 .58003 L
.53682 .57904 L
s
.317 .228 0 .1 k
.54256 .57804 m
.54571 .58318 L
.53997 .58388 L
.53682 .57904 L
.54256 .57804 L
F
0 g
.54256 .57804 m
.54571 .58318 L
.53997 .58388 L
.53682 .57904 L
.54256 .57804 L
s
.304 .229 0 .111 k
.54832 .57706 m
.55146 .58247 L
.54571 .58318 L
.54256 .57804 L
.54832 .57706 L
F
0 g
.54832 .57706 m
.55146 .58247 L
.54571 .58318 L
.54256 .57804 L
.54832 .57706 L
s
.29 .229 0 .123 k
.5541 .57605 m
.55724 .58176 L
.55146 .58247 L
.54832 .57706 L
.5541 .57605 L
F
0 g
.5541 .57605 m
.55724 .58176 L
.55146 .58247 L
.54832 .57706 L
.5541 .57605 L
s
.279 .231 0 .133 k
.55991 .57505 m
.56303 .58104 L
.55724 .58176 L
.5541 .57605 L
.55991 .57505 L
F
0 g
.55991 .57505 m
.56303 .58104 L
.55724 .58176 L
.5541 .57605 L
.55991 .57505 L
s
.268 .23 0 .144 k
.56572 .57404 m
.56885 .58033 L
.56303 .58104 L
.55991 .57505 L
.56572 .57404 L
F
0 g
.56572 .57404 m
.56885 .58033 L
.56303 .58104 L
.55991 .57505 L
.56572 .57404 L
s
.257 .231 0 .154 k
.57155 .57303 m
.57468 .5796 L
.56885 .58033 L
.56572 .57404 L
.57155 .57303 L
F
0 g
.57155 .57303 m
.57468 .5796 L
.56885 .58033 L
.56572 .57404 L
.57155 .57303 L
s
.248 .231 0 .163 k
.57741 .57202 m
.58053 .57888 L
.57468 .5796 L
.57155 .57303 L
.57741 .57202 L
F
0 g
.57741 .57202 m
.58053 .57888 L
.57468 .5796 L
.57155 .57303 L
.57741 .57202 L
s
.239 .232 0 .172 k
.58327 .57101 m
.58641 .57816 L
.58053 .57888 L
.57741 .57202 L
.58327 .57101 L
F
0 g
.58327 .57101 m
.58641 .57816 L
.58053 .57888 L
.57741 .57202 L
.58327 .57101 L
s
.23 .231 0 .181 k
.58917 .56999 m
.5923 .57743 L
.58641 .57816 L
.58327 .57101 L
.58917 .56999 L
F
0 g
.58917 .56999 m
.5923 .57743 L
.58641 .57816 L
.58327 .57101 L
.58917 .56999 L
s
.222 .231 0 .189 k
.59507 .56896 m
.59821 .5767 L
.5923 .57743 L
.58917 .56999 L
.59507 .56896 L
F
0 g
.59507 .56896 m
.59821 .5767 L
.5923 .57743 L
.58917 .56999 L
.59507 .56896 L
s
.215 .231 0 .197 k
.601 .56793 m
.60413 .57597 L
.59821 .5767 L
.59507 .56896 L
.601 .56793 L
F
0 g
.601 .56793 m
.60413 .57597 L
.59821 .5767 L
.59507 .56896 L
.601 .56793 L
s
.207 .231 0 .205 k
.60694 .5669 m
.61008 .57523 L
.60413 .57597 L
.601 .56793 L
.60694 .5669 L
F
0 g
.60694 .5669 m
.61008 .57523 L
.60413 .57597 L
.601 .56793 L
.60694 .5669 L
s
.201 .231 0 .212 k
.61291 .56588 m
.61605 .5745 L
.61008 .57523 L
.60694 .5669 L
.61291 .56588 L
F
0 g
.61291 .56588 m
.61605 .5745 L
.61008 .57523 L
.60694 .5669 L
.61291 .56588 L
s
.194 .231 0 .219 k
.61889 .56484 m
.62203 .57377 L
.61605 .5745 L
.61291 .56588 L
.61889 .56484 L
F
0 g
.61889 .56484 m
.62203 .57377 L
.61605 .5745 L
.61291 .56588 L
.61889 .56484 L
s
.188 .23 0 .226 k
.62489 .5638 m
.62804 .57302 L
.62203 .57377 L
.61889 .56484 L
.62489 .5638 L
F
0 g
.62489 .5638 m
.62804 .57302 L
.62203 .57377 L
.61889 .56484 L
.62489 .5638 L
s
.182 .23 0 .232 k
.63091 .56276 m
.63407 .57228 L
.62804 .57302 L
.62489 .5638 L
.63091 .56276 L
F
0 g
.63091 .56276 m
.63407 .57228 L
.62804 .57302 L
.62489 .5638 L
.63091 .56276 L
s
.177 .23 0 .238 k
.63695 .56171 m
.64012 .57154 L
.63407 .57228 L
.63091 .56276 L
.63695 .56171 L
F
0 g
.63695 .56171 m
.64012 .57154 L
.63407 .57228 L
.63091 .56276 L
.63695 .56171 L
s
.172 .229 0 .244 k
.64301 .56067 m
.64619 .57078 L
.64012 .57154 L
.63695 .56171 L
.64301 .56067 L
F
0 g
.64301 .56067 m
.64619 .57078 L
.64012 .57154 L
.63695 .56171 L
.64301 .56067 L
s
.167 .23 0 .249 k
.64908 .55961 m
.65228 .57004 L
.64619 .57078 L
.64301 .56067 L
.64908 .55961 L
F
0 g
.64908 .55961 m
.65228 .57004 L
.64619 .57078 L
.64301 .56067 L
.64908 .55961 L
s
.163 .23 0 .254 k
.65518 .55856 m
.65838 .56928 L
.65228 .57004 L
.64908 .55961 L
.65518 .55856 L
F
0 g
.65518 .55856 m
.65838 .56928 L
.65228 .57004 L
.64908 .55961 L
.65518 .55856 L
s
.157 .228 0 .26 k
.66129 .55749 m
.66452 .56852 L
.65838 .56928 L
.65518 .55856 L
.66129 .55749 L
F
0 g
.66129 .55749 m
.66452 .56852 L
.65838 .56928 L
.65518 .55856 L
.66129 .55749 L
s
.096 .192 0 .272 k
.66737 .55472 m
.67059 .56562 L
.66452 .56852 L
.66129 .55749 L
.66737 .55472 L
F
0 g
.66737 .55472 m
.67059 .56562 L
.66452 .56852 L
.66129 .55749 L
.66737 .55472 L
s
.079 .179 0 .273 k
.67343 .55138 m
.67664 .56201 L
.67059 .56562 L
.66737 .55472 L
.67343 .55138 L
F
0 g
.67343 .55138 m
.67664 .56201 L
.67059 .56562 L
.66737 .55472 L
.67343 .55138 L
s
.08 .178 0 .269 k
.67951 .54804 m
.6827 .55837 L
.67664 .56201 L
.67343 .55138 L
.67951 .54804 L
F
0 g
.67951 .54804 m
.6827 .55837 L
.67664 .56201 L
.67343 .55138 L
.67951 .54804 L
s
.083 .178 0 .264 k
.68559 .54468 m
.68879 .55475 L
.6827 .55837 L
.67951 .54804 L
.68559 .54468 L
F
0 g
.68559 .54468 m
.68879 .55475 L
.6827 .55837 L
.67951 .54804 L
.68559 .54468 L
s
.085 .176 0 .26 k
.69169 .54132 m
.69486 .55111 L
.68879 .55475 L
.68559 .54468 L
.69169 .54132 L
F
0 g
.69169 .54132 m
.69486 .55111 L
.68879 .55475 L
.68559 .54468 L
.69169 .54132 L
s
.088 .175 0 .255 k
.6978 .53795 m
.70096 .54747 L
.69486 .55111 L
.69169 .54132 L
.6978 .53795 L
F
0 g
.6978 .53795 m
.70096 .54747 L
.69486 .55111 L
.69169 .54132 L
.6978 .53795 L
s
.09 .174 0 .25 k
.70391 .53458 m
.70706 .54383 L
.70096 .54747 L
.6978 .53795 L
.70391 .53458 L
F
0 g
.70391 .53458 m
.70706 .54383 L
.70096 .54747 L
.6978 .53795 L
.70391 .53458 L
s
.094 .173 0 .244 k
.71005 .53119 m
.71318 .54016 L
.70706 .54383 L
.70391 .53458 L
.71005 .53119 L
F
0 g
.71005 .53119 m
.71318 .54016 L
.70706 .54383 L
.70391 .53458 L
.71005 .53119 L
s
.096 .171 0 .239 k
.71618 .52782 m
.7193 .53651 L
.71318 .54016 L
.71005 .53119 L
.71618 .52782 L
F
0 g
.71618 .52782 m
.7193 .53651 L
.71318 .54016 L
.71005 .53119 L
.71618 .52782 L
s
.099 .17 0 .233 k
.72233 .52442 m
.72543 .53284 L
.7193 .53651 L
.71618 .52782 L
.72233 .52442 L
F
0 g
.72233 .52442 m
.72543 .53284 L
.7193 .53651 L
.71618 .52782 L
.72233 .52442 L
s
.102 .168 0 .227 k
.72849 .52102 m
.73157 .52917 L
.72543 .53284 L
.72233 .52442 L
.72849 .52102 L
F
0 g
.72849 .52102 m
.73157 .52917 L
.72543 .53284 L
.72233 .52442 L
.72849 .52102 L
s
.106 .167 0 .221 k
.73466 .51762 m
.73772 .5255 L
.73157 .52917 L
.72849 .52102 L
.73466 .51762 L
F
0 g
.73466 .51762 m
.73772 .5255 L
.73157 .52917 L
.72849 .52102 L
.73466 .51762 L
s
.109 .164 0 .215 k
.74085 .51422 m
.74388 .52181 L
.73772 .5255 L
.73466 .51762 L
.74085 .51422 L
F
0 g
.74085 .51422 m
.74388 .52181 L
.73772 .5255 L
.73466 .51762 L
.74085 .51422 L
s
.113 .163 0 .208 k
.74703 .5108 m
.75005 .51812 L
.74388 .52181 L
.74085 .51422 L
.74703 .5108 L
F
0 g
.74703 .5108 m
.75005 .51812 L
.74388 .52181 L
.74085 .51422 L
.74703 .5108 L
s
.116 .16 0 .201 k
.75324 .50738 m
.75624 .51443 L
.75005 .51812 L
.74703 .5108 L
.75324 .50738 L
F
0 g
.75324 .50738 m
.75624 .51443 L
.75005 .51812 L
.74703 .5108 L
.75324 .50738 L
s
.121 .159 0 .193 k
.75945 .50395 m
.76242 .51073 L
.75624 .51443 L
.75324 .50738 L
.75945 .50395 L
F
0 g
.75945 .50395 m
.76242 .51073 L
.75624 .51443 L
.75324 .50738 L
.75945 .50395 L
s
.125 .156 0 .186 k
.76568 .50052 m
.76862 .50703 L
.76242 .51073 L
.75945 .50395 L
.76568 .50052 L
F
0 g
.76568 .50052 m
.76862 .50703 L
.76242 .51073 L
.75945 .50395 L
.76568 .50052 L
s
.13 .153 0 .178 k
.77191 .49708 m
.77483 .50332 L
.76862 .50703 L
.76568 .50052 L
.77191 .49708 L
F
0 g
.77191 .49708 m
.77483 .50332 L
.76862 .50703 L
.76568 .50052 L
.77191 .49708 L
s
.135 .151 0 .169 k
.77816 .49363 m
.78105 .4996 L
.77483 .50332 L
.77191 .49708 L
.77816 .49363 L
F
0 g
.77816 .49363 m
.78105 .4996 L
.77483 .50332 L
.77191 .49708 L
.77816 .49363 L
s
.141 .148 0 .16 k
.78442 .49019 m
.78728 .49588 L
.78105 .4996 L
.77816 .49363 L
.78442 .49019 L
F
0 g
.78442 .49019 m
.78728 .49588 L
.78105 .4996 L
.77816 .49363 L
.78442 .49019 L
s
.146 .145 0 .151 k
.79069 .48673 m
.79352 .49215 L
.78728 .49588 L
.78442 .49019 L
.79069 .48673 L
F
0 g
.79069 .48673 m
.79352 .49215 L
.78728 .49588 L
.78442 .49019 L
.79069 .48673 L
s
.152 .141 0 .142 k
.79697 .48327 m
.79977 .48842 L
.79352 .49215 L
.79069 .48673 L
.79697 .48327 L
F
0 g
.79697 .48327 m
.79977 .48842 L
.79352 .49215 L
.79069 .48673 L
.79697 .48327 L
s
.159 .137 0 .132 k
.80326 .4798 m
.80602 .48468 L
.79977 .48842 L
.79697 .48327 L
.80326 .4798 L
F
0 g
.80326 .4798 m
.80602 .48468 L
.79977 .48842 L
.79697 .48327 L
.80326 .4798 L
s
.166 .133 0 .122 k
.80957 .47632 m
.81229 .48093 L
.80602 .48468 L
.80326 .4798 L
.80957 .47632 L
F
0 g
.80957 .47632 m
.81229 .48093 L
.80602 .48468 L
.80326 .4798 L
.80957 .47632 L
s
.173 .128 0 .112 k
.81588 .47284 m
.81857 .47717 L
.81229 .48093 L
.80957 .47632 L
.81588 .47284 L
F
0 g
.81588 .47284 m
.81857 .47717 L
.81229 .48093 L
.80957 .47632 L
.81588 .47284 L
s
.189 .133 0 .105 k
.25238 .67395 m
.25596 .67713 L
.25077 .68008 L
.24721 .67663 L
.25238 .67395 L
F
0 g
.25238 .67395 m
.25596 .67713 L
.25077 .68008 L
.24721 .67663 L
.25238 .67395 L
s
.198 .129 0 .094 k
.25754 .67127 m
.26115 .6742 L
.25596 .67713 L
.25238 .67395 L
.25754 .67127 L
F
0 g
.25754 .67127 m
.26115 .6742 L
.25596 .67713 L
.25238 .67395 L
.25754 .67127 L
s
.206 .123 0 .084 k
.26273 .66858 m
.26635 .67124 L
.26115 .6742 L
.25754 .67127 L
.26273 .66858 L
F
0 g
.26273 .66858 m
.26635 .67124 L
.26115 .6742 L
.25754 .67127 L
.26273 .66858 L
s
.216 .117 0 .073 k
.26793 .66588 m
.27156 .66829 L
.26635 .67124 L
.26273 .66858 L
.26793 .66588 L
F
0 g
.26793 .66588 m
.27156 .66829 L
.26635 .67124 L
.26273 .66858 L
.26793 .66588 L
s
.226 .11 0 .063 k
.27313 .66318 m
.27678 .66534 L
.27156 .66829 L
.26793 .66588 L
.27313 .66318 L
F
0 g
.27313 .66318 m
.27678 .66534 L
.27156 .66829 L
.26793 .66588 L
.27313 .66318 L
s
.236 .102 0 .054 k
.27834 .66048 m
.282 .66237 L
.27678 .66534 L
.27313 .66318 L
.27834 .66048 L
F
0 g
.27834 .66048 m
.282 .66237 L
.27678 .66534 L
.27313 .66318 L
.27834 .66048 L
s
.247 .094 0 .045 k
.28356 .65778 m
.28723 .6594 L
.282 .66237 L
.27834 .66048 L
.28356 .65778 L
F
0 g
.28356 .65778 m
.28723 .6594 L
.282 .66237 L
.27834 .66048 L
.28356 .65778 L
s
.258 .084 0 .038 k
.28879 .65506 m
.29247 .65643 L
.28723 .6594 L
.28356 .65778 L
.28879 .65506 L
F
0 g
.28879 .65506 m
.29247 .65643 L
.28723 .6594 L
.28356 .65778 L
.28879 .65506 L
s
.27 .073 0 .032 k
.29403 .65234 m
.29772 .65345 L
.29247 .65643 L
.28879 .65506 L
.29403 .65234 L
F
0 g
.29403 .65234 m
.29772 .65345 L
.29247 .65643 L
.28879 .65506 L
.29403 .65234 L
s
.282 .062 0 .028 k
.29928 .64962 m
.30298 .65047 L
.29772 .65345 L
.29403 .65234 L
.29928 .64962 L
F
0 g
.29928 .64962 m
.30298 .65047 L
.29772 .65345 L
.29403 .65234 L
.29928 .64962 L
s
.293 .049 0 .028 k
.30453 .6469 m
.30824 .64748 L
.30298 .65047 L
.29928 .64962 L
.30453 .6469 L
F
0 g
.30453 .6469 m
.30824 .64748 L
.30298 .65047 L
.29928 .64962 L
.30453 .6469 L
s
.305 .035 0 .031 k
.3098 .64417 m
.31352 .64449 L
.30824 .64748 L
.30453 .6469 L
.3098 .64417 L
F
0 g
.3098 .64417 m
.31352 .64449 L
.30824 .64748 L
.30453 .6469 L
.3098 .64417 L
s
.316 .02 0 .039 k
.31508 .64143 m
.3188 .64149 L
.31352 .64449 L
.3098 .64417 L
.31508 .64143 L
F
0 g
.31508 .64143 m
.3188 .64149 L
.31352 .64449 L
.3098 .64417 L
.31508 .64143 L
s
.326 .004 0 .052 k
.32036 .63868 m
.32409 .63849 L
.3188 .64149 L
.31508 .64143 L
.32036 .63868 L
F
0 g
.32036 .63868 m
.32409 .63849 L
.3188 .64149 L
.31508 .64143 L
.32036 .63868 L
s
.349 0 .013 .058 k
.32565 .63594 m
.32939 .63548 L
.32409 .63849 L
.32036 .63868 L
.32565 .63594 L
F
0 g
.32565 .63594 m
.32939 .63548 L
.32409 .63849 L
.32036 .63868 L
.32565 .63594 L
s
.373 0 .03 .067 k
.33096 .63319 m
.3347 .63248 L
.32939 .63548 L
.32565 .63594 L
.33096 .63319 L
F
0 g
.33096 .63319 m
.3347 .63248 L
.32939 .63548 L
.32565 .63594 L
.33096 .63319 L
s
.397 0 .049 .081 k
.33627 .63043 m
.34002 .62946 L
.3347 .63248 L
.33096 .63319 L
.33627 .63043 L
F
0 g
.33627 .63043 m
.34002 .62946 L
.3347 .63248 L
.33096 .63319 L
.33627 .63043 L
s
.418 0 .067 .102 k
.34159 .62767 m
.34534 .62644 L
.34002 .62946 L
.33627 .63043 L
.34159 .62767 L
F
0 g
.34159 .62767 m
.34534 .62644 L
.34002 .62946 L
.33627 .63043 L
.34159 .62767 L
s
.435 0 .084 .13 k
.34693 .62491 m
.35067 .62342 L
.34534 .62644 L
.34159 .62767 L
.34693 .62491 L
F
0 g
.34693 .62491 m
.35067 .62342 L
.34534 .62644 L
.34159 .62767 L
.34693 .62491 L
s
.45 0 .101 .163 k
.35227 .62214 m
.35601 .62039 L
.35067 .62342 L
.34693 .62491 L
.35227 .62214 L
F
0 g
.35227 .62214 m
.35601 .62039 L
.35067 .62342 L
.34693 .62491 L
.35227 .62214 L
s
.462 0 .117 .201 k
.35762 .61937 m
.36136 .61735 L
.35601 .62039 L
.35227 .62214 L
.35762 .61937 L
F
0 g
.35762 .61937 m
.36136 .61735 L
.35601 .62039 L
.35227 .62214 L
.35762 .61937 L
s
.36298 .61659 m
.36672 .61431 L
.36136 .61735 L
.35762 .61937 L
.36298 .61659 L
F
.36298 .61659 m
.36672 .61431 L
.36136 .61735 L
.35762 .61937 L
.36298 .61659 L
s
.36835 .61379 m
.37209 .61127 L
.36672 .61431 L
.36298 .61659 L
.36835 .61379 L
F
.36835 .61379 m
.37209 .61127 L
.36672 .61431 L
.36298 .61659 L
.36835 .61379 L
s
.37373 .61101 m
.37746 .60822 L
.37209 .61127 L
.36835 .61379 L
.37373 .61101 L
F
.37373 .61101 m
.37746 .60822 L
.37209 .61127 L
.36835 .61379 L
.37373 .61101 L
s
.3791 .60862 m
.38282 .60571 L
.37746 .60822 L
.37373 .61101 L
.3791 .60862 L
F
.3791 .60862 m
.38282 .60571 L
.37746 .60822 L
.37373 .61101 L
.3791 .60862 L
s
0 .17 .17 .83 k
.3844 .60743 m
.3881 .60479 L
.38282 .60571 L
.3791 .60862 L
.3844 .60743 L
F
0 g
.3844 .60743 m
.3881 .60479 L
.38282 .60571 L
.3791 .60862 L
.3844 .60743 L
s
0 .142 .142 .858 k
.38973 .60624 m
.3934 .60387 L
.3881 .60479 L
.3844 .60743 L
.38973 .60624 L
F
0 g
.38973 .60624 m
.3934 .60387 L
.3881 .60479 L
.3844 .60743 L
.38973 .60624 L
s
0 .111 .111 .889 k
.39507 .60505 m
.39871 .60294 L
.3934 .60387 L
.38973 .60624 L
.39507 .60505 L
F
0 g
.39507 .60505 m
.39871 .60294 L
.3934 .60387 L
.38973 .60624 L
.39507 .60505 L
s
0 .076 .076 .924 k
.40043 .60387 m
.40404 .60203 L
.39871 .60294 L
.39507 .60505 L
.40043 .60387 L
F
0 g
.40043 .60387 m
.40404 .60203 L
.39871 .60294 L
.39507 .60505 L
.40043 .60387 L
s
0 .038 .038 .962 k
.40581 .60266 m
.40938 .6011 L
.40404 .60203 L
.40043 .60387 L
.40581 .60266 L
F
0 g
.40581 .60266 m
.40938 .6011 L
.40404 .60203 L
.40043 .60387 L
.40581 .60266 L
s
.41119 .60147 m
.41474 .60017 L
.40938 .6011 L
.40581 .60266 L
.41119 .60147 L
F
.41119 .60147 m
.41474 .60017 L
.40938 .6011 L
.40581 .60266 L
.41119 .60147 L
s
.4166 .60026 m
.42012 .59924 L
.41474 .60017 L
.41119 .60147 L
.4166 .60026 L
F
.4166 .60026 m
.42012 .59924 L
.41474 .60017 L
.41119 .60147 L
.4166 .60026 L
s
.42201 .59906 m
.42551 .59832 L
.42012 .59924 L
.4166 .60026 L
.42201 .59906 L
F
.42201 .59906 m
.42551 .59832 L
.42012 .59924 L
.4166 .60026 L
.42201 .59906 L
s
.556 .016 0 .298 k
.42744 .59785 m
.43092 .59737 L
.42551 .59832 L
.42201 .59906 L
.42744 .59785 L
F
0 g
.42744 .59785 m
.43092 .59737 L
.42551 .59832 L
.42201 .59906 L
.42744 .59785 L
s
.564 .035 0 .239 k
.43289 .59663 m
.43634 .59643 L
.43092 .59737 L
.42744 .59785 L
.43289 .59663 L
F
0 g
.43289 .59663 m
.43634 .59643 L
.43092 .59737 L
.42744 .59785 L
.43289 .59663 L
s
.569 .055 0 .183 k
.43835 .59542 m
.44178 .59549 L
.43634 .59643 L
.43289 .59663 L
.43835 .59542 L
F
0 g
.43835 .59542 m
.44178 .59549 L
.43634 .59643 L
.43289 .59663 L
.43835 .59542 L
s
.569 .074 0 .134 k
.44383 .59419 m
.44724 .59455 L
.44178 .59549 L
.43835 .59542 L
.44383 .59419 L
F
0 g
.44383 .59419 m
.44724 .59455 L
.44178 .59549 L
.43835 .59542 L
.44383 .59419 L
s
.564 .093 0 .092 k
.44933 .59297 m
.45271 .59361 L
.44724 .59455 L
.44383 .59419 L
.44933 .59297 L
F
0 g
.44933 .59297 m
.45271 .59361 L
.44724 .59455 L
.44383 .59419 L
.44933 .59297 L
s
.554 .11 0 .059 k
.45484 .59175 m
.4582 .59265 L
.45271 .59361 L
.44933 .59297 L
.45484 .59175 L
F
0 g
.45484 .59175 m
.4582 .59265 L
.45271 .59361 L
.44933 .59297 L
.45484 .59175 L
s
.542 .127 0 .033 k
.46036 .59051 m
.46371 .59171 L
.4582 .59265 L
.45484 .59175 L
.46036 .59051 L
F
0 g
.46036 .59051 m
.46371 .59171 L
.4582 .59265 L
.45484 .59175 L
.46036 .59051 L
s
.525 .141 0 .016 k
.4659 .58928 m
.46923 .59075 L
.46371 .59171 L
.46036 .59051 L
.4659 .58928 L
F
0 g
.4659 .58928 m
.46923 .59075 L
.46371 .59171 L
.46036 .59051 L
.4659 .58928 L
s
.507 .154 0 .005 k
.47146 .58804 m
.47476 .58979 L
.46923 .59075 L
.4659 .58928 L
.47146 .58804 L
F
0 g
.47146 .58804 m
.47476 .58979 L
.46923 .59075 L
.4659 .58928 L
.47146 .58804 L
s
.487 .165 0 .001 k
.47704 .5868 m
.48032 .58883 L
.47476 .58979 L
.47146 .58804 L
.47704 .5868 L
F
0 g
.47704 .5868 m
.48032 .58883 L
.47476 .58979 L
.47146 .58804 L
.47704 .5868 L
s
.467 .175 0 .001 k
.48262 .58555 m
.4859 .58786 L
.48032 .58883 L
.47704 .5868 L
.48262 .58555 L
F
0 g
.48262 .58555 m
.4859 .58786 L
.48032 .58883 L
.47704 .5868 L
.48262 .58555 L
s
.446 .183 0 .005 k
.48823 .5843 m
.49148 .58689 L
.4859 .58786 L
.48262 .58555 L
.48823 .5843 L
F
0 g
.48823 .5843 m
.49148 .58689 L
.4859 .58786 L
.48262 .58555 L
.48823 .5843 L
s
.426 .19 0 .012 k
.49385 .58305 m
.49709 .58592 L
.49148 .58689 L
.48823 .5843 L
.49385 .58305 L
F
0 g
.49385 .58305 m
.49709 .58592 L
.49148 .58689 L
.48823 .5843 L
.49385 .58305 L
s
.406 .195 0 .022 k
.49948 .5818 m
.50271 .58495 L
.49709 .58592 L
.49385 .58305 L
.49948 .5818 L
F
0 g
.49948 .5818 m
.50271 .58495 L
.49709 .58592 L
.49385 .58305 L
.49948 .5818 L
s
.387 .2 0 .032 k
.50514 .58053 m
.50835 .58397 L
.50271 .58495 L
.49948 .5818 L
.50514 .58053 L
F
0 g
.50514 .58053 m
.50835 .58397 L
.50271 .58495 L
.49948 .5818 L
.50514 .58053 L
s
.369 .204 0 .044 k
.51081 .57928 m
.51402 .58299 L
.50835 .58397 L
.50514 .58053 L
.51081 .57928 L
F
0 g
.51081 .57928 m
.51402 .58299 L
.50835 .58397 L
.50514 .58053 L
.51081 .57928 L
s
.352 .207 0 .056 k
.51649 .57801 m
.51969 .58201 L
.51402 .58299 L
.51081 .57928 L
.51649 .57801 L
F
0 g
.51649 .57801 m
.51969 .58201 L
.51402 .58299 L
.51081 .57928 L
.51649 .57801 L
s
.336 .21 0 .068 k
.52219 .57673 m
.52538 .58102 L
.51969 .58201 L
.51649 .57801 L
.52219 .57673 L
F
0 g
.52219 .57673 m
.52538 .58102 L
.51969 .58201 L
.51649 .57801 L
.52219 .57673 L
s
.321 .212 0 .08 k
.52792 .57546 m
.53109 .58003 L
.52538 .58102 L
.52219 .57673 L
.52792 .57546 L
F
0 g
.52792 .57546 m
.53109 .58003 L
.52538 .58102 L
.52219 .57673 L
.52792 .57546 L
s
.307 .214 0 .092 k
.53366 .57419 m
.53682 .57904 L
.53109 .58003 L
.52792 .57546 L
.53366 .57419 L
F
0 g
.53366 .57419 m
.53682 .57904 L
.53109 .58003 L
.52792 .57546 L
.53366 .57419 L
s
.293 .216 0 .104 k
.53941 .57291 m
.54256 .57804 L
.53682 .57904 L
.53366 .57419 L
.53941 .57291 L
F
0 g
.53941 .57291 m
.54256 .57804 L
.53682 .57904 L
.53366 .57419 L
.53941 .57291 L
s
.281 .217 0 .115 k
.54517 .57162 m
.54832 .57706 L
.54256 .57804 L
.53941 .57291 L
.54517 .57162 L
F
0 g
.54517 .57162 m
.54832 .57706 L
.54256 .57804 L
.53941 .57291 L
.54517 .57162 L
s
.27 .219 0 .126 k
.55096 .57033 m
.5541 .57605 L
.54832 .57706 L
.54517 .57162 L
.55096 .57033 L
F
0 g
.55096 .57033 m
.5541 .57605 L
.54832 .57706 L
.54517 .57162 L
.55096 .57033 L
s
.259 .219 0 .137 k
.55677 .56904 m
.55991 .57505 L
.5541 .57605 L
.55096 .57033 L
.55677 .56904 L
F
0 g
.55677 .56904 m
.55991 .57505 L
.5541 .57605 L
.55096 .57033 L
.55677 .56904 L
s
.249 .22 0 .147 k
.56258 .56775 m
.56572 .57404 L
.55991 .57505 L
.55677 .56904 L
.56258 .56775 L
F
0 g
.56258 .56775 m
.56572 .57404 L
.55991 .57505 L
.55677 .56904 L
.56258 .56775 L
s
.239 .22 0 .157 k
.56842 .56644 m
.57155 .57303 L
.56572 .57404 L
.56258 .56775 L
.56842 .56644 L
F
0 g
.56842 .56644 m
.57155 .57303 L
.56572 .57404 L
.56258 .56775 L
.56842 .56644 L
s
.23 .221 0 .166 k
.57427 .56514 m
.57741 .57202 L
.57155 .57303 L
.56842 .56644 L
.57427 .56514 L
F
0 g
.57427 .56514 m
.57741 .57202 L
.57155 .57303 L
.56842 .56644 L
.57427 .56514 L
s
.222 .222 0 .175 k
.58015 .56383 m
.58327 .57101 L
.57741 .57202 L
.57427 .56514 L
.58015 .56383 L
F
0 g
.58015 .56383 m
.58327 .57101 L
.57741 .57202 L
.57427 .56514 L
.58015 .56383 L
s
.214 .221 0 .184 k
.58604 .56252 m
.58917 .56999 L
.58327 .57101 L
.58015 .56383 L
.58604 .56252 L
F
0 g
.58604 .56252 m
.58917 .56999 L
.58327 .57101 L
.58015 .56383 L
.58604 .56252 L
s
.206 .222 0 .192 k
.59194 .5612 m
.59507 .56896 L
.58917 .56999 L
.58604 .56252 L
.59194 .5612 L
F
0 g
.59194 .5612 m
.59507 .56896 L
.58917 .56999 L
.58604 .56252 L
.59194 .5612 L
s
.199 .222 0 .2 k
.59786 .55988 m
.601 .56793 L
.59507 .56896 L
.59194 .5612 L
.59786 .55988 L
F
0 g
.59786 .55988 m
.601 .56793 L
.59507 .56896 L
.59194 .5612 L
.59786 .55988 L
s
.193 .222 0 .207 k
.6038 .55856 m
.60694 .5669 L
.601 .56793 L
.59786 .55988 L
.6038 .55856 L
F
0 g
.6038 .55856 m
.60694 .5669 L
.601 .56793 L
.59786 .55988 L
.6038 .55856 L
s
.187 .222 0 .214 k
.60976 .55723 m
.61291 .56588 L
.60694 .5669 L
.6038 .55856 L
.60976 .55723 L
F
0 g
.60976 .55723 m
.61291 .56588 L
.60694 .5669 L
.6038 .55856 L
.60976 .55723 L
s
.181 .222 0 .221 k
.61574 .5559 m
.61889 .56484 L
.61291 .56588 L
.60976 .55723 L
.61574 .5559 L
F
0 g
.61574 .5559 m
.61889 .56484 L
.61291 .56588 L
.60976 .55723 L
.61574 .5559 L
s
.176 .223 0 .227 k
.62173 .55457 m
.62489 .5638 L
.61889 .56484 L
.61574 .5559 L
.62173 .55457 L
F
0 g
.62173 .55457 m
.62489 .5638 L
.61889 .56484 L
.61574 .5559 L
.62173 .55457 L
s
.17 .222 0 .234 k
.62774 .55322 m
.63091 .56276 L
.62489 .5638 L
.62173 .55457 L
.62774 .55322 L
F
0 g
.62774 .55322 m
.63091 .56276 L
.62489 .5638 L
.62173 .55457 L
.62774 .55322 L
s
.166 .223 0 .239 k
.63377 .55188 m
.63695 .56171 L
.63091 .56276 L
.62774 .55322 L
.63377 .55188 L
F
0 g
.63377 .55188 m
.63695 .56171 L
.63091 .56276 L
.62774 .55322 L
.63377 .55188 L
s
.161 .223 0 .245 k
.63982 .55054 m
.64301 .56067 L
.63695 .56171 L
.63377 .55188 L
.63982 .55054 L
F
0 g
.63982 .55054 m
.64301 .56067 L
.63695 .56171 L
.63377 .55188 L
.63982 .55054 L
s
.156 .222 0 .251 k
.64589 .54919 m
.64908 .55961 L
.64301 .56067 L
.63982 .55054 L
.64589 .54919 L
F
0 g
.64589 .54919 m
.64908 .55961 L
.64301 .56067 L
.63982 .55054 L
.64589 .54919 L
s
.151 .222 0 .256 k
.65197 .54783 m
.65518 .55856 L
.64908 .55961 L
.64589 .54919 L
.65197 .54783 L
F
0 g
.65197 .54783 m
.65518 .55856 L
.64908 .55961 L
.64589 .54919 L
.65197 .54783 L
s
.147 .222 0 .261 k
.65807 .54647 m
.66129 .55749 L
.65518 .55856 L
.65197 .54783 L
.65807 .54647 L
F
0 g
.65807 .54647 m
.66129 .55749 L
.65518 .55856 L
.65197 .54783 L
.65807 .54647 L
s
.101 .195 0 .271 k
.66415 .54384 m
.66737 .55472 L
.66129 .55749 L
.65807 .54647 L
.66415 .54384 L
F
0 g
.66415 .54384 m
.66737 .55472 L
.66129 .55749 L
.65807 .54647 L
.66415 .54384 L
s
.088 .186 0 .271 k
.67022 .54076 m
.67343 .55138 L
.66737 .55472 L
.66415 .54384 L
.67022 .54076 L
F
0 g
.67022 .54076 m
.67343 .55138 L
.66737 .55472 L
.66415 .54384 L
.67022 .54076 L
s
.09 .184 0 .267 k
.67631 .53769 m
.67951 .54804 L
.67343 .55138 L
.67022 .54076 L
.67631 .53769 L
F
0 g
.67631 .53769 m
.67951 .54804 L
.67343 .55138 L
.67022 .54076 L
.67631 .53769 L
s
.093 .184 0 .262 k
.6824 .5346 m
.68559 .54468 L
.67951 .54804 L
.67631 .53769 L
.6824 .5346 L
F
0 g
.6824 .5346 m
.68559 .54468 L
.67951 .54804 L
.67631 .53769 L
.6824 .5346 L
s
.095 .182 0 .258 k
.68851 .53152 m
.69169 .54132 L
.68559 .54468 L
.6824 .5346 L
.68851 .53152 L
F
0 g
.68851 .53152 m
.69169 .54132 L
.68559 .54468 L
.6824 .5346 L
.68851 .53152 L
s
.098 .181 0 .253 k
.69463 .52842 m
.6978 .53795 L
.69169 .54132 L
.68851 .53152 L
.69463 .52842 L
F
0 g
.69463 .52842 m
.6978 .53795 L
.69169 .54132 L
.68851 .53152 L
.69463 .52842 L
s
.1 .18 0 .248 k
.70076 .52532 m
.70391 .53458 L
.6978 .53795 L
.69463 .52842 L
.70076 .52532 L
F
0 g
.70076 .52532 m
.70391 .53458 L
.6978 .53795 L
.69463 .52842 L
.70076 .52532 L
s
.104 .18 0 .242 k
.7069 .52222 m
.71005 .53119 L
.70391 .53458 L
.70076 .52532 L
.7069 .52222 L
F
0 g
.7069 .52222 m
.71005 .53119 L
.70391 .53458 L
.70076 .52532 L
.7069 .52222 L
s
.107 .178 0 .237 k
.71305 .5191 m
.71618 .52782 L
.71005 .53119 L
.7069 .52222 L
.71305 .5191 L
F
0 g
.71305 .5191 m
.71618 .52782 L
.71005 .53119 L
.7069 .52222 L
.71305 .5191 L
s
.11 .177 0 .231 k
.71922 .51599 m
.72233 .52442 L
.71618 .52782 L
.71305 .5191 L
.71922 .51599 L
F
0 g
.71922 .51599 m
.72233 .52442 L
.71618 .52782 L
.71305 .5191 L
.71922 .51599 L
s
.113 .175 0 .225 k
.7254 .51286 m
.72849 .52102 L
.72233 .52442 L
.71922 .51599 L
.7254 .51286 L
F
0 g
.7254 .51286 m
.72849 .52102 L
.72233 .52442 L
.71922 .51599 L
.7254 .51286 L
s
.118 .174 0 .218 k
.73159 .50973 m
.73466 .51762 L
.72849 .52102 L
.7254 .51286 L
.73159 .50973 L
F
0 g
.73159 .50973 m
.73466 .51762 L
.72849 .52102 L
.7254 .51286 L
.73159 .50973 L
s
.121 .172 0 .212 k
.73779 .5066 m
.74085 .51422 L
.73466 .51762 L
.73159 .50973 L
.73779 .5066 L
F
0 g
.73779 .5066 m
.74085 .51422 L
.73466 .51762 L
.73159 .50973 L
.73779 .5066 L
s
.125 .17 0 .205 k
.74401 .50345 m
.74703 .5108 L
.74085 .51422 L
.73779 .5066 L
.74401 .50345 L
F
0 g
.74401 .50345 m
.74703 .5108 L
.74085 .51422 L
.73779 .5066 L
.74401 .50345 L
s
.13 .169 0 .197 k
.75024 .5003 m
.75324 .50738 L
.74703 .5108 L
.74401 .50345 L
.75024 .5003 L
F
0 g
.75024 .5003 m
.75324 .50738 L
.74703 .5108 L
.74401 .50345 L
.75024 .5003 L
s
.134 .167 0 .19 k
.75648 .49715 m
.75945 .50395 L
.75324 .50738 L
.75024 .5003 L
.75648 .49715 L
F
0 g
.75648 .49715 m
.75945 .50395 L
.75324 .50738 L
.75024 .5003 L
.75648 .49715 L
s
.14 .165 0 .182 k
.76273 .49399 m
.76568 .50052 L
.75945 .50395 L
.75648 .49715 L
.76273 .49399 L
F
0 g
.76273 .49399 m
.76568 .50052 L
.75945 .50395 L
.75648 .49715 L
.76273 .49399 L
s
.144 .162 0 .174 k
.76899 .49082 m
.77191 .49708 L
.76568 .50052 L
.76273 .49399 L
.76899 .49082 L
F
0 g
.76899 .49082 m
.77191 .49708 L
.76568 .50052 L
.76273 .49399 L
.76899 .49082 L
s
.15 .16 0 .165 k
.77527 .48765 m
.77816 .49363 L
.77191 .49708 L
.76899 .49082 L
.77527 .48765 L
F
0 g
.77527 .48765 m
.77816 .49363 L
.77191 .49708 L
.76899 .49082 L
.77527 .48765 L
s
.156 .157 0 .156 k
.78155 .48447 m
.78442 .49019 L
.77816 .49363 L
.77527 .48765 L
.78155 .48447 L
F
0 g
.78155 .48447 m
.78442 .49019 L
.77816 .49363 L
.77527 .48765 L
.78155 .48447 L
s
.162 .154 0 .147 k
.78785 .48129 m
.79069 .48673 L
.78442 .49019 L
.78155 .48447 L
.78785 .48129 L
F
0 g
.78785 .48129 m
.79069 .48673 L
.78442 .49019 L
.78155 .48447 L
.78785 .48129 L
s
.169 .151 0 .137 k
.79416 .4781 m
.79697 .48327 L
.79069 .48673 L
.78785 .48129 L
.79416 .4781 L
F
0 g
.79416 .4781 m
.79697 .48327 L
.79069 .48673 L
.78785 .48129 L
.79416 .4781 L
s
.177 .147 0 .127 k
.80048 .4749 m
.80326 .4798 L
.79697 .48327 L
.79416 .4781 L
.80048 .4749 L
F
0 g
.80048 .4749 m
.80326 .4798 L
.79697 .48327 L
.79416 .4781 L
.80048 .4749 L
s
.184 .143 0 .117 k
.80682 .4717 m
.80957 .47632 L
.80326 .4798 L
.80048 .4749 L
.80682 .4717 L
F
0 g
.80682 .4717 m
.80957 .47632 L
.80326 .4798 L
.80048 .4749 L
.80682 .4717 L
s
.191 .138 0 .107 k
.81317 .46849 m
.81588 .47284 L
.80957 .47632 L
.80682 .4717 L
.81317 .46849 L
F
0 g
.81317 .46849 m
.81588 .47284 L
.80957 .47632 L
.80682 .4717 L
.81317 .46849 L
s
.213 .145 0 .096 k
.24877 .67075 m
.25238 .67395 L
.24721 .67663 L
.24362 .67317 L
.24877 .67075 L
F
0 g
.24877 .67075 m
.25238 .67395 L
.24721 .67663 L
.24362 .67317 L
.24877 .67075 L
s
.223 .14 0 .085 k
.25392 .66833 m
.25754 .67127 L
.25238 .67395 L
.24877 .67075 L
.25392 .66833 L
F
0 g
.25392 .66833 m
.25754 .67127 L
.25238 .67395 L
.24877 .67075 L
.25392 .66833 L
s
.232 .134 0 .075 k
.25909 .6659 m
.26273 .66858 L
.25754 .67127 L
.25392 .66833 L
.25909 .6659 L
F
0 g
.25909 .6659 m
.26273 .66858 L
.25754 .67127 L
.25392 .66833 L
.25909 .6659 L
s
.243 .128 0 .064 k
.26427 .66347 m
.26793 .66588 L
.26273 .66858 L
.25909 .6659 L
.26427 .66347 L
F
0 g
.26427 .66347 m
.26793 .66588 L
.26273 .66858 L
.25909 .6659 L
.26427 .66347 L
s
.254 .121 0 .054 k
.26947 .66103 m
.27313 .66318 L
.26793 .66588 L
.26427 .66347 L
.26947 .66103 L
F
0 g
.26947 .66103 m
.27313 .66318 L
.26793 .66588 L
.26427 .66347 L
.26947 .66103 L
s
.266 .114 0 .044 k
.27466 .65859 m
.27834 .66048 L
.27313 .66318 L
.26947 .66103 L
.27466 .65859 L
F
0 g
.27466 .65859 m
.27834 .66048 L
.27313 .66318 L
.26947 .66103 L
.27466 .65859 L
s
.279 .106 0 .035 k
.27987 .65614 m
.28356 .65778 L
.27834 .66048 L
.27466 .65859 L
.27987 .65614 L
F
0 g
.27987 .65614 m
.28356 .65778 L
.27834 .66048 L
.27466 .65859 L
.27987 .65614 L
s
.291 .097 0 .028 k
.28509 .65369 m
.28879 .65506 L
.28356 .65778 L
.27987 .65614 L
.28509 .65369 L
F
0 g
.28509 .65369 m
.28879 .65506 L
.28356 .65778 L
.27987 .65614 L
.28509 .65369 L
s
.304 .086 0 .023 k
.29031 .65124 m
.29403 .65234 L
.28879 .65506 L
.28509 .65369 L
.29031 .65124 L
F
0 g
.29031 .65124 m
.29403 .65234 L
.28879 .65506 L
.28509 .65369 L
.29031 .65124 L
s
.317 .074 0 .021 k
.29555 .64877 m
.29928 .64962 L
.29403 .65234 L
.29031 .65124 L
.29555 .64877 L
F
0 g
.29555 .64877 m
.29928 .64962 L
.29403 .65234 L
.29031 .65124 L
.29555 .64877 L
s
.33 .061 0 .022 k
.3008 .64631 m
.30453 .6469 L
.29928 .64962 L
.29555 .64877 L
.3008 .64631 L
F
0 g
.3008 .64631 m
.30453 .6469 L
.29928 .64962 L
.29555 .64877 L
.3008 .64631 L
s
.343 .047 0 .027 k
.30606 .64383 m
.3098 .64417 L
.30453 .6469 L
.3008 .64631 L
.30606 .64383 L
F
0 g
.30606 .64383 m
.3098 .64417 L
.30453 .6469 L
.3008 .64631 L
.30606 .64383 L
s
.356 .032 0 .037 k
.31133 .64136 m
.31508 .64143 L
.3098 .64417 L
.30606 .64383 L
.31133 .64136 L
F
0 g
.31133 .64136 m
.31508 .64143 L
.3098 .64417 L
.30606 .64383 L
.31133 .64136 L
s
.366 .015 0 .054 k
.31661 .63888 m
.32036 .63868 L
.31508 .64143 L
.31133 .64136 L
.31661 .63888 L
F
0 g
.31661 .63888 m
.32036 .63868 L
.31508 .64143 L
.31133 .64136 L
.31661 .63888 L
s
.377 0 .002 .075 k
.32189 .63639 m
.32565 .63594 L
.32036 .63868 L
.31661 .63888 L
.32189 .63639 L
F
0 g
.32189 .63639 m
.32565 .63594 L
.32036 .63868 L
.31661 .63888 L
.32189 .63639 L
s
.401 0 .02 .087 k
.32719 .63391 m
.33096 .63319 L
.32565 .63594 L
.32189 .63639 L
.32719 .63391 L
F
0 g
.32719 .63391 m
.33096 .63319 L
.32565 .63594 L
.32189 .63639 L
.32719 .63391 L
s
.424 0 .038 .106 k
.3325 .63141 m
.33627 .63043 L
.33096 .63319 L
.32719 .63391 L
.3325 .63141 L
F
0 g
.3325 .63141 m
.33627 .63043 L
.33096 .63319 L
.32719 .63391 L
.3325 .63141 L
s
.443 0 .056 .132 k
.33782 .62891 m
.34159 .62767 L
.33627 .63043 L
.3325 .63141 L
.33782 .62891 L
F
0 g
.33782 .62891 m
.34159 .62767 L
.33627 .63043 L
.3325 .63141 L
.33782 .62891 L
s
.458 0 .073 .164 k
.34315 .62641 m
.34693 .62491 L
.34159 .62767 L
.33782 .62891 L
.34315 .62641 L
F
0 g
.34315 .62641 m
.34693 .62491 L
.34159 .62767 L
.33782 .62891 L
.34315 .62641 L
s
.472 0 .091 .2 k
.3485 .6239 m
.35227 .62214 L
.34693 .62491 L
.34315 .62641 L
.3485 .6239 L
F
0 g
.3485 .6239 m
.35227 .62214 L
.34693 .62491 L
.34315 .62641 L
.3485 .6239 L
s
.481 0 .106 .241 k
.35384 .62138 m
.35762 .61937 L
.35227 .62214 L
.3485 .6239 L
.35384 .62138 L
F
0 g
.35384 .62138 m
.35762 .61937 L
.35227 .62214 L
.3485 .6239 L
.35384 .62138 L
s
.3592 .61887 m
.36298 .61659 L
.35762 .61937 L
.35384 .62138 L
.3592 .61887 L
F
.3592 .61887 m
.36298 .61659 L
.35762 .61937 L
.35384 .62138 L
.3592 .61887 L
s
.36458 .61634 m
.36835 .61379 L
.36298 .61659 L
.3592 .61887 L
.36458 .61634 L
F
.36458 .61634 m
.36835 .61379 L
.36298 .61659 L
.3592 .61887 L
.36458 .61634 L
s
.36996 .61381 m
.37373 .61101 L
.36835 .61379 L
.36458 .61634 L
.36996 .61381 L
F
.36996 .61381 m
.37373 .61101 L
.36835 .61379 L
.36458 .61634 L
.36996 .61381 L
s
.37533 .61155 m
.3791 .60862 L
.37373 .61101 L
.36996 .61381 L
.37533 .61155 L
F
.37533 .61155 m
.3791 .60862 L
.37373 .61101 L
.36996 .61381 L
.37533 .61155 L
s
0 .125 .125 .875 k
.38068 .61009 m
.3844 .60743 L
.3791 .60862 L
.37533 .61155 L
.38068 .61009 L
F
0 g
.38068 .61009 m
.3844 .60743 L
.3791 .60862 L
.37533 .61155 L
.38068 .61009 L
s
0 .095 .095 .905 k
.38603 .60864 m
.38973 .60624 L
.3844 .60743 L
.38068 .61009 L
.38603 .60864 L
F
0 g
.38603 .60864 m
.38973 .60624 L
.3844 .60743 L
.38068 .61009 L
.38603 .60864 L
s
0 .061 .061 .939 k
.39141 .60718 m
.39507 .60505 L
.38973 .60624 L
.38603 .60864 L
.39141 .60718 L
F
0 g
.39141 .60718 m
.39507 .60505 L
.38973 .60624 L
.38603 .60864 L
.39141 .60718 L
s
0 .023 .023 .977 k
.3968 .60571 m
.40043 .60387 L
.39507 .60505 L
.39141 .60718 L
.3968 .60571 L
F
0 g
.3968 .60571 m
.40043 .60387 L
.39507 .60505 L
.39141 .60718 L
.3968 .60571 L
s
.4022 .60424 m
.40581 .60266 L
.40043 .60387 L
.3968 .60571 L
.4022 .60424 L
F
.4022 .60424 m
.40581 .60266 L
.40043 .60387 L
.3968 .60571 L
.4022 .60424 L
s
.40761 .60276 m
.41119 .60147 L
.40581 .60266 L
.4022 .60424 L
.40761 .60276 L
F
.40761 .60276 m
.41119 .60147 L
.40581 .60266 L
.4022 .60424 L
.40761 .60276 L
s
.41304 .60128 m
.4166 .60026 L
.41119 .60147 L
.40761 .60276 L
.41304 .60128 L
F
.41304 .60128 m
.4166 .60026 L
.41119 .60147 L
.40761 .60276 L
.41304 .60128 L
s
.41848 .5998 m
.42201 .59906 L
.4166 .60026 L
.41304 .60128 L
.41848 .5998 L
F
.41848 .5998 m
.42201 .59906 L
.4166 .60026 L
.41304 .60128 L
.41848 .5998 L
s
.525 .003 0 .266 k
.42394 .59832 m
.42744 .59785 L
.42201 .59906 L
.41848 .5998 L
.42394 .59832 L
F
0 g
.42394 .59832 m
.42744 .59785 L
.42201 .59906 L
.41848 .5998 L
.42394 .59832 L
s
.532 .022 0 .209 k
.42941 .59683 m
.43289 .59663 L
.42744 .59785 L
.42394 .59832 L
.42941 .59683 L
F
0 g
.42941 .59683 m
.43289 .59663 L
.42744 .59785 L
.42394 .59832 L
.42941 .59683 L
s
.533 .041 0 .158 k
.4349 .59534 m
.43835 .59542 L
.43289 .59663 L
.42941 .59683 L
.4349 .59534 L
F
0 g
.4349 .59534 m
.43835 .59542 L
.43289 .59663 L
.42941 .59683 L
.4349 .59534 L
s
.531 .06 0 .113 k
.44041 .59384 m
.44383 .59419 L
.43835 .59542 L
.4349 .59534 L
.44041 .59384 L
F
0 g
.44041 .59384 m
.44383 .59419 L
.43835 .59542 L
.4349 .59534 L
.44041 .59384 L
s
.524 .078 0 .076 k
.44592 .59233 m
.44933 .59297 L
.44383 .59419 L
.44041 .59384 L
.44592 .59233 L
F
0 g
.44592 .59233 m
.44933 .59297 L
.44383 .59419 L
.44041 .59384 L
.44592 .59233 L
s
.513 .095 0 .047 k
.45145 .59082 m
.45484 .59175 L
.44933 .59297 L
.44592 .59233 L
.45145 .59082 L
F
0 g
.45145 .59082 m
.45484 .59175 L
.44933 .59297 L
.44592 .59233 L
.45145 .59082 L
s
.5 .111 0 .026 k
.457 .58932 m
.46036 .59051 L
.45484 .59175 L
.45145 .59082 L
.457 .58932 L
F
0 g
.457 .58932 m
.46036 .59051 L
.45484 .59175 L
.45145 .59082 L
.457 .58932 L
s
.484 .125 0 .012 k
.46256 .5878 m
.4659 .58928 L
.46036 .59051 L
.457 .58932 L
.46256 .5878 L
F
0 g
.46256 .5878 m
.4659 .58928 L
.46036 .59051 L
.457 .58932 L
.46256 .5878 L
s
.466 .138 0 .004 k
.46813 .58628 m
.47146 .58804 L
.4659 .58928 L
.46256 .5878 L
.46813 .58628 L
F
0 g
.46813 .58628 m
.47146 .58804 L
.4659 .58928 L
.46256 .5878 L
.46813 .58628 L
s
.448 .149 0 .002 k
.47373 .58476 m
.47704 .5868 L
.47146 .58804 L
.46813 .58628 L
.47373 .58476 L
F
0 g
.47373 .58476 m
.47704 .5868 L
.47146 .58804 L
.46813 .58628 L
.47373 .58476 L
s
.429 .159 0 .004 k
.47933 .58324 m
.48262 .58555 L
.47704 .5868 L
.47373 .58476 L
.47933 .58324 L
F
0 g
.47933 .58324 m
.48262 .58555 L
.47704 .5868 L
.47373 .58476 L
.47933 .58324 L
s
.409 .166 0 .01 k
.48495 .58171 m
.48823 .5843 L
.48262 .58555 L
.47933 .58324 L
.48495 .58171 L
F
0 g
.48495 .58171 m
.48823 .5843 L
.48262 .58555 L
.47933 .58324 L
.48495 .58171 L
s
.391 .174 0 .017 k
.49059 .58017 m
.49385 .58305 L
.48823 .5843 L
.48495 .58171 L
.49059 .58017 L
F
0 g
.49059 .58017 m
.49385 .58305 L
.48823 .5843 L
.48495 .58171 L
.49059 .58017 L
s
.373 .18 0 .027 k
.49624 .57863 m
.49948 .5818 L
.49385 .58305 L
.49059 .58017 L
.49624 .57863 L
F
0 g
.49624 .57863 m
.49948 .5818 L
.49385 .58305 L
.49059 .58017 L
.49624 .57863 L
s
.355 .185 0 .038 k
.50191 .57709 m
.50514 .58053 L
.49948 .5818 L
.49624 .57863 L
.50191 .57709 L
F
0 g
.50191 .57709 m
.50514 .58053 L
.49948 .5818 L
.49624 .57863 L
.50191 .57709 L
s
.339 .19 0 .049 k
.50759 .57554 m
.51081 .57928 L
.50514 .58053 L
.50191 .57709 L
.50759 .57554 L
F
0 g
.50759 .57554 m
.51081 .57928 L
.50514 .58053 L
.50191 .57709 L
.50759 .57554 L
s
.324 .194 0 .061 k
.51329 .57399 m
.51649 .57801 L
.51081 .57928 L
.50759 .57554 L
.51329 .57399 L
F
0 g
.51329 .57399 m
.51649 .57801 L
.51081 .57928 L
.50759 .57554 L
.51329 .57399 L
s
.309 .197 0 .073 k
.519 .57243 m
.52219 .57673 L
.51649 .57801 L
.51329 .57399 L
.519 .57243 L
F
0 g
.519 .57243 m
.52219 .57673 L
.51649 .57801 L
.51329 .57399 L
.519 .57243 L
s
.296 .2 0 .085 k
.52474 .57087 m
.52792 .57546 L
.52219 .57673 L
.519 .57243 L
.52474 .57087 L
F
0 g
.52474 .57087 m
.52792 .57546 L
.52219 .57673 L
.519 .57243 L
.52474 .57087 L
s
.283 .202 0 .097 k
.53048 .56931 m
.53366 .57419 L
.52792 .57546 L
.52474 .57087 L
.53048 .56931 L
F
0 g
.53048 .56931 m
.53366 .57419 L
.52792 .57546 L
.52474 .57087 L
.53048 .56931 L
s
.27 .203 0 .109 k
.53624 .56775 m
.53941 .57291 L
.53366 .57419 L
.53048 .56931 L
.53624 .56775 L
F
0 g
.53624 .56775 m
.53941 .57291 L
.53366 .57419 L
.53048 .56931 L
.53624 .56775 L
s
.259 .205 0 .12 k
.54201 .56617 m
.54517 .57162 L
.53941 .57291 L
.53624 .56775 L
.54201 .56617 L
F
0 g
.54201 .56617 m
.54517 .57162 L
.53941 .57291 L
.53624 .56775 L
.54201 .56617 L
s
.248 .206 0 .131 k
.54781 .56459 m
.55096 .57033 L
.54517 .57162 L
.54201 .56617 L
.54781 .56459 L
F
0 g
.54781 .56459 m
.55096 .57033 L
.54517 .57162 L
.54201 .56617 L
.54781 .56459 L
s
.239 .208 0 .141 k
.55362 .56301 m
.55677 .56904 L
.55096 .57033 L
.54781 .56459 L
.55362 .56301 L
F
0 g
.55362 .56301 m
.55677 .56904 L
.55096 .57033 L
.54781 .56459 L
.55362 .56301 L
s
.23 .209 0 .151 k
.55944 .56142 m
.56258 .56775 L
.55677 .56904 L
.55362 .56301 L
.55944 .56142 L
F
0 g
.55944 .56142 m
.56258 .56775 L
.55677 .56904 L
.55362 .56301 L
.55944 .56142 L
s
.222 .211 0 .16 k
.56528 .55983 m
.56842 .56644 L
.56258 .56775 L
.55944 .56142 L
.56528 .55983 L
F
0 g
.56528 .55983 m
.56842 .56644 L
.56258 .56775 L
.55944 .56142 L
.56528 .55983 L
s
.214 .211 0 .169 k
.57113 .55824 m
.57427 .56514 L
.56842 .56644 L
.56528 .55983 L
.57113 .55824 L
F
0 g
.57113 .55824 m
.57427 .56514 L
.56842 .56644 L
.56528 .55983 L
.57113 .55824 L
s
.206 .212 0 .178 k
.57701 .55664 m
.58015 .56383 L
.57427 .56514 L
.57113 .55824 L
.57701 .55664 L
F
0 g
.57701 .55664 m
.58015 .56383 L
.57427 .56514 L
.57113 .55824 L
.57701 .55664 L
s
.198 .212 0 .187 k
.58289 .55504 m
.58604 .56252 L
.58015 .56383 L
.57701 .55664 L
.58289 .55504 L
F
0 g
.58289 .55504 m
.58604 .56252 L
.58015 .56383 L
.57701 .55664 L
.58289 .55504 L
s
.192 .213 0 .194 k
.5888 .55343 m
.59194 .5612 L
.58604 .56252 L
.58289 .55504 L
.5888 .55343 L
F
0 g
.5888 .55343 m
.59194 .5612 L
.58604 .56252 L
.58289 .55504 L
.5888 .55343 L
s
.185 .213 0 .202 k
.59472 .55182 m
.59786 .55988 L
.59194 .5612 L
.5888 .55343 L
.59472 .55182 L
F
0 g
.59472 .55182 m
.59786 .55988 L
.59194 .5612 L
.5888 .55343 L
.59472 .55182 L
s
.18 .214 0 .209 k
.60066 .5502 m
.6038 .55856 L
.59786 .55988 L
.59472 .55182 L
.60066 .5502 L
F
0 g
.60066 .5502 m
.6038 .55856 L
.59786 .55988 L
.59472 .55182 L
.60066 .5502 L
s
.174 .214 0 .216 k
.60662 .54858 m
.60976 .55723 L
.6038 .55856 L
.60066 .5502 L
.60662 .54858 L
F
0 g
.60662 .54858 m
.60976 .55723 L
.6038 .55856 L
.60066 .5502 L
.60662 .54858 L
s
.168 .214 0 .223 k
.61258 .54696 m
.61574 .5559 L
.60976 .55723 L
.60662 .54858 L
.61258 .54696 L
F
0 g
.61258 .54696 m
.61574 .5559 L
.60976 .55723 L
.60662 .54858 L
.61258 .54696 L
s
.163 .215 0 .229 k
.61857 .54533 m
.62173 .55457 L
.61574 .5559 L
.61258 .54696 L
.61857 .54533 L
F
0 g
.61857 .54533 m
.62173 .55457 L
.61574 .5559 L
.61258 .54696 L
.61857 .54533 L
s
.158 .215 0 .235 k
.62457 .54369 m
.62774 .55322 L
.62173 .55457 L
.61857 .54533 L
.62457 .54369 L
F
0 g
.62457 .54369 m
.62774 .55322 L
.62173 .55457 L
.61857 .54533 L
.62457 .54369 L
s
.154 .215 0 .241 k
.63059 .54206 m
.63377 .55188 L
.62774 .55322 L
.62457 .54369 L
.63059 .54206 L
F
0 g
.63059 .54206 m
.63377 .55188 L
.62774 .55322 L
.62457 .54369 L
.63059 .54206 L
s
.149 .215 0 .247 k
.63663 .54041 m
.63982 .55054 L
.63377 .55188 L
.63059 .54206 L
.63663 .54041 L
F
0 g
.63663 .54041 m
.63982 .55054 L
.63377 .55188 L
.63059 .54206 L
.63663 .54041 L
s
.145 .216 0 .252 k
.64269 .53875 m
.64589 .54919 L
.63982 .55054 L
.63663 .54041 L
.64269 .53875 L
F
0 g
.64269 .53875 m
.64589 .54919 L
.63982 .55054 L
.63663 .54041 L
.64269 .53875 L
s
.141 .216 0 .257 k
.64875 .5371 m
.65197 .54783 L
.64589 .54919 L
.64269 .53875 L
.64875 .5371 L
F
0 g
.64875 .5371 m
.65197 .54783 L
.64589 .54919 L
.64269 .53875 L
.64875 .5371 L
s
.137 .216 0 .262 k
.65484 .53545 m
.65807 .54647 L
.65197 .54783 L
.64875 .5371 L
.65484 .53545 L
F
0 g
.65484 .53545 m
.65807 .54647 L
.65197 .54783 L
.64875 .5371 L
.65484 .53545 L
s
.105 .197 0 .271 k
.66092 .53294 m
.66415 .54384 L
.65807 .54647 L
.65484 .53545 L
.66092 .53294 L
F
0 g
.66092 .53294 m
.66415 .54384 L
.65807 .54647 L
.65484 .53545 L
.66092 .53294 L
s
.097 .191 0 .27 k
.667 .53014 m
.67022 .54076 L
.66415 .54384 L
.66092 .53294 L
.667 .53014 L
F
0 g
.667 .53014 m
.67022 .54076 L
.66415 .54384 L
.66092 .53294 L
.667 .53014 L
s
.1 .191 0 .265 k
.67309 .52734 m
.67631 .53769 L
.67022 .54076 L
.667 .53014 L
.67309 .52734 L
F
0 g
.67309 .52734 m
.67631 .53769 L
.67022 .54076 L
.667 .53014 L
.67309 .52734 L
s
.102 .189 0 .261 k
.6792 .52453 m
.6824 .5346 L
.67631 .53769 L
.67309 .52734 L
.6792 .52453 L
F
0 g
.6792 .52453 m
.6824 .5346 L
.67631 .53769 L
.67309 .52734 L
.6792 .52453 L
s
.105 .189 0 .256 k
.68532 .52171 m
.68851 .53152 L
.6824 .5346 L
.6792 .52453 L
.68532 .52171 L
F
0 g
.68532 .52171 m
.68851 .53152 L
.6824 .5346 L
.6792 .52453 L
.68532 .52171 L
s
.108 .188 0 .251 k
.69145 .51889 m
.69463 .52842 L
.68851 .53152 L
.68532 .52171 L
.69145 .51889 L
F
0 g
.69145 .51889 m
.69463 .52842 L
.68851 .53152 L
.68532 .52171 L
.69145 .51889 L
s
.111 .187 0 .246 k
.6976 .51606 m
.70076 .52532 L
.69463 .52842 L
.69145 .51889 L
.6976 .51606 L
F
0 g
.6976 .51606 m
.70076 .52532 L
.69463 .52842 L
.69145 .51889 L
.6976 .51606 L
s
.115 .186 0 .24 k
.70375 .51322 m
.7069 .52222 L
.70076 .52532 L
.6976 .51606 L
.70375 .51322 L
F
0 g
.70375 .51322 m
.7069 .52222 L
.70076 .52532 L
.6976 .51606 L
.70375 .51322 L
s
.118 .185 0 .234 k
.70993 .51038 m
.71305 .5191 L
.7069 .52222 L
.70375 .51322 L
.70993 .51038 L
F
0 g
.70993 .51038 m
.71305 .5191 L
.7069 .52222 L
.70375 .51322 L
.70993 .51038 L
s
.122 .184 0 .228 k
.71611 .50754 m
.71922 .51599 L
.71305 .5191 L
.70993 .51038 L
.71611 .50754 L
F
0 g
.71611 .50754 m
.71922 .51599 L
.71305 .5191 L
.70993 .51038 L
.71611 .50754 L
s
.126 .183 0 .222 k
.7223 .50468 m
.7254 .51286 L
.71922 .51599 L
.71611 .50754 L
.7223 .50468 L
F
0 g
.7223 .50468 m
.7254 .51286 L
.71922 .51599 L
.71611 .50754 L
.7223 .50468 L
s
.129 .181 0 .216 k
.72852 .50183 m
.73159 .50973 L
.7254 .51286 L
.7223 .50468 L
.72852 .50183 L
F
0 g
.72852 .50183 m
.73159 .50973 L
.7254 .51286 L
.7223 .50468 L
.72852 .50183 L
s
.134 .18 0 .209 k
.73474 .49896 m
.73779 .5066 L
.73159 .50973 L
.72852 .50183 L
.73474 .49896 L
F
0 g
.73474 .49896 m
.73779 .5066 L
.73159 .50973 L
.72852 .50183 L
.73474 .49896 L
s
.138 .178 0 .202 k
.74098 .49609 m
.74401 .50345 L
.73779 .5066 L
.73474 .49896 L
.74098 .49609 L
F
0 g
.74098 .49609 m
.74401 .50345 L
.73779 .5066 L
.73474 .49896 L
.74098 .49609 L
s
.144 .177 0 .194 k
.74723 .49322 m
.75024 .5003 L
.74401 .50345 L
.74098 .49609 L
.74723 .49322 L
F
0 g
.74723 .49322 m
.75024 .5003 L
.74401 .50345 L
.74098 .49609 L
.74723 .49322 L
s
.148 .175 0 .187 k
.75349 .49034 m
.75648 .49715 L
.75024 .5003 L
.74723 .49322 L
.75349 .49034 L
F
0 g
.75349 .49034 m
.75648 .49715 L
.75024 .5003 L
.74723 .49322 L
.75349 .49034 L
s
.154 .173 0 .179 k
.75976 .48745 m
.76273 .49399 L
.75648 .49715 L
.75349 .49034 L
.75976 .48745 L
F
0 g
.75976 .48745 m
.76273 .49399 L
.75648 .49715 L
.75349 .49034 L
.75976 .48745 L
s
.16 .171 0 .17 k
.76605 .48455 m
.76899 .49082 L
.76273 .49399 L
.75976 .48745 L
.76605 .48455 L
F
0 g
.76605 .48455 m
.76899 .49082 L
.76273 .49399 L
.75976 .48745 L
.76605 .48455 L
s
.166 .169 0 .161 k
.77236 .48165 m
.77527 .48765 L
.76899 .49082 L
.76605 .48455 L
.77236 .48165 L
F
0 g
.77236 .48165 m
.77527 .48765 L
.76899 .49082 L
.76605 .48455 L
.77236 .48165 L
s
.172 .167 0 .152 k
.77868 .47874 m
.78155 .48447 L
.77527 .48765 L
.77236 .48165 L
.77868 .47874 L
F
0 g
.77868 .47874 m
.78155 .48447 L
.77527 .48765 L
.77236 .48165 L
.77868 .47874 L
s
.179 .163 0 .143 k
.785 .47583 m
.78785 .48129 L
.78155 .48447 L
.77868 .47874 L
.785 .47583 L
F
0 g
.785 .47583 m
.78785 .48129 L
.78155 .48447 L
.77868 .47874 L
.785 .47583 L
s
.186 .16 0 .133 k
.79134 .47291 m
.79416 .4781 L
.78785 .48129 L
.785 .47583 L
.79134 .47291 L
F
0 g
.79134 .47291 m
.79416 .4781 L
.78785 .48129 L
.785 .47583 L
.79134 .47291 L
s
.194 .157 0 .123 k
.7977 .46999 m
.80048 .4749 L
.79416 .4781 L
.79134 .47291 L
.7977 .46999 L
F
0 g
.7977 .46999 m
.80048 .4749 L
.79416 .4781 L
.79134 .47291 L
.7977 .46999 L
s
.203 .154 0 .112 k
.80407 .46705 m
.80682 .4717 L
.80048 .4749 L
.7977 .46999 L
.80407 .46705 L
F
0 g
.80407 .46705 m
.80682 .4717 L
.80048 .4749 L
.7977 .46999 L
.80407 .46705 L
s
.212 .15 0 .101 k
.81045 .46411 m
.81317 .46849 L
.80682 .4717 L
.80407 .46705 L
.81045 .46411 L
F
0 g
.81045 .46411 m
.81317 .46849 L
.80682 .4717 L
.80407 .46705 L
.81045 .46411 L
s
.238 .156 0 .088 k
.24515 .66754 m
.24877 .67075 L
.24362 .67317 L
.24002 .6697 L
.24515 .66754 L
F
0 g
.24515 .66754 m
.24877 .67075 L
.24362 .67317 L
.24002 .6697 L
.24515 .66754 L
s
.248 .152 0 .077 k
.2503 .66537 m
.25392 .66833 L
.24877 .67075 L
.24515 .66754 L
.2503 .66537 L
F
0 g
.2503 .66537 m
.25392 .66833 L
.24877 .67075 L
.24515 .66754 L
.2503 .66537 L
s
.26 .146 0 .066 k
.25545 .66321 m
.25909 .6659 L
.25392 .66833 L
.2503 .66537 L
.25545 .66321 L
F
0 g
.25545 .66321 m
.25909 .6659 L
.25392 .66833 L
.2503 .66537 L
.25545 .66321 L
s
.272 .141 0 .055 k
.26061 .66104 m
.26427 .66347 L
.25909 .6659 L
.25545 .66321 L
.26061 .66104 L
F
0 g
.26061 .66104 m
.26427 .66347 L
.25909 .6659 L
.25545 .66321 L
.26061 .66104 L
s
.285 .135 0 .044 k
.26578 .65886 m
.26947 .66103 L
.26427 .66347 L
.26061 .66104 L
.26578 .65886 L
F
0 g
.26578 .65886 m
.26947 .66103 L
.26427 .66347 L
.26061 .66104 L
.26578 .65886 L
s
.298 .127 0 .035 k
.27096 .65668 m
.27466 .65859 L
.26947 .66103 L
.26578 .65886 L
.27096 .65668 L
F
0 g
.27096 .65668 m
.27466 .65859 L
.26947 .66103 L
.26578 .65886 L
.27096 .65668 L
s
.312 .119 0 .026 k
.27616 .6545 m
.27987 .65614 L
.27466 .65859 L
.27096 .65668 L
.27616 .6545 L
F
0 g
.27616 .6545 m
.27987 .65614 L
.27466 .65859 L
.27096 .65668 L
.27616 .6545 L
s
.326 .109 0 .02 k
.28136 .65231 m
.28509 .65369 L
.27987 .65614 L
.27616 .6545 L
.28136 .65231 L
F
0 g
.28136 .65231 m
.28509 .65369 L
.27987 .65614 L
.27616 .6545 L
.28136 .65231 L
s
.341 .099 0 .015 k
.28658 .65012 m
.29031 .65124 L
.28509 .65369 L
.28136 .65231 L
.28658 .65012 L
F
0 g
.28658 .65012 m
.29031 .65124 L
.28509 .65369 L
.28136 .65231 L
.28658 .65012 L
s
.356 .087 0 .014 k
.29181 .64792 m
.29555 .64877 L
.29031 .65124 L
.28658 .65012 L
.29181 .64792 L
F
0 g
.29181 .64792 m
.29555 .64877 L
.29031 .65124 L
.28658 .65012 L
.29181 .64792 L
s
.37 .074 0 .017 k
.29705 .64571 m
.3008 .64631 L
.29555 .64877 L
.29181 .64792 L
.29705 .64571 L
F
0 g
.29705 .64571 m
.3008 .64631 L
.29555 .64877 L
.29181 .64792 L
.29705 .64571 L
s
.384 .06 0 .025 k
.30229 .64351 m
.30606 .64383 L
.3008 .64631 L
.29705 .64571 L
.30229 .64351 L
F
0 g
.30229 .64351 m
.30606 .64383 L
.3008 .64631 L
.29705 .64571 L
.30229 .64351 L
s
.396 .044 0 .039 k
.30755 .6413 m
.31133 .64136 L
.30606 .64383 L
.30229 .64351 L
.30755 .6413 L
F
0 g
.30755 .6413 m
.31133 .64136 L
.30606 .64383 L
.30229 .64351 L
.30755 .6413 L
s
.406 .028 0 .059 k
.31283 .63907 m
.31661 .63888 L
.31133 .64136 L
.30755 .6413 L
.31283 .63907 L
F
0 g
.31283 .63907 m
.31661 .63888 L
.31133 .64136 L
.30755 .6413 L
.31283 .63907 L
s
.414 .01 0 .087 k
.31811 .63685 m
.32189 .63639 L
.31661 .63888 L
.31283 .63907 L
.31811 .63685 L
F
0 g
.31811 .63685 m
.32189 .63639 L
.31661 .63888 L
.31283 .63907 L
.31811 .63685 L
s
.429 0 .008 .113 k
.3234 .63463 m
.32719 .63391 L
.32189 .63639 L
.31811 .63685 L
.3234 .63463 L
F
0 g
.3234 .63463 m
.32719 .63391 L
.32189 .63639 L
.31811 .63685 L
.3234 .63463 L
s
.449 0 .026 .137 k
.32871 .6324 m
.3325 .63141 L
.32719 .63391 L
.3234 .63463 L
.32871 .6324 L
F
0 g
.32871 .6324 m
.3325 .63141 L
.32719 .63391 L
.3234 .63463 L
.32871 .6324 L
s
.467 0 .045 .166 k
.33403 .63017 m
.33782 .62891 L
.3325 .63141 L
.32871 .6324 L
.33403 .63017 L
F
0 g
.33403 .63017 m
.33782 .62891 L
.3325 .63141 L
.32871 .6324 L
.33403 .63017 L
s
.48 0 .062 .202 k
.33935 .62792 m
.34315 .62641 L
.33782 .62891 L
.33403 .63017 L
.33935 .62792 L
F
0 g
.33935 .62792 m
.34315 .62641 L
.33782 .62891 L
.33403 .63017 L
.33935 .62792 L
s
.491 0 .079 .241 k
.34469 .62568 m
.3485 .6239 L
.34315 .62641 L
.33935 .62792 L
.34469 .62568 L
F
0 g
.34469 .62568 m
.3485 .6239 L
.34315 .62641 L
.33935 .62792 L
.34469 .62568 L
s
.35004 .62343 m
.35384 .62138 L
.3485 .6239 L
.34469 .62568 L
.35004 .62343 L
F
.35004 .62343 m
.35384 .62138 L
.3485 .6239 L
.34469 .62568 L
.35004 .62343 L
s
.3554 .62117 m
.3592 .61887 L
.35384 .62138 L
.35004 .62343 L
.3554 .62117 L
F
.3554 .62117 m
.3592 .61887 L
.35384 .62138 L
.35004 .62343 L
.3554 .62117 L
s
.36077 .61892 m
.36458 .61634 L
.3592 .61887 L
.3554 .62117 L
.36077 .61892 L
F
.36077 .61892 m
.36458 .61634 L
.3592 .61887 L
.3554 .62117 L
.36077 .61892 L
s
.36615 .61665 m
.36996 .61381 L
.36458 .61634 L
.36077 .61892 L
.36615 .61665 L
F
.36615 .61665 m
.36996 .61381 L
.36458 .61634 L
.36077 .61892 L
.36615 .61665 L
s
.37154 .61452 m
.37533 .61155 L
.36996 .61381 L
.36615 .61665 L
.37154 .61452 L
F
.37154 .61452 m
.37533 .61155 L
.36996 .61381 L
.36615 .61665 L
.37154 .61452 L
s
0 .079 .079 .921 k
.37692 .61279 m
.38068 .61009 L
.37533 .61155 L
.37154 .61452 L
.37692 .61279 L
F
0 g
.37692 .61279 m
.38068 .61009 L
.37533 .61155 L
.37154 .61452 L
.37692 .61279 L
s
0 .045 .045 .955 k
.38231 .61105 m
.38603 .60864 L
.38068 .61009 L
.37692 .61279 L
.38231 .61105 L
F
0 g
.38231 .61105 m
.38603 .60864 L
.38068 .61009 L
.37692 .61279 L
.38231 .61105 L
s
0 .008 .008 .992 k
.38771 .60931 m
.39141 .60718 L
.38603 .60864 L
.38231 .61105 L
.38771 .60931 L
F
0 g
.38771 .60931 m
.39141 .60718 L
.38603 .60864 L
.38231 .61105 L
.38771 .60931 L
s
.39313 .60757 m
.3968 .60571 L
.39141 .60718 L
.38771 .60931 L
.39313 .60757 L
F
.39313 .60757 m
.3968 .60571 L
.39141 .60718 L
.38771 .60931 L
.39313 .60757 L
s
.39856 .60583 m
.4022 .60424 L
.3968 .60571 L
.39313 .60757 L
.39856 .60583 L
F
.39856 .60583 m
.4022 .60424 L
.3968 .60571 L
.39313 .60757 L
.39856 .60583 L
s
.404 .60407 m
.40761 .60276 L
.4022 .60424 L
.39856 .60583 L
.404 .60407 L
F
.404 .60407 m
.40761 .60276 L
.4022 .60424 L
.39856 .60583 L
.404 .60407 L
s
.40946 .60232 m
.41304 .60128 L
.40761 .60276 L
.404 .60407 L
.40946 .60232 L
F
.40946 .60232 m
.41304 .60128 L
.40761 .60276 L
.404 .60407 L
.40946 .60232 L
s
.514 0 .028 .266 k
.41493 .60056 m
.41848 .5998 L
.41304 .60128 L
.40946 .60232 L
.41493 .60056 L
F
0 g
.41493 .60056 m
.41848 .5998 L
.41304 .60128 L
.40946 .60232 L
.41493 .60056 L
s
.504 0 .011 .226 k
.42042 .59879 m
.42394 .59832 L
.41848 .5998 L
.41493 .60056 L
.42042 .59879 L
F
0 g
.42042 .59879 m
.42394 .59832 L
.41848 .5998 L
.41493 .60056 L
.42042 .59879 L
s
.496 .008 0 .184 k
.42591 .59702 m
.42941 .59683 L
.42394 .59832 L
.42042 .59879 L
.42591 .59702 L
F
0 g
.42591 .59702 m
.42941 .59683 L
.42394 .59832 L
.42042 .59879 L
.42591 .59702 L
s
.495 .027 0 .137 k
.43143 .59525 m
.4349 .59534 L
.42941 .59683 L
.42591 .59702 L
.43143 .59525 L
F
0 g
.43143 .59525 m
.4349 .59534 L
.42941 .59683 L
.42591 .59702 L
.43143 .59525 L
s
.492 .046 0 .096 k
.43695 .59348 m
.44041 .59384 L
.4349 .59534 L
.43143 .59525 L
.43695 .59348 L
F
0 g
.43695 .59348 m
.44041 .59384 L
.4349 .59534 L
.43143 .59525 L
.43695 .59348 L
s
.483 .063 0 .064 k
.44249 .59169 m
.44592 .59233 L
.44041 .59384 L
.43695 .59348 L
.44249 .59169 L
F
0 g
.44249 .59169 m
.44592 .59233 L
.44041 .59384 L
.43695 .59348 L
.44249 .59169 L
s
.472 .08 0 .039 k
.44804 .5899 m
.45145 .59082 L
.44592 .59233 L
.44249 .59169 L
.44804 .5899 L
F
0 g
.44804 .5899 m
.45145 .59082 L
.44592 .59233 L
.44249 .59169 L
.44804 .5899 L
s
.459 .096 0 .021 k
.45361 .58811 m
.457 .58932 L
.45145 .59082 L
.44804 .5899 L
.45361 .58811 L
F
0 g
.45361 .58811 m
.457 .58932 L
.45145 .59082 L
.44804 .5899 L
.45361 .58811 L
s
.443 .109 0 .011 k
.45919 .58632 m
.46256 .5878 L
.457 .58932 L
.45361 .58811 L
.45919 .58632 L
F
0 g
.45919 .58632 m
.46256 .5878 L
.457 .58932 L
.45361 .58811 L
.45919 .58632 L
s
.427 .123 0 .005 k
.46479 .58452 m
.46813 .58628 L
.46256 .5878 L
.45919 .58632 L
.46479 .58452 L
F
0 g
.46479 .58452 m
.46813 .58628 L
.46256 .5878 L
.45919 .58632 L
.46479 .58452 L
s
.409 .133 0 .005 k
.4704 .58272 m
.47373 .58476 L
.46813 .58628 L
.46479 .58452 L
.4704 .58272 L
F
0 g
.4704 .58272 m
.47373 .58476 L
.46813 .58628 L
.46479 .58452 L
.4704 .58272 L
s
.391 .143 0 .009 k
.47603 .5809 m
.47933 .58324 L
.47373 .58476 L
.4704 .58272 L
.47603 .5809 L
F
0 g
.47603 .5809 m
.47933 .58324 L
.47373 .58476 L
.4704 .58272 L
.47603 .5809 L
s
.374 .152 0 .015 k
.48167 .57909 m
.48495 .58171 L
.47933 .58324 L
.47603 .5809 L
.48167 .57909 L
F
0 g
.48167 .57909 m
.48495 .58171 L
.47933 .58324 L
.47603 .5809 L
.48167 .57909 L
s
.358 .159 0 .023 k
.48731 .57727 m
.49059 .58017 L
.48495 .58171 L
.48167 .57909 L
.48731 .57727 L
F
0 g
.48731 .57727 m
.49059 .58017 L
.48495 .58171 L
.48167 .57909 L
.48731 .57727 L
s
.341 .166 0 .033 k
.49299 .57545 m
.49624 .57863 L
.49059 .58017 L
.48731 .57727 L
.49299 .57545 L
F
0 g
.49299 .57545 m
.49624 .57863 L
.49059 .58017 L
.48731 .57727 L
.49299 .57545 L
s
.325 .171 0 .044 k
.49866 .57362 m
.50191 .57709 L
.49624 .57863 L
.49299 .57545 L
.49866 .57362 L
F
0 g
.49866 .57362 m
.50191 .57709 L
.49624 .57863 L
.49299 .57545 L
.49866 .57362 L
s
.31 .175 0 .056 k
.50436 .57179 m
.50759 .57554 L
.50191 .57709 L
.49866 .57362 L
.50436 .57179 L
F
0 g
.50436 .57179 m
.50759 .57554 L
.50191 .57709 L
.49866 .57362 L
.50436 .57179 L
s
.297 .18 0 .067 k
.51007 .56995 m
.51329 .57399 L
.50759 .57554 L
.50436 .57179 L
.51007 .56995 L
F
0 g
.51007 .56995 m
.51329 .57399 L
.50759 .57554 L
.50436 .57179 L
.51007 .56995 L
s
.284 .184 0 .079 k
.51579 .56811 m
.519 .57243 L
.51329 .57399 L
.51007 .56995 L
.51579 .56811 L
F
0 g
.51579 .56811 m
.519 .57243 L
.51329 .57399 L
.51007 .56995 L
.51579 .56811 L
s
.271 .187 0 .091 k
.52153 .56627 m
.52474 .57087 L
.519 .57243 L
.51579 .56811 L
.52153 .56627 L
F
0 g
.52153 .56627 m
.52474 .57087 L
.519 .57243 L
.51579 .56811 L
.52153 .56627 L
s
.26 .19 0 .102 k
.52729 .56442 m
.53048 .56931 L
.52474 .57087 L
.52153 .56627 L
.52729 .56442 L
F
0 g
.52729 .56442 m
.53048 .56931 L
.52474 .57087 L
.52153 .56627 L
.52729 .56442 L
s
.248 .191 0 .114 k
.53305 .56256 m
.53624 .56775 L
.53048 .56931 L
.52729 .56442 L
.53305 .56256 L
F
0 g
.53305 .56256 m
.53624 .56775 L
.53048 .56931 L
.52729 .56442 L
.53305 .56256 L
s
.239 .194 0 .124 k
.53884 .5607 m
.54201 .56617 L
.53624 .56775 L
.53305 .56256 L
.53884 .5607 L
F
0 g
.53884 .5607 m
.54201 .56617 L
.53624 .56775 L
.53305 .56256 L
.53884 .5607 L
s
.229 .196 0 .135 k
.54464 .55884 m
.54781 .56459 L
.54201 .56617 L
.53884 .5607 L
.54464 .55884 L
F
0 g
.54464 .55884 m
.54781 .56459 L
.54201 .56617 L
.53884 .5607 L
.54464 .55884 L
s
.22 .197 0 .145 k
.55046 .55697 m
.55362 .56301 L
.54781 .56459 L
.54464 .55884 L
.55046 .55697 L
F
0 g
.55046 .55697 m
.55362 .56301 L
.54781 .56459 L
.54464 .55884 L
.55046 .55697 L
s
.211 .199 0 .155 k
.55628 .55509 m
.55944 .56142 L
.55362 .56301 L
.55046 .55697 L
.55628 .55509 L
F
0 g
.55628 .55509 m
.55944 .56142 L
.55362 .56301 L
.55046 .55697 L
.55628 .55509 L
s
.204 .2 0 .164 k
.56213 .55321 m
.56528 .55983 L
.55944 .56142 L
.55628 .55509 L
.56213 .55321 L
F
0 g
.56213 .55321 m
.56528 .55983 L
.55944 .56142 L
.55628 .55509 L
.56213 .55321 L
s
.196 .201 0 .173 k
.56799 .55133 m
.57113 .55824 L
.56528 .55983 L
.56213 .55321 L
.56799 .55133 L
F
0 g
.56799 .55133 m
.57113 .55824 L
.56528 .55983 L
.56213 .55321 L
.56799 .55133 L
s
.19 .203 0 .181 k
.57386 .54944 m
.57701 .55664 L
.57113 .55824 L
.56799 .55133 L
.57386 .54944 L
F
0 g
.57386 .54944 m
.57701 .55664 L
.57113 .55824 L
.56799 .55133 L
.57386 .54944 L
s
.184 .204 0 .189 k
.57975 .54754 m
.58289 .55504 L
.57701 .55664 L
.57386 .54944 L
.57975 .54754 L
F
0 g
.57975 .54754 m
.58289 .55504 L
.57701 .55664 L
.57386 .54944 L
.57975 .54754 L
s
.177 .204 0 .197 k
.58565 .54564 m
.5888 .55343 L
.58289 .55504 L
.57975 .54754 L
.58565 .54564 L
F
0 g
.58565 .54564 m
.5888 .55343 L
.58289 .55504 L
.57975 .54754 L
.58565 .54564 L
s
.171 .204 0 .205 k
.59157 .54374 m
.59472 .55182 L
.5888 .55343 L
.58565 .54564 L
.59157 .54374 L
F
0 g
.59157 .54374 m
.59472 .55182 L
.5888 .55343 L
.58565 .54564 L
.59157 .54374 L
s
.165 .205 0 .212 k
.59751 .54183 m
.60066 .5502 L
.59472 .55182 L
.59157 .54374 L
.59751 .54183 L
F
0 g
.59751 .54183 m
.60066 .5502 L
.59472 .55182 L
.59157 .54374 L
.59751 .54183 L
s
.161 .207 0 .218 k
.60346 .53991 m
.60662 .54858 L
.60066 .5502 L
.59751 .54183 L
.60346 .53991 L
F
0 g
.60346 .53991 m
.60662 .54858 L
.60066 .5502 L
.59751 .54183 L
.60346 .53991 L
s
.155 .207 0 .225 k
.60942 .53799 m
.61258 .54696 L
.60662 .54858 L
.60346 .53991 L
.60942 .53799 L
F
0 g
.60942 .53799 m
.61258 .54696 L
.60662 .54858 L
.60346 .53991 L
.60942 .53799 L
s
.151 .207 0 .231 k
.6154 .53607 m
.61857 .54533 L
.61258 .54696 L
.60942 .53799 L
.6154 .53607 L
F
0 g
.6154 .53607 m
.61857 .54533 L
.61258 .54696 L
.60942 .53799 L
.6154 .53607 L
s
.147 .208 0 .237 k
.6214 .53414 m
.62457 .54369 L
.61857 .54533 L
.6154 .53607 L
.6214 .53414 L
F
0 g
.6214 .53414 m
.62457 .54369 L
.61857 .54533 L
.6154 .53607 L
.6214 .53414 L
s
.142 .208 0 .243 k
.62741 .53221 m
.63059 .54206 L
.62457 .54369 L
.6214 .53414 L
.62741 .53221 L
F
0 g
.62741 .53221 m
.63059 .54206 L
.62457 .54369 L
.6214 .53414 L
.62741 .53221 L
s
.138 .209 0 .248 k
.63344 .53026 m
.63663 .54041 L
.63059 .54206 L
.62741 .53221 L
.63344 .53026 L
F
0 g
.63344 .53026 m
.63663 .54041 L
.63059 .54206 L
.62741 .53221 L
.63344 .53026 L
s
.135 .209 0 .253 k
.63949 .52832 m
.64269 .53875 L
.63663 .54041 L
.63344 .53026 L
.63949 .52832 L
F
0 g
.63949 .52832 m
.64269 .53875 L
.63663 .54041 L
.63344 .53026 L
.63949 .52832 L
s
.13 .209 0 .259 k
.64555 .52637 m
.64875 .5371 L
.64269 .53875 L
.63949 .52832 L
.64555 .52637 L
F
0 g
.64555 .52637 m
.64875 .5371 L
.64269 .53875 L
.63949 .52832 L
.64555 .52637 L
s
.128 .21 0 .263 k
.65162 .52442 m
.65484 .53545 L
.64875 .5371 L
.64555 .52637 L
.65162 .52442 L
F
0 g
.65162 .52442 m
.65484 .53545 L
.64875 .5371 L
.64555 .52637 L
.65162 .52442 L
s
.11 .2 0 .27 k
.6577 .52204 m
.66092 .53294 L
.65484 .53545 L
.65162 .52442 L
.6577 .52204 L
F
0 g
.6577 .52204 m
.66092 .53294 L
.65484 .53545 L
.65162 .52442 L
.6577 .52204 L
s
.107 .198 0 .268 k
.66379 .5195 m
.667 .53014 L
.66092 .53294 L
.6577 .52204 L
.66379 .5195 L
F
0 g
.66379 .5195 m
.667 .53014 L
.66092 .53294 L
.6577 .52204 L
.66379 .5195 L
s
.109 .196 0 .264 k
.66989 .51698 m
.67309 .52734 L
.667 .53014 L
.66379 .5195 L
.66989 .51698 L
F
0 g
.66989 .51698 m
.67309 .52734 L
.667 .53014 L
.66379 .5195 L
.66989 .51698 L
s
.112 .196 0 .259 k
.67601 .51443 m
.6792 .52453 L
.67309 .52734 L
.66989 .51698 L
.67601 .51443 L
F
0 g
.67601 .51443 m
.6792 .52453 L
.67309 .52734 L
.66989 .51698 L
.67601 .51443 L
s
.115 .196 0 .254 k
.68214 .51189 m
.68532 .52171 L
.6792 .52453 L
.67601 .51443 L
.68214 .51189 L
F
0 g
.68214 .51189 m
.68532 .52171 L
.6792 .52453 L
.67601 .51443 L
.68214 .51189 L
s
.119 .195 0 .249 k
.68828 .50933 m
.69145 .51889 L
.68532 .52171 L
.68214 .51189 L
.68828 .50933 L
F
0 g
.68828 .50933 m
.69145 .51889 L
.68532 .52171 L
.68214 .51189 L
.68828 .50933 L
s
.122 .194 0 .244 k
.69443 .50678 m
.6976 .51606 L
.69145 .51889 L
.68828 .50933 L
.69443 .50678 L
F
0 g
.69443 .50678 m
.6976 .51606 L
.69145 .51889 L
.68828 .50933 L
.69443 .50678 L
s
.126 .193 0 .238 k
.70061 .50421 m
.70375 .51322 L
.6976 .51606 L
.69443 .50678 L
.70061 .50421 L
F
0 g
.70061 .50421 m
.70375 .51322 L
.6976 .51606 L
.69443 .50678 L
.70061 .50421 L
s
.13 .192 0 .232 k
.70679 .50164 m
.70993 .51038 L
.70375 .51322 L
.70061 .50421 L
.70679 .50164 L
F
0 g
.70679 .50164 m
.70993 .51038 L
.70375 .51322 L
.70061 .50421 L
.70679 .50164 L
s
.134 .191 0 .226 k
.71299 .49907 m
.71611 .50754 L
.70993 .51038 L
.70679 .50164 L
.71299 .49907 L
F
0 g
.71299 .49907 m
.71611 .50754 L
.70993 .51038 L
.70679 .50164 L
.71299 .49907 L
s
.138 .19 0 .22 k
.71921 .49649 m
.7223 .50468 L
.71611 .50754 L
.71299 .49907 L
.71921 .49649 L
F
0 g
.71921 .49649 m
.7223 .50468 L
.71611 .50754 L
.71299 .49907 L
.71921 .49649 L
s
.142 .189 0 .213 k
.72544 .4939 m
.72852 .50183 L
.7223 .50468 L
.71921 .49649 L
.72544 .4939 L
F
0 g
.72544 .4939 m
.72852 .50183 L
.7223 .50468 L
.71921 .49649 L
.72544 .4939 L
s
.147 .188 0 .206 k
.73168 .49131 m
.73474 .49896 L
.72852 .50183 L
.72544 .4939 L
.73168 .49131 L
F
0 g
.73168 .49131 m
.73474 .49896 L
.72852 .50183 L
.72544 .4939 L
.73168 .49131 L
s
.152 .187 0 .199 k
.73794 .48871 m
.74098 .49609 L
.73474 .49896 L
.73168 .49131 L
.73794 .48871 L
F
0 g
.73794 .48871 m
.74098 .49609 L
.73474 .49896 L
.73168 .49131 L
.73794 .48871 L
s
.158 .186 0 .191 k
.74421 .48611 m
.74723 .49322 L
.74098 .49609 L
.73794 .48871 L
.74421 .48611 L
F
0 g
.74421 .48611 m
.74723 .49322 L
.74098 .49609 L
.73794 .48871 L
.74421 .48611 L
s
.163 .184 0 .183 k
.75049 .48349 m
.75349 .49034 L
.74723 .49322 L
.74421 .48611 L
.75049 .48349 L
F
0 g
.75049 .48349 m
.75349 .49034 L
.74723 .49322 L
.74421 .48611 L
.75049 .48349 L
s
.169 .182 0 .175 k
.75679 .48088 m
.75976 .48745 L
.75349 .49034 L
.75049 .48349 L
.75679 .48088 L
F
0 g
.75679 .48088 m
.75976 .48745 L
.75349 .49034 L
.75049 .48349 L
.75679 .48088 L
s
.175 .18 0 .167 k
.76311 .47825 m
.76605 .48455 L
.75976 .48745 L
.75679 .48088 L
.76311 .47825 L
F
0 g
.76311 .47825 m
.76605 .48455 L
.75976 .48745 L
.75679 .48088 L
.76311 .47825 L
s
.181 .178 0 .158 k
.76943 .47563 m
.77236 .48165 L
.76605 .48455 L
.76311 .47825 L
.76943 .47563 L
F
0 g
.76943 .47563 m
.77236 .48165 L
.76605 .48455 L
.76311 .47825 L
.76943 .47563 L
s
.189 .176 0 .148 k
.77578 .47299 m
.77868 .47874 L
.77236 .48165 L
.76943 .47563 L
.77578 .47299 L
F
0 g
.77578 .47299 m
.77868 .47874 L
.77236 .48165 L
.76943 .47563 L
.77578 .47299 L
s
.197 .174 0 .138 k
.78214 .47035 m
.785 .47583 L
.77868 .47874 L
.77578 .47299 L
.78214 .47035 L
F
0 g
.78214 .47035 m
.785 .47583 L
.77868 .47874 L
.77578 .47299 L
.78214 .47035 L
s
.205 .171 0 .128 k
.78852 .4677 m
.79134 .47291 L
.785 .47583 L
.78214 .47035 L
.78852 .4677 L
F
0 g
.78852 .4677 m
.79134 .47291 L
.785 .47583 L
.78214 .47035 L
.78852 .4677 L
s
.213 .168 0 .118 k
.7949 .46504 m
.7977 .46999 L
.79134 .47291 L
.78852 .4677 L
.7949 .46504 L
F
0 g
.7949 .46504 m
.7977 .46999 L
.79134 .47291 L
.78852 .4677 L
.7949 .46504 L
s
.222 .165 0 .107 k
.80131 .46239 m
.80407 .46705 L
.7977 .46999 L
.7949 .46504 L
.80131 .46239 L
F
0 g
.80131 .46239 m
.80407 .46705 L
.7977 .46999 L
.7949 .46504 L
.80131 .46239 L
s
.232 .161 0 .096 k
.80772 .45972 m
.81045 .46411 L
.80407 .46705 L
.80131 .46239 L
.80772 .45972 L
F
0 g
.80772 .45972 m
.81045 .46411 L
.80407 .46705 L
.80131 .46239 L
.80772 .45972 L
s
.264 .169 0 .08 k
.24152 .66432 m
.24515 .66754 L
.24002 .6697 L
.23641 .66621 L
.24152 .66432 L
F
0 g
.24152 .66432 m
.24515 .66754 L
.24002 .6697 L
.23641 .66621 L
.24152 .66432 L
s
.277 .165 0 .068 k
.24664 .66242 m
.2503 .66537 L
.24515 .66754 L
.24152 .66432 L
.24664 .66242 L
F
0 g
.24664 .66242 m
.2503 .66537 L
.24515 .66754 L
.24152 .66432 L
.24664 .66242 L
s
.289 .16 0 .057 k
.25177 .66051 m
.25545 .66321 L
.2503 .66537 L
.24664 .66242 L
.25177 .66051 L
F
0 g
.25177 .66051 m
.25545 .66321 L
.2503 .66537 L
.24664 .66242 L
.25177 .66051 L
s
.303 .154 0 .046 k
.25693 .6586 m
.26061 .66104 L
.25545 .66321 L
.25177 .66051 L
.25693 .6586 L
F
0 g
.25693 .6586 m
.26061 .66104 L
.25545 .66321 L
.25177 .66051 L
.25693 .6586 L
s
.318 .148 0 .035 k
.26208 .65669 m
.26578 .65886 L
.26061 .66104 L
.25693 .6586 L
.26208 .65669 L
F
0 g
.26208 .65669 m
.26578 .65886 L
.26061 .66104 L
.25693 .6586 L
.26208 .65669 L
s
.332 .141 0 .026 k
.26725 .65477 m
.27096 .65668 L
.26578 .65886 L
.26208 .65669 L
.26725 .65477 L
F
0 g
.26725 .65477 m
.27096 .65668 L
.26578 .65886 L
.26208 .65669 L
.26725 .65477 L
s
.348 .132 0 .018 k
.27243 .65285 m
.27616 .6545 L
.27096 .65668 L
.26725 .65477 L
.27243 .65285 L
F
0 g
.27243 .65285 m
.27616 .6545 L
.27096 .65668 L
.26725 .65477 L
.27243 .65285 L
s
.364 .123 0 .012 k
.27762 .65092 m
.28136 .65231 L
.27616 .6545 L
.27243 .65285 L
.27762 .65092 L
F
0 g
.27762 .65092 m
.28136 .65231 L
.27616 .6545 L
.27243 .65285 L
.27762 .65092 L
s
.38 .113 0 .009 k
.28282 .64899 m
.28658 .65012 L
.28136 .65231 L
.27762 .65092 L
.28282 .64899 L
F
0 g
.28282 .64899 m
.28658 .65012 L
.28136 .65231 L
.27762 .65092 L
.28282 .64899 L
s
.396 .101 0 .01 k
.28804 .64705 m
.29181 .64792 L
.28658 .65012 L
.28282 .64899 L
.28804 .64705 L
F
0 g
.28804 .64705 m
.29181 .64792 L
.28658 .65012 L
.28282 .64899 L
.28804 .64705 L
s
.411 .088 0 .015 k
.29327 .64512 m
.29705 .64571 L
.29181 .64792 L
.28804 .64705 L
.29327 .64512 L
F
0 g
.29327 .64512 m
.29705 .64571 L
.29181 .64792 L
.28804 .64705 L
.29327 .64512 L
s
.426 .073 0 .026 k
.29851 .64318 m
.30229 .64351 L
.29705 .64571 L
.29327 .64512 L
.29851 .64318 L
F
0 g
.29851 .64318 m
.30229 .64351 L
.29705 .64571 L
.29327 .64512 L
.29851 .64318 L
s
.437 .057 0 .044 k
.30375 .64123 m
.30755 .6413 L
.30229 .64351 L
.29851 .64318 L
.30375 .64123 L
F
0 g
.30375 .64123 m
.30755 .6413 L
.30229 .64351 L
.29851 .64318 L
.30375 .64123 L
s
.448 .041 0 .068 k
.30902 .63927 m
.31283 .63907 L
.30755 .6413 L
.30375 .64123 L
.30902 .63927 L
F
0 g
.30902 .63927 m
.31283 .63907 L
.30755 .6413 L
.30375 .64123 L
.30902 .63927 L
s
.456 .023 0 .1 k
.3143 .63732 m
.31811 .63685 L
.31283 .63907 L
.30902 .63927 L
.3143 .63732 L
F
0 g
.3143 .63732 m
.31811 .63685 L
.31283 .63907 L
.30902 .63927 L
.3143 .63732 L
s
.459 .004 0 .14 k
.31958 .63535 m
.3234 .63463 L
.31811 .63685 L
.3143 .63732 L
.31958 .63535 L
F
0 g
.31958 .63535 m
.3234 .63463 L
.31811 .63685 L
.3143 .63732 L
.31958 .63535 L
s
.474 0 .014 .172 k
.32488 .63339 m
.32871 .6324 L
.3234 .63463 L
.31958 .63535 L
.32488 .63339 L
F
0 g
.32488 .63339 m
.32871 .6324 L
.3234 .63463 L
.31958 .63535 L
.32488 .63339 L
s
.49 0 .033 .205 k
.33019 .63142 m
.33403 .63017 L
.32871 .6324 L
.32488 .63339 L
.33019 .63142 L
F
0 g
.33019 .63142 m
.33403 .63017 L
.32871 .6324 L
.32488 .63339 L
.33019 .63142 L
s
.501 0 .05 .244 k
.33552 .62945 m
.33935 .62792 L
.33403 .63017 L
.33019 .63142 L
.33552 .62945 L
F
0 g
.33552 .62945 m
.33935 .62792 L
.33403 .63017 L
.33019 .63142 L
.33552 .62945 L
s
.34086 .62746 m
.34469 .62568 L
.33935 .62792 L
.33552 .62945 L
.34086 .62746 L
F
.34086 .62746 m
.34469 .62568 L
.33935 .62792 L
.33552 .62945 L
.34086 .62746 L
s
.3462 .62548 m
.35004 .62343 L
.34469 .62568 L
.34086 .62746 L
.3462 .62548 L
F
.3462 .62548 m
.35004 .62343 L
.34469 .62568 L
.34086 .62746 L
.3462 .62548 L
s
.35157 .6235 m
.3554 .62117 L
.35004 .62343 L
.3462 .62548 L
.35157 .6235 L
F
.35157 .6235 m
.3554 .62117 L
.35004 .62343 L
.3462 .62548 L
.35157 .6235 L
s
.35694 .6215 m
.36077 .61892 L
.3554 .62117 L
.35157 .6235 L
.35694 .6215 L
F
.35694 .6215 m
.36077 .61892 L
.3554 .62117 L
.35157 .6235 L
.35694 .6215 L
s
.36232 .6195 m
.36615 .61665 L
.36077 .61892 L
.35694 .6215 L
.36232 .6195 L
F
.36232 .6195 m
.36615 .61665 L
.36077 .61892 L
.35694 .6215 L
.36232 .6195 L
s
0 .013 .013 .987 k
.36772 .6175 m
.37154 .61452 L
.36615 .61665 L
.36232 .6195 L
.36772 .6175 L
F
0 g
.36772 .6175 m
.37154 .61452 L
.36615 .61665 L
.36232 .6195 L
.36772 .6175 L
s
0 .03 .03 .97 k
.37313 .6155 m
.37692 .61279 L
.37154 .61452 L
.36772 .6175 L
.37313 .6155 L
F
0 g
.37313 .6155 m
.37692 .61279 L
.37154 .61452 L
.36772 .6175 L
.37313 .6155 L
s
.37855 .61348 m
.38231 .61105 L
.37692 .61279 L
.37313 .6155 L
.37855 .61348 L
F
.37855 .61348 m
.38231 .61105 L
.37692 .61279 L
.37313 .6155 L
.37855 .61348 L
s
.38399 .61146 m
.38771 .60931 L
.38231 .61105 L
.37855 .61348 L
.38399 .61146 L
F
.38399 .61146 m
.38771 .60931 L
.38231 .61105 L
.37855 .61348 L
.38399 .61146 L
s
.38944 .60945 m
.39313 .60757 L
.38771 .60931 L
.38399 .61146 L
.38944 .60945 L
F
.38944 .60945 m
.39313 .60757 L
.38771 .60931 L
.38399 .61146 L
.38944 .60945 L
s
.3949 .60742 m
.39856 .60583 L
.39313 .60757 L
.38944 .60945 L
.3949 .60742 L
F
.3949 .60742 m
.39856 .60583 L
.39313 .60757 L
.38944 .60945 L
.3949 .60742 L
s
.40037 .60539 m
.404 .60407 L
.39856 .60583 L
.3949 .60742 L
.40037 .60539 L
F
.40037 .60539 m
.404 .60407 L
.39856 .60583 L
.3949 .60742 L
.40037 .60539 L
s
.506 0 .059 .264 k
.40586 .60336 m
.40946 .60232 L
.404 .60407 L
.40037 .60539 L
.40586 .60336 L
F
0 g
.40586 .60336 m
.40946 .60232 L
.404 .60407 L
.40037 .60539 L
.40586 .60336 L
s
.496 0 .042 .224 k
.41135 .60132 m
.41493 .60056 L
.40946 .60232 L
.40586 .60336 L
.41135 .60132 L
F
0 g
.41135 .60132 m
.41493 .60056 L
.40946 .60232 L
.40586 .60336 L
.41135 .60132 L
s
.482 0 .023 .188 k
.41687 .59927 m
.42042 .59879 L
.41493 .60056 L
.41135 .60132 L
.41687 .59927 L
F
0 g
.41687 .59927 m
.42042 .59879 L
.41493 .60056 L
.41135 .60132 L
.41687 .59927 L
s
.465 0 .005 .157 k
.42239 .59723 m
.42591 .59702 L
.42042 .59879 L
.41687 .59927 L
.42239 .59723 L
F
0 g
.42239 .59723 m
.42591 .59702 L
.42042 .59879 L
.41687 .59927 L
.42239 .59723 L
s
.458 .014 0 .119 k
.42793 .59517 m
.43143 .59525 L
.42591 .59702 L
.42239 .59723 L
.42793 .59517 L
F
0 g
.42793 .59517 m
.43143 .59525 L
.42591 .59702 L
.42239 .59723 L
.42793 .59517 L
s
.452 .032 0 .083 k
.43348 .59311 m
.43695 .59348 L
.43143 .59525 L
.42793 .59517 L
.43348 .59311 L
F
0 g
.43348 .59311 m
.43695 .59348 L
.43143 .59525 L
.42793 .59517 L
.43348 .59311 L
s
.443 .049 0 .055 k
.43904 .59105 m
.44249 .59169 L
.43695 .59348 L
.43348 .59311 L
.43904 .59105 L
F
0 g
.43904 .59105 m
.44249 .59169 L
.43695 .59348 L
.43348 .59311 L
.43904 .59105 L
s
.432 .065 0 .034 k
.44462 .58897 m
.44804 .5899 L
.44249 .59169 L
.43904 .59105 L
.44462 .58897 L
F
0 g
.44462 .58897 m
.44804 .5899 L
.44249 .59169 L
.43904 .59105 L
.44462 .58897 L
s
.418 .081 0 .02 k
.45021 .58691 m
.45361 .58811 L
.44804 .5899 L
.44462 .58897 L
.45021 .58691 L
F
0 g
.45021 .58691 m
.45361 .58811 L
.44804 .5899 L
.44462 .58897 L
.45021 .58691 L
s
.404 .094 0 .012 k
.45581 .58482 m
.45919 .58632 L
.45361 .58811 L
.45021 .58691 L
.45581 .58482 L
F
0 g
.45581 .58482 m
.45919 .58632 L
.45361 .58811 L
.45021 .58691 L
.45581 .58482 L
s
.388 .107 0 .009 k
.46142 .58275 m
.46479 .58452 L
.45919 .58632 L
.45581 .58482 L
.46142 .58275 L
F
0 g
.46142 .58275 m
.46479 .58452 L
.45919 .58632 L
.45581 .58482 L
.46142 .58275 L
s
.372 .118 0 .01 k
.46705 .58065 m
.4704 .58272 L
.46479 .58452 L
.46142 .58275 L
.46705 .58065 L
F
0 g
.46705 .58065 m
.4704 .58272 L
.46479 .58452 L
.46142 .58275 L
.46705 .58065 L
s
.356 .128 0 .015 k
.4727 .57857 m
.47603 .5809 L
.4704 .58272 L
.46705 .58065 L
.4727 .57857 L
F
0 g
.4727 .57857 m
.47603 .5809 L
.4704 .58272 L
.46705 .58065 L
.4727 .57857 L
s
.34 .136 0 .022 k
.47836 .57646 m
.48167 .57909 L
.47603 .5809 L
.4727 .57857 L
.47836 .57646 L
F
0 g
.47836 .57646 m
.48167 .57909 L
.47603 .5809 L
.4727 .57857 L
.47836 .57646 L
s
.325 .145 0 .03 k
.48402 .57436 m
.48731 .57727 L
.48167 .57909 L
.47836 .57646 L
.48402 .57436 L
F
0 g
.48402 .57436 m
.48731 .57727 L
.48167 .57909 L
.47836 .57646 L
.48402 .57436 L
s
.311 .152 0 .04 k
.48971 .57225 m
.49299 .57545 L
.48731 .57727 L
.48402 .57436 L
.48971 .57225 L
F
0 g
.48971 .57225 m
.49299 .57545 L
.48731 .57727 L
.48402 .57436 L
.48971 .57225 L
s
.296 .157 0 .051 k
.4954 .57015 m
.49866 .57362 L
.49299 .57545 L
.48971 .57225 L
.4954 .57015 L
F
0 g
.4954 .57015 m
.49866 .57362 L
.49299 .57545 L
.48971 .57225 L
.4954 .57015 L
s
.283 .163 0 .062 k
.50111 .56802 m
.50436 .57179 L
.49866 .57362 L
.4954 .57015 L
.50111 .56802 L
F
0 g
.50111 .56802 m
.50436 .57179 L
.49866 .57362 L
.4954 .57015 L
.50111 .56802 L
s
.27 .167 0 .074 k
.50684 .5659 m
.51007 .56995 L
.50436 .57179 L
.50111 .56802 L
.50684 .5659 L
F
0 g
.50684 .5659 m
.51007 .56995 L
.50436 .57179 L
.50111 .56802 L
.50684 .5659 L
s
.259 .171 0 .085 k
.51257 .56377 m
.51579 .56811 L
.51007 .56995 L
.50684 .5659 L
.51257 .56377 L
F
0 g
.51257 .56377 m
.51579 .56811 L
.51007 .56995 L
.50684 .5659 L
.51257 .56377 L
s
.247 .174 0 .097 k
.51833 .56164 m
.52153 .56627 L
.51579 .56811 L
.51257 .56377 L
.51833 .56164 L
F
0 g
.51833 .56164 m
.52153 .56627 L
.51579 .56811 L
.51257 .56377 L
.51833 .56164 L
s
.237 .178 0 .108 k
.52409 .5595 m
.52729 .56442 L
.52153 .56627 L
.51833 .56164 L
.52409 .5595 L
F
0 g
.52409 .5595 m
.52729 .56442 L
.52153 .56627 L
.51833 .56164 L
.52409 .5595 L
s
.227 .18 0 .119 k
.52987 .55736 m
.53305 .56256 L
.52729 .56442 L
.52409 .5595 L
.52987 .55736 L
F
0 g
.52987 .55736 m
.53305 .56256 L
.52729 .56442 L
.52409 .5595 L
.52987 .55736 L
s
.219 .183 0 .129 k
.53566 .55521 m
.53884 .5607 L
.53305 .56256 L
.52987 .55736 L
.53566 .55521 L
F
0 g
.53566 .55521 m
.53884 .5607 L
.53305 .56256 L
.52987 .55736 L
.53566 .55521 L
s
.209 .185 0 .14 k
.54146 .55306 m
.54464 .55884 L
.53884 .5607 L
.53566 .55521 L
.54146 .55306 L
F
0 g
.54146 .55306 m
.54464 .55884 L
.53884 .5607 L
.53566 .55521 L
.54146 .55306 L
s
.202 .187 0 .149 k
.54729 .55089 m
.55046 .55697 L
.54464 .55884 L
.54146 .55306 L
.54729 .55089 L
F
0 g
.54729 .55089 m
.55046 .55697 L
.54464 .55884 L
.54146 .55306 L
.54729 .55089 L
s
.194 .189 0 .159 k
.55312 .54873 m
.55628 .55509 L
.55046 .55697 L
.54729 .55089 L
.55312 .54873 L
F
0 g
.55312 .54873 m
.55628 .55509 L
.55046 .55697 L
.54729 .55089 L
.55312 .54873 L
s
.187 .19 0 .168 k
.55897 .54657 m
.56213 .55321 L
.55628 .55509 L
.55312 .54873 L
.55897 .54657 L
F
0 g
.55897 .54657 m
.56213 .55321 L
.55628 .55509 L
.55312 .54873 L
.55897 .54657 L
s
.181 .192 0 .176 k
.56483 .54438 m
.56799 .55133 L
.56213 .55321 L
.55897 .54657 L
.56483 .54438 L
F
0 g
.56483 .54438 m
.56799 .55133 L
.56213 .55321 L
.55897 .54657 L
.56483 .54438 L
s
.174 .193 0 .185 k
.57071 .54221 m
.57386 .54944 L
.56799 .55133 L
.56483 .54438 L
.57071 .54221 L
F
0 g
.57071 .54221 m
.57386 .54944 L
.56799 .55133 L
.56483 .54438 L
.57071 .54221 L
s
.169 .195 0 .192 k
.57659 .54003 m
.57975 .54754 L
.57386 .54944 L
.57071 .54221 L
.57659 .54003 L
F
0 g
.57659 .54003 m
.57975 .54754 L
.57386 .54944 L
.57071 .54221 L
.57659 .54003 L
s
.163 .196 0 .2 k
.5825 .53783 m
.58565 .54564 L
.57975 .54754 L
.57659 .54003 L
.5825 .53783 L
F
0 g
.5825 .53783 m
.58565 .54564 L
.57975 .54754 L
.57659 .54003 L
.5825 .53783 L
s
.158 .197 0 .207 k
.58842 .53564 m
.59157 .54374 L
.58565 .54564 L
.5825 .53783 L
.58842 .53564 L
F
0 g
.58842 .53564 m
.59157 .54374 L
.58565 .54564 L
.5825 .53783 L
.58842 .53564 L
s
.153 .198 0 .214 k
.59435 .53344 m
.59751 .54183 L
.59157 .54374 L
.58842 .53564 L
.59435 .53344 L
F
0 g
.59435 .53344 m
.59751 .54183 L
.59157 .54374 L
.58842 .53564 L
.59435 .53344 L
s
.147 .198 0 .221 k
.6003 .53124 m
.60346 .53991 L
.59751 .54183 L
.59435 .53344 L
.6003 .53124 L
F
0 g
.6003 .53124 m
.60346 .53991 L
.59751 .54183 L
.59435 .53344 L
.6003 .53124 L
s
.143 .199 0 .227 k
.60626 .52902 m
.60942 .53799 L
.60346 .53991 L
.6003 .53124 L
.60626 .52902 L
F
0 g
.60626 .52902 m
.60942 .53799 L
.60346 .53991 L
.6003 .53124 L
.60626 .52902 L
s
.139 .2 0 .233 k
.61224 .52681 m
.6154 .53607 L
.60942 .53799 L
.60626 .52902 L
.61224 .52681 L
F
0 g
.61224 .52681 m
.6154 .53607 L
.60942 .53799 L
.60626 .52902 L
.61224 .52681 L
s
.135 .2 0 .239 k
.61823 .52458 m
.6214 .53414 L
.6154 .53607 L
.61224 .52681 L
.61823 .52458 L
F
0 g
.61823 .52458 m
.6214 .53414 L
.6154 .53607 L
.61224 .52681 L
.61823 .52458 L
s
.131 .201 0 .245 k
.62423 .52236 m
.62741 .53221 L
.6214 .53414 L
.61823 .52458 L
.62423 .52236 L
F
0 g
.62423 .52236 m
.62741 .53221 L
.6214 .53414 L
.61823 .52458 L
.62423 .52236 L
s
.127 .202 0 .25 k
.63025 .52012 m
.63344 .53026 L
.62741 .53221 L
.62423 .52236 L
.63025 .52012 L
F
0 g
.63025 .52012 m
.63344 .53026 L
.62741 .53221 L
.62423 .52236 L
.63025 .52012 L
s
.124 .202 0 .255 k
.63628 .51788 m
.63949 .52832 L
.63344 .53026 L
.63025 .52012 L
.63628 .51788 L
F
0 g
.63628 .51788 m
.63949 .52832 L
.63344 .53026 L
.63025 .52012 L
.63628 .51788 L
s
.121 .203 0 .26 k
.64234 .51564 m
.64555 .52637 L
.63949 .52832 L
.63628 .51788 L
.64234 .51564 L
F
0 g
.64234 .51564 m
.64555 .52637 L
.63949 .52832 L
.63628 .51788 L
.64234 .51564 L
s
.117 .203 0 .265 k
.6484 .51338 m
.65162 .52442 L
.64555 .52637 L
.64234 .51564 L
.6484 .51338 L
F
0 g
.6484 .51338 m
.65162 .52442 L
.64555 .52637 L
.64234 .51564 L
.6484 .51338 L
s
.115 .204 0 .269 k
.65448 .51113 m
.6577 .52204 L
.65162 .52442 L
.6484 .51338 L
.65448 .51113 L
F
0 g
.65448 .51113 m
.6577 .52204 L
.65162 .52442 L
.6484 .51338 L
.65448 .51113 L
s
.116 .203 0 .267 k
.66057 .50887 m
.66379 .5195 L
.6577 .52204 L
.65448 .51113 L
.66057 .50887 L
F
0 g
.66057 .50887 m
.66379 .5195 L
.6577 .52204 L
.65448 .51113 L
.66057 .50887 L
s
.119 .203 0 .262 k
.66669 .50661 m
.66989 .51698 L
.66379 .5195 L
.66057 .50887 L
.66669 .50661 L
F
0 g
.66669 .50661 m
.66989 .51698 L
.66379 .5195 L
.66057 .50887 L
.66669 .50661 L
s
.122 .202 0 .258 k
.67281 .50434 m
.67601 .51443 L
.66989 .51698 L
.66669 .50661 L
.67281 .50434 L
F
0 g
.67281 .50434 m
.67601 .51443 L
.66989 .51698 L
.66669 .50661 L
.67281 .50434 L
s
.125 .201 0 .253 k
.67894 .50206 m
.68214 .51189 L
.67601 .51443 L
.67281 .50434 L
.67894 .50206 L
F
0 g
.67894 .50206 m
.68214 .51189 L
.67601 .51443 L
.67281 .50434 L
.67894 .50206 L
s
.129 .202 0 .247 k
.68509 .49977 m
.68828 .50933 L
.68214 .51189 L
.67894 .50206 L
.68509 .49977 L
F
0 g
.68509 .49977 m
.68828 .50933 L
.68214 .51189 L
.67894 .50206 L
.68509 .49977 L
s
.133 .201 0 .242 k
.69126 .49748 m
.69443 .50678 L
.68828 .50933 L
.68509 .49977 L
.69126 .49748 L
F
0 g
.69126 .49748 m
.69443 .50678 L
.68828 .50933 L
.68509 .49977 L
.69126 .49748 L
s
.137 .2 0 .236 k
.69745 .49519 m
.70061 .50421 L
.69443 .50678 L
.69126 .49748 L
.69745 .49519 L
F
0 g
.69745 .49519 m
.70061 .50421 L
.69443 .50678 L
.69126 .49748 L
.69745 .49519 L
s
.141 .2 0 .23 k
.70366 .49289 m
.70679 .50164 L
.70061 .50421 L
.69745 .49519 L
.70366 .49289 L
F
0 g
.70366 .49289 m
.70679 .50164 L
.70061 .50421 L
.69745 .49519 L
.70366 .49289 L
s
.145 .199 0 .224 k
.70987 .49059 m
.71299 .49907 L
.70679 .50164 L
.70366 .49289 L
.70987 .49059 L
F
0 g
.70987 .49059 m
.71299 .49907 L
.70679 .50164 L
.70366 .49289 L
.70987 .49059 L
s
.15 .197 0 .218 k
.7161 .48828 m
.71921 .49649 L
.71299 .49907 L
.70987 .49059 L
.7161 .48828 L
F
0 g
.7161 .48828 m
.71921 .49649 L
.71299 .49907 L
.70987 .49059 L
.7161 .48828 L
s
.155 .197 0 .211 k
.72235 .48596 m
.72544 .4939 L
.71921 .49649 L
.7161 .48828 L
.72235 .48596 L
F
0 g
.72235 .48596 m
.72544 .4939 L
.71921 .49649 L
.7161 .48828 L
.72235 .48596 L
s
.16 .196 0 .204 k
.72861 .48364 m
.73168 .49131 L
.72544 .4939 L
.72235 .48596 L
.72861 .48364 L
F
0 g
.72861 .48364 m
.73168 .49131 L
.72544 .4939 L
.72235 .48596 L
.72861 .48364 L
s
.166 .195 0 .196 k
.73488 .48131 m
.73794 .48871 L
.73168 .49131 L
.72861 .48364 L
.73488 .48131 L
F
0 g
.73488 .48131 m
.73794 .48871 L
.73168 .49131 L
.72861 .48364 L
.73488 .48131 L
s
.171 .193 0 .189 k
.74118 .47898 m
.74421 .48611 L
.73794 .48871 L
.73488 .48131 L
.74118 .47898 L
F
0 g
.74118 .47898 m
.74421 .48611 L
.73794 .48871 L
.73488 .48131 L
.74118 .47898 L
s
.178 .193 0 .18 k
.74749 .47664 m
.75049 .48349 L
.74421 .48611 L
.74118 .47898 L
.74749 .47664 L
F
0 g
.74749 .47664 m
.75049 .48349 L
.74421 .48611 L
.74118 .47898 L
.74749 .47664 L
s
.184 .191 0 .172 k
.75381 .47429 m
.75679 .48088 L
.75049 .48349 L
.74749 .47664 L
.75381 .47429 L
F
0 g
.75381 .47429 m
.75679 .48088 L
.75049 .48349 L
.74749 .47664 L
.75381 .47429 L
s
.191 .19 0 .163 k
.76015 .47194 m
.76311 .47825 L
.75679 .48088 L
.75381 .47429 L
.76015 .47194 L
F
0 g
.76015 .47194 m
.76311 .47825 L
.75679 .48088 L
.75381 .47429 L
.76015 .47194 L
s
.198 .188 0 .154 k
.76651 .46958 m
.76943 .47563 L
.76311 .47825 L
.76015 .47194 L
.76651 .46958 L
F
0 g
.76651 .46958 m
.76943 .47563 L
.76311 .47825 L
.76015 .47194 L
.76651 .46958 L
s
.206 .187 0 .144 k
.77288 .46722 m
.77578 .47299 L
.76943 .47563 L
.76651 .46958 L
.77288 .46722 L
F
0 g
.77288 .46722 m
.77578 .47299 L
.76943 .47563 L
.76651 .46958 L
.77288 .46722 L
s
.215 .184 0 .134 k
.77927 .46485 m
.78214 .47035 L
.77578 .47299 L
.77288 .46722 L
.77927 .46485 L
F
0 g
.77927 .46485 m
.78214 .47035 L
.77578 .47299 L
.77288 .46722 L
.77927 .46485 L
s
.223 .182 0 .124 k
.78568 .46247 m
.78852 .4677 L
.78214 .47035 L
.77927 .46485 L
.78568 .46247 L
F
0 g
.78568 .46247 m
.78852 .4677 L
.78214 .47035 L
.77927 .46485 L
.78568 .46247 L
s
.233 .179 0 .113 k
.79209 .46009 m
.7949 .46504 L
.78852 .4677 L
.78568 .46247 L
.79209 .46009 L
F
0 g
.79209 .46009 m
.7949 .46504 L
.78852 .4677 L
.78568 .46247 L
.79209 .46009 L
s
.243 .176 0 .102 k
.79853 .4577 m
.80131 .46239 L
.7949 .46504 L
.79209 .46009 L
.79853 .4577 L
F
0 g
.79853 .4577 m
.80131 .46239 L
.7949 .46504 L
.79209 .46009 L
.79853 .4577 L
s
.253 .173 0 .091 k
.80498 .4553 m
.80772 .45972 L
.80131 .46239 L
.79853 .4577 L
.80498 .4553 L
F
0 g
.80498 .4553 m
.80772 .45972 L
.80131 .46239 L
.79853 .4577 L
.80498 .4553 L
s
.293 .182 0 .072 k
.23787 .66108 m
.24152 .66432 L
.23641 .66621 L
.23278 .6627 L
.23787 .66108 L
F
0 g
.23787 .66108 m
.24152 .66432 L
.23641 .66621 L
.23278 .6627 L
.23787 .66108 L
s
.306 .178 0 .06 k
.24298 .65943 m
.24664 .66242 L
.24152 .66432 L
.23787 .66108 L
.24298 .65943 L
F
0 g
.24298 .65943 m
.24664 .66242 L
.24152 .66432 L
.23787 .66108 L
.24298 .65943 L
s
.321 .174 0 .048 k
.24809 .6578 m
.25177 .66051 L
.24664 .66242 L
.24298 .65943 L
.24809 .6578 L
F
0 g
.24809 .6578 m
.25177 .66051 L
.24664 .66242 L
.24298 .65943 L
.24809 .6578 L
s
.336 .169 0 .037 k
.25322 .65615 m
.25693 .6586 L
.25177 .66051 L
.24809 .6578 L
.25322 .65615 L
F
0 g
.25322 .65615 m
.25693 .6586 L
.25177 .66051 L
.24809 .6578 L
.25322 .65615 L
s
.352 .162 0 .027 k
.25836 .6545 m
.26208 .65669 L
.25693 .6586 L
.25322 .65615 L
.25836 .6545 L
F
0 g
.25836 .6545 m
.26208 .65669 L
.25693 .6586 L
.25322 .65615 L
.25836 .6545 L
s
.369 .155 0 .018 k
.26351 .65284 m
.26725 .65477 L
.26208 .65669 L
.25836 .6545 L
.26351 .65284 L
F
0 g
.26351 .65284 m
.26725 .65477 L
.26208 .65669 L
.25836 .6545 L
.26351 .65284 L
s
.386 .147 0 .011 k
.26868 .65119 m
.27243 .65285 L
.26725 .65477 L
.26351 .65284 L
.26868 .65119 L
F
0 g
.26868 .65119 m
.27243 .65285 L
.26725 .65477 L
.26351 .65284 L
.26868 .65119 L
s
.404 .138 0 .006 k
.27386 .64953 m
.27762 .65092 L
.27243 .65285 L
.26868 .65119 L
.27386 .64953 L
F
0 g
.27386 .64953 m
.27762 .65092 L
.27243 .65285 L
.26868 .65119 L
.27386 .64953 L
s
.421 .127 0 .005 k
.27904 .64786 m
.28282 .64899 L
.27762 .65092 L
.27386 .64953 L
.27904 .64786 L
F
0 g
.27904 .64786 m
.28282 .64899 L
.27762 .65092 L
.27386 .64953 L
.27904 .64786 L
s
.438 .115 0 .008 k
.28425 .6462 m
.28804 .64705 L
.28282 .64899 L
.27904 .64786 L
.28425 .6462 L
F
0 g
.28425 .6462 m
.28804 .64705 L
.28282 .64899 L
.27904 .64786 L
.28425 .6462 L
s
.454 .102 0 .016 k
.28947 .64452 m
.29327 .64512 L
.28804 .64705 L
.28425 .6462 L
.28947 .64452 L
F
0 g
.28947 .64452 m
.29327 .64512 L
.28804 .64705 L
.28425 .6462 L
.28947 .64452 L
s
.468 .087 0 .031 k
.29469 .64284 m
.29851 .64318 L
.29327 .64512 L
.28947 .64452 L
.29469 .64284 L
F
0 g
.29469 .64284 m
.29851 .64318 L
.29327 .64512 L
.28947 .64452 L
.29469 .64284 L
s
.48 .071 0 .053 k
.29994 .64116 m
.30375 .64123 L
.29851 .64318 L
.29469 .64284 L
.29994 .64116 L
F
0 g
.29994 .64116 m
.30375 .64123 L
.29851 .64318 L
.29469 .64284 L
.29994 .64116 L
s
.49 .053 0 .082 k
.30519 .63948 m
.30902 .63927 L
.30375 .64123 L
.29994 .64116 L
.30519 .63948 L
F
0 g
.30519 .63948 m
.30902 .63927 L
.30375 .64123 L
.29994 .64116 L
.30519 .63948 L
s
.495 .035 0 .119 k
.31046 .63778 m
.3143 .63732 L
.30902 .63927 L
.30519 .63948 L
.31046 .63778 L
F
0 g
.31046 .63778 m
.3143 .63732 L
.30902 .63927 L
.30519 .63948 L
.31046 .63778 L
s
.498 .017 0 .163 k
.31574 .63609 m
.31958 .63535 L
.3143 .63732 L
.31046 .63778 L
.31574 .63609 L
F
0 g
.31574 .63609 m
.31958 .63535 L
.3143 .63732 L
.31046 .63778 L
.31574 .63609 L
s
.497 0 .002 .212 k
.32103 .63439 m
.32488 .63339 L
.31958 .63535 L
.31574 .63609 L
.32103 .63439 L
F
0 g
.32103 .63439 m
.32488 .63339 L
.31958 .63535 L
.31574 .63609 L
.32103 .63439 L
s
.51 0 .02 .249 k
.32634 .63269 m
.33019 .63142 L
.32488 .63339 L
.32103 .63439 L
.32634 .63269 L
F
0 g
.32634 .63269 m
.33019 .63142 L
.32488 .63339 L
.32103 .63439 L
.32634 .63269 L
s
.33166 .63098 m
.33552 .62945 L
.33019 .63142 L
.32634 .63269 L
.33166 .63098 L
F
.33166 .63098 m
.33552 .62945 L
.33019 .63142 L
.32634 .63269 L
.33166 .63098 L
s
.33699 .62927 m
.34086 .62746 L
.33552 .62945 L
.33166 .63098 L
.33699 .62927 L
F
.33699 .62927 m
.34086 .62746 L
.33552 .62945 L
.33166 .63098 L
.33699 .62927 L
s
.34234 .62756 m
.3462 .62548 L
.34086 .62746 L
.33699 .62927 L
.34234 .62756 L
F
.34234 .62756 m
.3462 .62548 L
.34086 .62746 L
.33699 .62927 L
.34234 .62756 L
s
.3477 .62584 m
.35157 .6235 L
.3462 .62548 L
.34234 .62756 L
.3477 .62584 L
F
.3477 .62584 m
.35157 .6235 L
.3462 .62548 L
.34234 .62756 L
.3477 .62584 L
s
.35307 .62411 m
.35694 .6215 L
.35157 .6235 L
.3477 .62584 L
.35307 .62411 L
F
.35307 .62411 m
.35694 .6215 L
.35157 .6235 L
.3477 .62584 L
.35307 .62411 L
s
0 .028 .028 .972 k
.35845 .62238 m
.36232 .6195 L
.35694 .6215 L
.35307 .62411 L
.35845 .62238 L
F
0 g
.35845 .62238 m
.36232 .6195 L
.35694 .6215 L
.35307 .62411 L
.35845 .62238 L
s
0 .038 .038 .962 k
.36386 .62051 m
.36772 .6175 L
.36232 .6195 L
.35845 .62238 L
.36386 .62051 L
F
0 g
.36386 .62051 m
.36772 .6175 L
.36232 .6195 L
.35845 .62238 L
.36386 .62051 L
s
.36931 .61823 m
.37313 .6155 L
.36772 .6175 L
.36386 .62051 L
.36931 .61823 L
F
.36931 .61823 m
.37313 .6155 L
.36772 .6175 L
.36386 .62051 L
.36931 .61823 L
s
.37477 .61594 m
.37855 .61348 L
.37313 .6155 L
.36931 .61823 L
.37477 .61594 L
F
.37477 .61594 m
.37855 .61348 L
.37313 .6155 L
.36931 .61823 L
.37477 .61594 L
s
.38024 .61364 m
.38399 .61146 L
.37855 .61348 L
.37477 .61594 L
.38024 .61364 L
F
.38024 .61364 m
.38399 .61146 L
.37855 .61348 L
.37477 .61594 L
.38024 .61364 L
s
.38571 .61134 m
.38944 .60945 L
.38399 .61146 L
.38024 .61364 L
.38571 .61134 L
F
.38571 .61134 m
.38944 .60945 L
.38399 .61146 L
.38024 .61364 L
.38571 .61134 L
s
.39121 .60904 m
.3949 .60742 L
.38944 .60945 L
.38571 .61134 L
.39121 .60904 L
F
.39121 .60904 m
.3949 .60742 L
.38944 .60945 L
.38571 .61134 L
.39121 .60904 L
s
.39671 .60671 m
.40037 .60539 L
.3949 .60742 L
.39121 .60904 L
.39671 .60671 L
F
.39671 .60671 m
.40037 .60539 L
.3949 .60742 L
.39121 .60904 L
.39671 .60671 L
s
.487 0 .072 .223 k
.40223 .6044 m
.40586 .60336 L
.40037 .60539 L
.39671 .60671 L
.40223 .6044 L
F
0 g
.40223 .6044 m
.40586 .60336 L
.40037 .60539 L
.39671 .60671 L
.40223 .6044 L
s
.475 0 .054 .186 k
.40775 .60208 m
.41135 .60132 L
.40586 .60336 L
.40223 .6044 L
.40775 .60208 L
F
0 g
.40775 .60208 m
.41135 .60132 L
.40586 .60336 L
.40223 .6044 L
.40775 .60208 L
s
.46 0 .036 .153 k
.41329 .59975 m
.41687 .59927 L
.41135 .60132 L
.40775 .60208 L
.41329 .59975 L
F
0 g
.41329 .59975 m
.41687 .59927 L
.41135 .60132 L
.40775 .60208 L
.41329 .59975 L
s
.441 0 .018 .126 k
.41884 .59742 m
.42239 .59723 L
.41687 .59927 L
.41329 .59975 L
.41884 .59742 L
F
0 g
.41884 .59742 m
.42239 .59723 L
.41687 .59927 L
.41329 .59975 L
.41884 .59742 L
s
.419 0 0 .106 k
.42441 .59508 m
.42793 .59517 L
.42239 .59723 L
.41884 .59742 L
.42441 .59508 L
F
0 g
.42441 .59508 m
.42793 .59517 L
.42239 .59723 L
.41884 .59742 L
.42441 .59508 L
s
.413 .018 0 .074 k
.42998 .59274 m
.43348 .59311 L
.42793 .59517 L
.42441 .59508 L
.42998 .59274 L
F
0 g
.42998 .59274 m
.43348 .59311 L
.42793 .59517 L
.42441 .59508 L
.42998 .59274 L
s
.403 .035 0 .05 k
.43557 .59039 m
.43904 .59105 L
.43348 .59311 L
.42998 .59274 L
.43557 .59039 L
F
0 g
.43557 .59039 m
.43904 .59105 L
.43348 .59311 L
.42998 .59274 L
.43557 .59039 L
s
.392 .052 0 .032 k
.44118 .58804 m
.44462 .58897 L
.43904 .59105 L
.43557 .59039 L
.44118 .58804 L
F
0 g
.44118 .58804 m
.44462 .58897 L
.43904 .59105 L
.43557 .59039 L
.44118 .58804 L
s
.379 .066 0 .021 k
.44679 .58568 m
.45021 .58691 L
.44462 .58897 L
.44118 .58804 L
.44679 .58568 L
F
0 g
.44679 .58568 m
.45021 .58691 L
.44462 .58897 L
.44118 .58804 L
.44679 .58568 L
s
.366 .08 0 .015 k
.45241 .58333 m
.45581 .58482 L
.45021 .58691 L
.44679 .58568 L
.45241 .58333 L
F
0 g
.45241 .58333 m
.45581 .58482 L
.45021 .58691 L
.44679 .58568 L
.45241 .58333 L
s
.351 .093 0 .014 k
.45804 .58096 m
.46142 .58275 L
.45581 .58482 L
.45241 .58333 L
.45804 .58096 L
F
0 g
.45804 .58096 m
.46142 .58275 L
.45581 .58482 L
.45241 .58333 L
.45804 .58096 L
s
.337 .104 0 .016 k
.4637 .57859 m
.46705 .58065 L
.46142 .58275 L
.45804 .58096 L
.4637 .57859 L
F
0 g
.4637 .57859 m
.46705 .58065 L
.46142 .58275 L
.45804 .58096 L
.4637 .57859 L
s
.322 .113 0 .022 k
.46936 .5762 m
.4727 .57857 L
.46705 .58065 L
.4637 .57859 L
.46936 .5762 L
F
0 g
.46936 .5762 m
.4727 .57857 L
.46705 .58065 L
.4637 .57859 L
.46936 .5762 L
s
.308 .123 0 .029 k
.47503 .57383 m
.47836 .57646 L
.4727 .57857 L
.46936 .5762 L
.47503 .57383 L
F
0 g
.47503 .57383 m
.47836 .57646 L
.4727 .57857 L
.46936 .5762 L
.47503 .57383 L
s
.294 .131 0 .038 k
.48072 .57144 m
.48402 .57436 L
.47836 .57646 L
.47503 .57383 L
.48072 .57144 L
F
0 g
.48072 .57144 m
.48402 .57436 L
.47836 .57646 L
.47503 .57383 L
.48072 .57144 L
s
.281 .138 0 .048 k
.48642 .56904 m
.48971 .57225 L
.48402 .57436 L
.48072 .57144 L
.48642 .56904 L
F
0 g
.48642 .56904 m
.48971 .57225 L
.48402 .57436 L
.48072 .57144 L
.48642 .56904 L
s
.268 .143 0 .059 k
.49213 .56664 m
.4954 .57015 L
.48971 .57225 L
.48642 .56904 L
.49213 .56664 L
F
0 g
.49213 .56664 m
.4954 .57015 L
.48971 .57225 L
.48642 .56904 L
.49213 .56664 L
s
.256 .149 0 .07 k
.49786 .56424 m
.50111 .56802 L
.4954 .57015 L
.49213 .56664 L
.49786 .56424 L
F
0 g
.49786 .56424 m
.50111 .56802 L
.4954 .57015 L
.49213 .56664 L
.49786 .56424 L
s
.245 .154 0 .081 k
.50359 .56183 m
.50684 .5659 L
.50111 .56802 L
.49786 .56424 L
.50359 .56183 L
F
0 g
.50359 .56183 m
.50684 .5659 L
.50111 .56802 L
.49786 .56424 L
.50359 .56183 L
s
.235 .159 0 .092 k
.50934 .55942 m
.51257 .56377 L
.50684 .5659 L
.50359 .56183 L
.50934 .55942 L
F
0 g
.50934 .55942 m
.51257 .56377 L
.50684 .5659 L
.50359 .56183 L
.50934 .55942 L
s
.225 .163 0 .103 k
.5151 .55699 m
.51833 .56164 L
.51257 .56377 L
.50934 .55942 L
.5151 .55699 L
F
0 g
.5151 .55699 m
.51833 .56164 L
.51257 .56377 L
.50934 .55942 L
.5151 .55699 L
s
.216 .166 0 .114 k
.52088 .55457 m
.52409 .5595 L
.51833 .56164 L
.5151 .55699 L
.52088 .55457 L
F
0 g
.52088 .55457 m
.52409 .5595 L
.51833 .56164 L
.5151 .55699 L
.52088 .55457 L
s
.207 .17 0 .124 k
.52666 .55214 m
.52987 .55736 L
.52409 .5595 L
.52088 .55457 L
.52666 .55214 L
F
0 g
.52666 .55214 m
.52987 .55736 L
.52409 .5595 L
.52088 .55457 L
.52666 .55214 L
s
.199 .173 0 .134 k
.53246 .5497 m
.53566 .55521 L
.52987 .55736 L
.52666 .55214 L
.53246 .5497 L
F
0 g
.53246 .5497 m
.53566 .55521 L
.52987 .55736 L
.52666 .55214 L
.53246 .5497 L
s
.192 .175 0 .144 k
.53828 .54726 m
.54146 .55306 L
.53566 .55521 L
.53246 .5497 L
.53828 .54726 L
F
0 g
.53828 .54726 m
.54146 .55306 L
.53566 .55521 L
.53246 .5497 L
.53828 .54726 L
s
.184 .177 0 .154 k
.5441 .54481 m
.54729 .55089 L
.54146 .55306 L
.53828 .54726 L
.5441 .54481 L
F
0 g
.5441 .54481 m
.54729 .55089 L
.54146 .55306 L
.53828 .54726 L
.5441 .54481 L
s
.177 .179 0 .163 k
.54994 .54236 m
.55312 .54873 L
.54729 .55089 L
.5441 .54481 L
.54994 .54236 L
F
0 g
.54994 .54236 m
.55312 .54873 L
.54729 .55089 L
.5441 .54481 L
.54994 .54236 L
s
.17 .181 0 .172 k
.55579 .5399 m
.55897 .54657 L
.55312 .54873 L
.54994 .54236 L
.55579 .5399 L
F
0 g
.55579 .5399 m
.55897 .54657 L
.55312 .54873 L
.54994 .54236 L
.55579 .5399 L
s
.165 .183 0 .18 k
.56166 .53743 m
.56483 .54438 L
.55897 .54657 L
.55579 .5399 L
.56166 .53743 L
F
0 g
.56166 .53743 m
.56483 .54438 L
.55897 .54657 L
.55579 .5399 L
.56166 .53743 L
s
.159 .184 0 .188 k
.56754 .53496 m
.57071 .54221 L
.56483 .54438 L
.56166 .53743 L
.56754 .53496 L
F
0 g
.56754 .53496 m
.57071 .54221 L
.56483 .54438 L
.56166 .53743 L
.56754 .53496 L
s
.153 .185 0 .196 k
.57343 .5325 m
.57659 .54003 L
.57071 .54221 L
.56754 .53496 L
.57343 .5325 L
F
0 g
.57343 .5325 m
.57659 .54003 L
.57071 .54221 L
.56754 .53496 L
.57343 .5325 L
s
.149 .187 0 .203 k
.57934 .53001 m
.5825 .53783 L
.57659 .54003 L
.57343 .5325 L
.57934 .53001 L
F
0 g
.57934 .53001 m
.5825 .53783 L
.57659 .54003 L
.57343 .5325 L
.57934 .53001 L
s
.144 .188 0 .21 k
.58526 .52752 m
.58842 .53564 L
.5825 .53783 L
.57934 .53001 L
.58526 .52752 L
F
0 g
.58526 .52752 m
.58842 .53564 L
.5825 .53783 L
.57934 .53001 L
.58526 .52752 L
s
.139 .189 0 .217 k
.59119 .52504 m
.59435 .53344 L
.58842 .53564 L
.58526 .52752 L
.59119 .52504 L
F
0 g
.59119 .52504 m
.59435 .53344 L
.58842 .53564 L
.58526 .52752 L
.59119 .52504 L
s
.135 .191 0 .223 k
.59714 .52254 m
.6003 .53124 L
.59435 .53344 L
.59119 .52504 L
.59714 .52254 L
F
0 g
.59714 .52254 m
.6003 .53124 L
.59435 .53344 L
.59119 .52504 L
.59714 .52254 L
s
.132 .192 0 .229 k
.60309 .52003 m
.60626 .52902 L
.6003 .53124 L
.59714 .52254 L
.60309 .52003 L
F
0 g
.60309 .52003 m
.60626 .52902 L
.6003 .53124 L
.59714 .52254 L
.60309 .52003 L
s
.128 .193 0 .235 k
.60907 .51753 m
.61224 .52681 L
.60626 .52902 L
.60309 .52003 L
.60907 .51753 L
F
0 g
.60907 .51753 m
.61224 .52681 L
.60626 .52902 L
.60309 .52003 L
.60907 .51753 L
s
.124 .193 0 .241 k
.61505 .51501 m
.61823 .52458 L
.61224 .52681 L
.60907 .51753 L
.61505 .51501 L
F
0 g
.61505 .51501 m
.61823 .52458 L
.61224 .52681 L
.60907 .51753 L
.61505 .51501 L
s
.121 .195 0 .246 k
.62104 .51249 m
.62423 .52236 L
.61823 .52458 L
.61505 .51501 L
.62104 .51249 L
F
0 g
.62104 .51249 m
.62423 .52236 L
.61823 .52458 L
.61505 .51501 L
.62104 .51249 L
s
.116 .195 0 .252 k
.62706 .50997 m
.63025 .52012 L
.62423 .52236 L
.62104 .51249 L
.62706 .50997 L
F
0 g
.62706 .50997 m
.63025 .52012 L
.62423 .52236 L
.62104 .51249 L
.62706 .50997 L
s
.113 .195 0 .257 k
.63309 .50744 m
.63628 .51788 L
.63025 .52012 L
.62706 .50997 L
.63309 .50744 L
F
0 g
.63309 .50744 m
.63628 .51788 L
.63025 .52012 L
.62706 .50997 L
.63309 .50744 L
s
.11 .196 0 .262 k
.63912 .50491 m
.64234 .51564 L
.63628 .51788 L
.63309 .50744 L
.63912 .50491 L
F
0 g
.63912 .50491 m
.64234 .51564 L
.63628 .51788 L
.63309 .50744 L
.63912 .50491 L
s
.108 .197 0 .266 k
.64518 .50236 m
.6484 .51338 L
.64234 .51564 L
.63912 .50491 L
.64518 .50236 L
F
0 g
.64518 .50236 m
.6484 .51338 L
.64234 .51564 L
.63912 .50491 L
.64518 .50236 L
s
.119 .206 0 .269 k
.65126 .50023 m
.65448 .51113 L
.6484 .51338 L
.64518 .50236 L
.65126 .50023 L
F
0 g
.65126 .50023 m
.65448 .51113 L
.6484 .51338 L
.64518 .50236 L
.65126 .50023 L
s
.125 .209 0 .266 k
.65736 .49824 m
.66057 .50887 L
.65448 .51113 L
.65126 .50023 L
.65736 .49824 L
F
0 g
.65736 .49824 m
.66057 .50887 L
.65448 .51113 L
.65126 .50023 L
.65736 .49824 L
s
.129 .209 0 .261 k
.66347 .49624 m
.66669 .50661 L
.66057 .50887 L
.65736 .49824 L
.66347 .49624 L
F
0 g
.66347 .49624 m
.66669 .50661 L
.66057 .50887 L
.65736 .49824 L
.66347 .49624 L
s
.133 .209 0 .256 k
.66961 .49423 m
.67281 .50434 L
.66669 .50661 L
.66347 .49624 L
.66961 .49423 L
F
0 g
.66961 .49423 m
.67281 .50434 L
.66669 .50661 L
.66347 .49624 L
.66961 .49423 L
s
.136 .209 0 .251 k
.67575 .49223 m
.67894 .50206 L
.67281 .50434 L
.66961 .49423 L
.67575 .49223 L
F
0 g
.67575 .49223 m
.67894 .50206 L
.67281 .50434 L
.66961 .49423 L
.67575 .49223 L
s
.14 .208 0 .246 k
.68192 .49021 m
.68509 .49977 L
.67894 .50206 L
.67575 .49223 L
.68192 .49021 L
F
0 g
.68192 .49021 m
.68509 .49977 L
.67894 .50206 L
.67575 .49223 L
.68192 .49021 L
s
.144 .208 0 .24 k
.6881 .48818 m
.69126 .49748 L
.68509 .49977 L
.68192 .49021 L
.6881 .48818 L
F
0 g
.6881 .48818 m
.69126 .49748 L
.68509 .49977 L
.68192 .49021 L
.6881 .48818 L
s
.149 .208 0 .234 k
.69429 .48615 m
.69745 .49519 L
.69126 .49748 L
.6881 .48818 L
.69429 .48615 L
F
0 g
.69429 .48615 m
.69745 .49519 L
.69126 .49748 L
.6881 .48818 L
.69429 .48615 L
s
.153 .207 0 .228 k
.70051 .48413 m
.70366 .49289 L
.69745 .49519 L
.69429 .48615 L
.70051 .48413 L
F
0 g
.70051 .48413 m
.70366 .49289 L
.69745 .49519 L
.69429 .48615 L
.70051 .48413 L
s
.157 .206 0 .222 k
.70673 .48209 m
.70987 .49059 L
.70366 .49289 L
.70051 .48413 L
.70673 .48209 L
F
0 g
.70673 .48209 m
.70987 .49059 L
.70366 .49289 L
.70051 .48413 L
.70673 .48209 L
s
.163 .206 0 .215 k
.71298 .48004 m
.7161 .48828 L
.70987 .49059 L
.70673 .48209 L
.71298 .48004 L
F
0 g
.71298 .48004 m
.7161 .48828 L
.70987 .49059 L
.70673 .48209 L
.71298 .48004 L
s
.168 .205 0 .208 k
.71925 .478 m
.72235 .48596 L
.7161 .48828 L
.71298 .48004 L
.71925 .478 L
F
0 g
.71925 .478 m
.72235 .48596 L
.7161 .48828 L
.71298 .48004 L
.71925 .478 L
s
.174 .204 0 .201 k
.72553 .47595 m
.72861 .48364 L
.72235 .48596 L
.71925 .478 L
.72553 .47595 L
F
0 g
.72553 .47595 m
.72861 .48364 L
.72235 .48596 L
.71925 .478 L
.72553 .47595 L
s
.179 .203 0 .194 k
.73183 .47389 m
.73488 .48131 L
.72861 .48364 L
.72553 .47595 L
.73183 .47389 L
F
0 g
.73183 .47389 m
.73488 .48131 L
.72861 .48364 L
.72553 .47595 L
.73183 .47389 L
s
.185 .202 0 .186 k
.73814 .47182 m
.74118 .47898 L
.73488 .48131 L
.73183 .47389 L
.73814 .47182 L
F
0 g
.73814 .47182 m
.74118 .47898 L
.73488 .48131 L
.73183 .47389 L
.73814 .47182 L
s
.192 .201 0 .178 k
.74448 .46975 m
.74749 .47664 L
.74118 .47898 L
.73814 .47182 L
.74448 .46975 L
F
0 g
.74448 .46975 m
.74749 .47664 L
.74118 .47898 L
.73814 .47182 L
.74448 .46975 L
s
.199 .2 0 .169 k
.75082 .46768 m
.75381 .47429 L
.74749 .47664 L
.74448 .46975 L
.75082 .46768 L
F
0 g
.75082 .46768 m
.75381 .47429 L
.74749 .47664 L
.74448 .46975 L
.75082 .46768 L
s
.207 .199 0 .16 k
.75719 .46559 m
.76015 .47194 L
.75381 .47429 L
.75082 .46768 L
.75719 .46559 L
F
0 g
.75719 .46559 m
.76015 .47194 L
.75381 .47429 L
.75082 .46768 L
.75719 .46559 L
s
.214 .197 0 .151 k
.76357 .46351 m
.76651 .46958 L
.76015 .47194 L
.75719 .46559 L
.76357 .46351 L
F
0 g
.76357 .46351 m
.76651 .46958 L
.76015 .47194 L
.75719 .46559 L
.76357 .46351 L
s
.223 .196 0 .141 k
.76997 .46142 m
.77288 .46722 L
.76651 .46958 L
.76357 .46351 L
.76997 .46142 L
F
0 g
.76997 .46142 m
.77288 .46722 L
.76651 .46958 L
.76357 .46351 L
.76997 .46142 L
s
.232 .194 0 .131 k
.77638 .45932 m
.77927 .46485 L
.77288 .46722 L
.76997 .46142 L
.77638 .45932 L
F
0 g
.77638 .45932 m
.77927 .46485 L
.77288 .46722 L
.76997 .46142 L
.77638 .45932 L
s
.242 .193 0 .12 k
.78282 .45722 m
.78568 .46247 L
.77927 .46485 L
.77638 .45932 L
.78282 .45722 L
F
0 g
.78282 .45722 m
.78568 .46247 L
.77927 .46485 L
.77638 .45932 L
.78282 .45722 L
s
.252 .19 0 .109 k
.78927 .45511 m
.79209 .46009 L
.78568 .46247 L
.78282 .45722 L
.78927 .45511 L
F
0 g
.78927 .45511 m
.79209 .46009 L
.78568 .46247 L
.78282 .45722 L
.78927 .45511 L
s
.263 .188 0 .098 k
.79574 .45299 m
.79853 .4577 L
.79209 .46009 L
.78927 .45511 L
.79574 .45299 L
F
0 g
.79574 .45299 m
.79853 .4577 L
.79209 .46009 L
.78927 .45511 L
.79574 .45299 L
s
.274 .184 0 .087 k
.80223 .45088 m
.80498 .4553 L
.79853 .4577 L
.79574 .45299 L
.80223 .45088 L
F
0 g
.80223 .45088 m
.80498 .4553 L
.79853 .4577 L
.79574 .45299 L
.80223 .45088 L
s
.323 .196 0 .064 k
.2342 .65782 m
.23787 .66108 L
.23278 .6627 L
.22914 .65919 L
.2342 .65782 L
F
0 g
.2342 .65782 m
.23787 .66108 L
.23278 .6627 L
.22914 .65919 L
.2342 .65782 L
s
.338 .192 0 .052 k
.23929 .65645 m
.24298 .65943 L
.23787 .66108 L
.2342 .65782 L
.23929 .65645 L
F
0 g
.23929 .65645 m
.24298 .65943 L
.23787 .66108 L
.2342 .65782 L
.23929 .65645 L
s
.355 .189 0 .04 k
.24439 .65506 m
.24809 .6578 L
.24298 .65943 L
.23929 .65645 L
.24439 .65506 L
F
0 g
.24439 .65506 m
.24809 .6578 L
.24298 .65943 L
.23929 .65645 L
.24439 .65506 L
s
.372 .184 0 .029 k
.2495 .65368 m
.25322 .65615 L
.24809 .6578 L
.24439 .65506 L
.2495 .65368 L
F
0 g
.2495 .65368 m
.25322 .65615 L
.24809 .6578 L
.24439 .65506 L
.2495 .65368 L
s
.39 .178 0 .019 k
.25462 .6523 m
.25836 .6545 L
.25322 .65615 L
.2495 .65368 L
.25462 .6523 L
F
0 g
.25462 .6523 m
.25836 .6545 L
.25322 .65615 L
.2495 .65368 L
.25462 .6523 L
s
.408 .171 0 .011 k
.25976 .65091 m
.26351 .65284 L
.25836 .6545 L
.25462 .6523 L
.25976 .65091 L
F
0 g
.25976 .65091 m
.26351 .65284 L
.25836 .6545 L
.25462 .6523 L
.25976 .65091 L
s
.427 .163 0 .005 k
.26491 .64952 m
.26868 .65119 L
.26351 .65284 L
.25976 .65091 L
.26491 .64952 L
F
0 g
.26491 .64952 m
.26868 .65119 L
.26351 .65284 L
.25976 .65091 L
.26491 .64952 L
s
.445 .154 0 .002 k
.27007 .64812 m
.27386 .64953 L
.26868 .65119 L
.26491 .64952 L
.27007 .64812 L
F
0 g
.27007 .64812 m
.27386 .64953 L
.26868 .65119 L
.26491 .64952 L
.27007 .64812 L
s
.464 .143 0 .003 k
.27525 .64672 m
.27904 .64786 L
.27386 .64953 L
.27007 .64812 L
.27525 .64672 L
F
0 g
.27525 .64672 m
.27904 .64786 L
.27386 .64953 L
.27007 .64812 L
.27525 .64672 L
s
.482 .131 0 .009 k
.28044 .64532 m
.28425 .6462 L
.27904 .64786 L
.27525 .64672 L
.28044 .64532 L
F
0 g
.28044 .64532 m
.28425 .6462 L
.27904 .64786 L
.27525 .64672 L
.28044 .64532 L
s
.498 .117 0 .021 k
.28564 .64391 m
.28947 .64452 L
.28425 .6462 L
.28044 .64532 L
.28564 .64391 L
F
0 g
.28564 .64391 m
.28947 .64452 L
.28425 .6462 L
.28044 .64532 L
.28564 .64391 L
s
.512 .101 0 .04 k
.29086 .6425 m
.29469 .64284 L
.28947 .64452 L
.28564 .64391 L
.29086 .6425 L
F
0 g
.29086 .6425 m
.29469 .64284 L
.28947 .64452 L
.28564 .64391 L
.29086 .6425 L
s
.524 .085 0 .066 k
.29609 .64109 m
.29994 .64116 L
.29469 .64284 L
.29086 .6425 L
.29609 .64109 L
F
0 g
.29609 .64109 m
.29994 .64116 L
.29469 .64284 L
.29086 .6425 L
.29609 .64109 L
s
.532 .068 0 .1 k
.30134 .63967 m
.30519 .63948 L
.29994 .64116 L
.29609 .64109 L
.30134 .63967 L
F
0 g
.30134 .63967 m
.30519 .63948 L
.29994 .64116 L
.29609 .64109 L
.30134 .63967 L
s
.535 .049 0 .142 k
.3066 .63825 m
.31046 .63778 L
.30519 .63948 L
.30134 .63967 L
.3066 .63825 L
F
0 g
.3066 .63825 m
.31046 .63778 L
.30519 .63948 L
.30134 .63967 L
.3066 .63825 L
s
.534 .03 0 .191 k
.31187 .63682 m
.31574 .63609 L
.31046 .63778 L
.3066 .63825 L
.31187 .63682 L
F
0 g
.31187 .63682 m
.31574 .63609 L
.31046 .63778 L
.3066 .63825 L
.31187 .63682 L
s
.529 .01 0 .246 k
.31716 .6354 m
.32103 .63439 L
.31574 .63609 L
.31187 .63682 L
.31716 .6354 L
F
0 g
.31716 .6354 m
.32103 .63439 L
.31574 .63609 L
.31187 .63682 L
.31716 .6354 L
s
.529 0 .008 .296 k
.32246 .63396 m
.32634 .63269 L
.32103 .63439 L
.31716 .6354 L
.32246 .63396 L
F
0 g
.32246 .63396 m
.32634 .63269 L
.32103 .63439 L
.31716 .6354 L
.32246 .63396 L
s
.32777 .63252 m
.33166 .63098 L
.32634 .63269 L
.32246 .63396 L
.32777 .63252 L
F
.32777 .63252 m
.33166 .63098 L
.32634 .63269 L
.32246 .63396 L
.32777 .63252 L
s
.3331 .63109 m
.33699 .62927 L
.33166 .63098 L
.32777 .63252 L
.3331 .63109 L
F
.3331 .63109 m
.33699 .62927 L
.33166 .63098 L
.32777 .63252 L
.3331 .63109 L
s
.33844 .62965 m
.34234 .62756 L
.33699 .62927 L
.3331 .63109 L
.33844 .62965 L
F
.33844 .62965 m
.34234 .62756 L
.33699 .62927 L
.3331 .63109 L
.33844 .62965 L
s
0 .006 .006 .994 k
.34381 .6282 m
.3477 .62584 L
.34234 .62756 L
.33844 .62965 L
.34381 .6282 L
F
0 g
.34381 .6282 m
.3477 .62584 L
.34234 .62756 L
.33844 .62965 L
.34381 .6282 L
s
0 .045 .045 .955 k
.34917 .62675 m
.35307 .62411 L
.3477 .62584 L
.34381 .6282 L
.34917 .62675 L
F
0 g
.34917 .62675 m
.35307 .62411 L
.3477 .62584 L
.34381 .6282 L
.34917 .62675 L
s
0 .079 .079 .921 k
.35456 .62529 m
.35845 .62238 L
.35307 .62411 L
.34917 .62675 L
.35456 .62529 L
F
0 g
.35456 .62529 m
.35845 .62238 L
.35307 .62411 L
.34917 .62675 L
.35456 .62529 L
s
0 .062 .062 .938 k
.35997 .62355 m
.36386 .62051 L
.35845 .62238 L
.35456 .62529 L
.35997 .62355 L
F
0 g
.35997 .62355 m
.36386 .62051 L
.35845 .62238 L
.35456 .62529 L
.35997 .62355 L
s
.36545 .62098 m
.36931 .61823 L
.36386 .62051 L
.35997 .62355 L
.36545 .62098 L
F
.36545 .62098 m
.36931 .61823 L
.36386 .62051 L
.35997 .62355 L
.36545 .62098 L
s
.37095 .6184 m
.37477 .61594 L
.36931 .61823 L
.36545 .62098 L
.37095 .6184 L
F
.37095 .6184 m
.37477 .61594 L
.36931 .61823 L
.36545 .62098 L
.37095 .6184 L
s
.37645 .61583 m
.38024 .61364 L
.37477 .61594 L
.37095 .6184 L
.37645 .61583 L
F
.37645 .61583 m
.38024 .61364 L
.37477 .61594 L
.37095 .6184 L
.37645 .61583 L
s
.38196 .61325 m
.38571 .61134 L
.38024 .61364 L
.37645 .61583 L
.38196 .61325 L
F
.38196 .61325 m
.38571 .61134 L
.38024 .61364 L
.37645 .61583 L
.38196 .61325 L
s
.38748 .61065 m
.39121 .60904 L
.38571 .61134 L
.38196 .61325 L
.38748 .61065 L
F
.38748 .61065 m
.39121 .60904 L
.38571 .61134 L
.38196 .61325 L
.38748 .61065 L
s
.478 0 .1 .224 k
.39302 .60806 m
.39671 .60671 L
.39121 .60904 L
.38748 .61065 L
.39302 .60806 L
F
0 g
.39302 .60806 m
.39671 .60671 L
.39121 .60904 L
.38748 .61065 L
.39302 .60806 L
s
.467 0 .083 .186 k
.39857 .60545 m
.40223 .6044 L
.39671 .60671 L
.39302 .60806 L
.39857 .60545 L
F
0 g
.39857 .60545 m
.40223 .6044 L
.39671 .60671 L
.39302 .60806 L
.39857 .60545 L
s
.454 0 .067 .151 k
.40412 .60285 m
.40775 .60208 L
.40223 .6044 L
.39857 .60545 L
.40412 .60285 L
F
0 g
.40412 .60285 m
.40775 .60208 L
.40223 .6044 L
.39857 .60545 L
.40412 .60285 L
s
.437 0 .049 .122 k
.40969 .60024 m
.41329 .59975 L
.40775 .60208 L
.40412 .60285 L
.40969 .60024 L
F
0 g
.40969 .60024 m
.41329 .59975 L
.40775 .60208 L
.40412 .60285 L
.40969 .60024 L
s
.417 0 .031 .099 k
.41528 .59762 m
.41884 .59742 L
.41329 .59975 L
.40969 .60024 L
.41528 .59762 L
F
0 g
.41528 .59762 m
.41884 .59742 L
.41329 .59975 L
.40969 .60024 L
.41528 .59762 L
s
.393 0 .013 .083 k
.42086 .595 m
.42441 .59508 L
.41884 .59742 L
.41528 .59762 L
.42086 .595 L
F
0 g
.42086 .595 m
.42441 .59508 L
.41884 .59742 L
.41528 .59762 L
.42086 .595 L
s
.374 .005 0 .068 k
.42646 .59237 m
.42998 .59274 L
.42441 .59508 L
.42086 .595 L
.42646 .59237 L
F
0 g
.42646 .59237 m
.42998 .59274 L
.42441 .59508 L
.42086 .595 L
.42646 .59237 L
s
.364 .021 0 .048 k
.43207 .58975 m
.43557 .59039 L
.42998 .59274 L
.42646 .59237 L
.43207 .58975 L
F
0 g
.43207 .58975 m
.43557 .59039 L
.42998 .59274 L
.42646 .59237 L
.43207 .58975 L
s
.353 .038 0 .033 k
.4377 .5871 m
.44118 .58804 L
.43557 .59039 L
.43207 .58975 L
.4377 .5871 L
F
0 g
.4377 .5871 m
.44118 .58804 L
.43557 .59039 L
.43207 .58975 L
.4377 .5871 L
s
.342 .053 0 .024 k
.44334 .58446 m
.44679 .58568 L
.44118 .58804 L
.4377 .5871 L
.44334 .58446 L
F
0 g
.44334 .58446 m
.44679 .58568 L
.44118 .58804 L
.4377 .5871 L
.44334 .58446 L
s
.328 .066 0 .021 k
.44899 .58181 m
.45241 .58333 L
.44679 .58568 L
.44334 .58446 L
.44899 .58181 L
F
0 g
.44899 .58181 m
.45241 .58333 L
.44679 .58568 L
.44334 .58446 L
.44899 .58181 L
s
.315 .078 0 .021 k
.45464 .57916 m
.45804 .58096 L
.45241 .58333 L
.44899 .58181 L
.45464 .57916 L
F
0 g
.45464 .57916 m
.45804 .58096 L
.45241 .58333 L
.44899 .58181 L
.45464 .57916 L
s
.302 .09 0 .024 k
.46032 .5765 m
.4637 .57859 L
.45804 .58096 L
.45464 .57916 L
.46032 .5765 L
F
0 g
.46032 .5765 m
.4637 .57859 L
.45804 .58096 L
.45464 .57916 L
.46032 .5765 L
s
.289 .1 0 .03 k
.466 .57383 m
.46936 .5762 L
.4637 .57859 L
.46032 .5765 L
.466 .57383 L
F
0 g
.466 .57383 m
.46936 .5762 L
.4637 .57859 L
.46032 .5765 L
.466 .57383 L
s
.277 .109 0 .037 k
.47169 .57117 m
.47503 .57383 L
.46936 .5762 L
.466 .57383 L
.47169 .57117 L
F
0 g
.47169 .57117 m
.47503 .57383 L
.46936 .5762 L
.466 .57383 L
.47169 .57117 L
s
.265 .118 0 .046 k
.47739 .56849 m
.48072 .57144 L
.47503 .57383 L
.47169 .57117 L
.47739 .56849 L
F
0 g
.47739 .56849 m
.48072 .57144 L
.47503 .57383 L
.47169 .57117 L
.47739 .56849 L
s
.253 .125 0 .056 k
.48311 .56582 m
.48642 .56904 L
.48072 .57144 L
.47739 .56849 L
.48311 .56582 L
F
0 g
.48311 .56582 m
.48642 .56904 L
.48072 .57144 L
.47739 .56849 L
.48311 .56582 L
s
.242 .132 0 .066 k
.48883 .56313 m
.49213 .56664 L
.48642 .56904 L
.48311 .56582 L
.48883 .56313 L
F
0 g
.48883 .56313 m
.49213 .56664 L
.48642 .56904 L
.48311 .56582 L
.48883 .56313 L
s
.232 .137 0 .077 k
.49458 .56043 m
.49786 .56424 L
.49213 .56664 L
.48883 .56313 L
.49458 .56043 L
F
0 g
.49458 .56043 m
.49786 .56424 L
.49213 .56664 L
.48883 .56313 L
.49458 .56043 L
s
.222 .142 0 .088 k
.50032 .55774 m
.50359 .56183 L
.49786 .56424 L
.49458 .56043 L
.50032 .55774 L
F
0 g
.50032 .55774 m
.50359 .56183 L
.49786 .56424 L
.49458 .56043 L
.50032 .55774 L
s
.212 .147 0 .099 k
.50609 .55504 m
.50934 .55942 L
.50359 .56183 L
.50032 .55774 L
.50609 .55504 L
F
0 g
.50609 .55504 m
.50934 .55942 L
.50359 .56183 L
.50032 .55774 L
.50609 .55504 L
s
.204 .152 0 .109 k
.51186 .55232 m
.5151 .55699 L
.50934 .55942 L
.50609 .55504 L
.51186 .55232 L
F
0 g
.51186 .55232 m
.5151 .55699 L
.50934 .55942 L
.50609 .55504 L
.51186 .55232 L
s
.195 .155 0 .12 k
.51766 .54961 m
.52088 .55457 L
.5151 .55699 L
.51186 .55232 L
.51766 .54961 L
F
0 g
.51766 .54961 m
.52088 .55457 L
.5151 .55699 L
.51186 .55232 L
.51766 .54961 L
s
.187 .158 0 .13 k
.52345 .5469 m
.52666 .55214 L
.52088 .55457 L
.51766 .54961 L
.52345 .5469 L
F
0 g
.52345 .5469 m
.52666 .55214 L
.52088 .55457 L
.51766 .54961 L
.52345 .5469 L
s
.18 .161 0 .14 k
.52926 .54417 m
.53246 .5497 L
.52666 .55214 L
.52345 .5469 L
.52926 .54417 L
F
0 g
.52926 .54417 m
.53246 .5497 L
.52666 .55214 L
.52345 .5469 L
.52926 .54417 L
s
.174 .165 0 .149 k
.53508 .54145 m
.53828 .54726 L
.53246 .5497 L
.52926 .54417 L
.53508 .54145 L
F
0 g
.53508 .54145 m
.53828 .54726 L
.53246 .5497 L
.52926 .54417 L
.53508 .54145 L
s
.167 .168 0 .158 k
.54091 .5387 m
.5441 .54481 L
.53828 .54726 L
.53508 .54145 L
.54091 .5387 L
F
0 g
.54091 .5387 m
.5441 .54481 L
.53828 .54726 L
.53508 .54145 L
.54091 .5387 L
s
.161 .17 0 .167 k
.54676 .53596 m
.54994 .54236 L
.5441 .54481 L
.54091 .5387 L
.54676 .53596 L
F
0 g
.54676 .53596 m
.54994 .54236 L
.5441 .54481 L
.54091 .5387 L
.54676 .53596 L
s
.156 .172 0 .175 k
.55262 .53322 m
.55579 .5399 L
.54994 .54236 L
.54676 .53596 L
.55262 .53322 L
F
0 g
.55262 .53322 m
.55579 .5399 L
.54994 .54236 L
.54676 .53596 L
.55262 .53322 L
s
.149 .173 0 .184 k
.55849 .53047 m
.56166 .53743 L
.55579 .5399 L
.55262 .53322 L
.55849 .53047 L
F
0 g
.55849 .53047 m
.56166 .53743 L
.55579 .5399 L
.55262 .53322 L
.55849 .53047 L
s
.145 .176 0 .191 k
.56437 .52771 m
.56754 .53496 L
.56166 .53743 L
.55849 .53047 L
.56437 .52771 L
F
0 g
.56437 .52771 m
.56754 .53496 L
.56166 .53743 L
.55849 .53047 L
.56437 .52771 L
s
.14 .177 0 .199 k
.57026 .52495 m
.57343 .5325 L
.56754 .53496 L
.56437 .52771 L
.57026 .52495 L
F
0 g
.57026 .52495 m
.57343 .5325 L
.56754 .53496 L
.56437 .52771 L
.57026 .52495 L
s
.135 .179 0 .206 k
.57617 .52218 m
.57934 .53001 L
.57343 .5325 L
.57026 .52495 L
.57617 .52218 L
F
0 g
.57617 .52218 m
.57934 .53001 L
.57343 .5325 L
.57026 .52495 L
.57617 .52218 L
s
.131 .18 0 .213 k
.58209 .5194 m
.58526 .52752 L
.57934 .53001 L
.57617 .52218 L
.58209 .5194 L
F
0 g
.58209 .5194 m
.58526 .52752 L
.57934 .53001 L
.57617 .52218 L
.58209 .5194 L
s
.127 .182 0 .219 k
.58802 .51662 m
.59119 .52504 L
.58526 .52752 L
.58209 .5194 L
.58802 .51662 L
F
0 g
.58802 .51662 m
.59119 .52504 L
.58526 .52752 L
.58209 .5194 L
.58802 .51662 L
s
.123 .183 0 .226 k
.59397 .51383 m
.59714 .52254 L
.59119 .52504 L
.58802 .51662 L
.59397 .51383 L
F
0 g
.59397 .51383 m
.59714 .52254 L
.59119 .52504 L
.58802 .51662 L
.59397 .51383 L
s
.119 .184 0 .232 k
.59991 .51104 m
.60309 .52003 L
.59714 .52254 L
.59397 .51383 L
.59991 .51104 L
F
0 g
.59991 .51104 m
.60309 .52003 L
.59714 .52254 L
.59397 .51383 L
.59991 .51104 L
s
.116 .186 0 .237 k
.60589 .50824 m
.60907 .51753 L
.60309 .52003 L
.59991 .51104 L
.60589 .50824 L
F
0 g
.60589 .50824 m
.60907 .51753 L
.60309 .52003 L
.59991 .51104 L
.60589 .50824 L
s
.113 .186 0 .243 k
.61186 .50543 m
.61505 .51501 L
.60907 .51753 L
.60589 .50824 L
.61186 .50543 L
F
0 g
.61186 .50543 m
.61505 .51501 L
.60907 .51753 L
.60589 .50824 L
.61186 .50543 L
s
.11 .188 0 .248 k
.61786 .50263 m
.62104 .51249 L
.61505 .51501 L
.61186 .50543 L
.61786 .50263 L
F
0 g
.61786 .50263 m
.62104 .51249 L
.61505 .51501 L
.61186 .50543 L
.61786 .50263 L
s
.106 .188 0 .254 k
.62386 .49981 m
.62706 .50997 L
.62104 .51249 L
.61786 .50263 L
.62386 .49981 L
F
0 g
.62386 .49981 m
.62706 .50997 L
.62104 .51249 L
.61786 .50263 L
.62386 .49981 L
s
.104 .19 0 .258 k
.62988 .49699 m
.63309 .50744 L
.62706 .50997 L
.62386 .49981 L
.62988 .49699 L
F
0 g
.62988 .49699 m
.63309 .50744 L
.62706 .50997 L
.62386 .49981 L
.62988 .49699 L
s
.101 .19 0 .263 k
.63591 .49416 m
.63912 .50491 L
.63309 .50744 L
.62988 .49699 L
.63591 .49416 L
F
0 g
.63591 .49416 m
.63912 .50491 L
.63309 .50744 L
.62988 .49699 L
.63591 .49416 L
s
.098 .19 0 .268 k
.64196 .49133 m
.64518 .50236 L
.63912 .50491 L
.63591 .49416 L
.64196 .49133 L
F
0 g
.64196 .49133 m
.64518 .50236 L
.63912 .50491 L
.63591 .49416 L
.64196 .49133 L
s
.124 .21 0 .268 k
.64803 .48933 m
.65126 .50023 L
.64518 .50236 L
.64196 .49133 L
.64803 .48933 L
F
0 g
.64803 .48933 m
.65126 .50023 L
.64518 .50236 L
.64196 .49133 L
.64803 .48933 L
s
.136 .216 0 .264 k
.65413 .48759 m
.65736 .49824 L
.65126 .50023 L
.64803 .48933 L
.65413 .48759 L
F
0 g
.65413 .48759 m
.65736 .49824 L
.65126 .50023 L
.64803 .48933 L
.65413 .48759 L
s
.139 .215 0 .26 k
.66026 .48586 m
.66347 .49624 L
.65736 .49824 L
.65413 .48759 L
.66026 .48586 L
F
0 g
.66026 .48586 m
.66347 .49624 L
.65736 .49824 L
.65413 .48759 L
.66026 .48586 L
s
.143 .215 0 .255 k
.6664 .48412 m
.66961 .49423 L
.66347 .49624 L
.66026 .48586 L
.6664 .48412 L
F
0 g
.6664 .48412 m
.66961 .49423 L
.66347 .49624 L
.66026 .48586 L
.6664 .48412 L
s
.147 .216 0 .249 k
.67255 .48238 m
.67575 .49223 L
.66961 .49423 L
.6664 .48412 L
.67255 .48238 L
F
0 g
.67255 .48238 m
.67575 .49223 L
.66961 .49423 L
.6664 .48412 L
.67255 .48238 L
s
.151 .215 0 .244 k
.67873 .48062 m
.68192 .49021 L
.67575 .49223 L
.67255 .48238 L
.67873 .48062 L
F
0 g
.67873 .48062 m
.68192 .49021 L
.67575 .49223 L
.67255 .48238 L
.67873 .48062 L
s
.156 .215 0 .238 k
.68492 .47887 m
.6881 .48818 L
.68192 .49021 L
.67873 .48062 L
.68492 .47887 L
F
0 g
.68492 .47887 m
.6881 .48818 L
.68192 .49021 L
.67873 .48062 L
.68492 .47887 L
s
.161 .215 0 .232 k
.69113 .47711 m
.69429 .48615 L
.6881 .48818 L
.68492 .47887 L
.69113 .47711 L
F
0 g
.69113 .47711 m
.69429 .48615 L
.6881 .48818 L
.68492 .47887 L
.69113 .47711 L
s
.165 .215 0 .226 k
.69736 .47535 m
.70051 .48413 L
.69429 .48615 L
.69113 .47711 L
.69736 .47535 L
F
0 g
.69736 .47535 m
.70051 .48413 L
.69429 .48615 L
.69113 .47711 L
.69736 .47535 L
s
.17 .214 0 .22 k
.7036 .47358 m
.70673 .48209 L
.70051 .48413 L
.69736 .47535 L
.7036 .47358 L
F
0 g
.7036 .47358 m
.70673 .48209 L
.70051 .48413 L
.69736 .47535 L
.7036 .47358 L
s
.176 .214 0 .213 k
.70987 .4718 m
.71298 .48004 L
.70673 .48209 L
.7036 .47358 L
.70987 .4718 L
F
0 g
.70987 .4718 m
.71298 .48004 L
.70673 .48209 L
.7036 .47358 L
.70987 .4718 L
s
.181 .213 0 .206 k
.71614 .47003 m
.71925 .478 L
.71298 .48004 L
.70987 .4718 L
.71614 .47003 L
F
0 g
.71614 .47003 m
.71925 .478 L
.71298 .48004 L
.70987 .4718 L
.71614 .47003 L
s
.187 .212 0 .199 k
.72245 .46824 m
.72553 .47595 L
.71925 .478 L
.71614 .47003 L
.72245 .46824 L
F
0 g
.72245 .46824 m
.72553 .47595 L
.71925 .478 L
.71614 .47003 L
.72245 .46824 L
s
.194 .212 0 .191 k
.72876 .46645 m
.73183 .47389 L
.72553 .47595 L
.72245 .46824 L
.72876 .46645 L
F
0 g
.72876 .46645 m
.73183 .47389 L
.72553 .47595 L
.72245 .46824 L
.72876 .46645 L
s
.2 .212 0 .183 k
.73509 .46465 m
.73814 .47182 L
.73183 .47389 L
.72876 .46645 L
.73509 .46465 L
F
0 g
.73509 .46465 m
.73814 .47182 L
.73183 .47389 L
.72876 .46645 L
.73509 .46465 L
s
.207 .21 0 .175 k
.74145 .46285 m
.74448 .46975 L
.73814 .47182 L
.73509 .46465 L
.74145 .46285 L
F
0 g
.74145 .46285 m
.74448 .46975 L
.73814 .47182 L
.73509 .46465 L
.74145 .46285 L
s
.215 .21 0 .166 k
.74782 .46105 m
.75082 .46768 L
.74448 .46975 L
.74145 .46285 L
.74782 .46105 L
F
0 g
.74782 .46105 m
.75082 .46768 L
.74448 .46975 L
.74145 .46285 L
.74782 .46105 L
s
.223 .209 0 .157 k
.75421 .45924 m
.75719 .46559 L
.75082 .46768 L
.74782 .46105 L
.75421 .45924 L
F
0 g
.75421 .45924 m
.75719 .46559 L
.75082 .46768 L
.74782 .46105 L
.75421 .45924 L
s
.232 .208 0 .147 k
.76062 .45743 m
.76357 .46351 L
.75719 .46559 L
.75421 .45924 L
.76062 .45743 L
F
0 g
.76062 .45743 m
.76357 .46351 L
.75719 .46559 L
.75421 .45924 L
.76062 .45743 L
s
.24 .206 0 .138 k
.76704 .4556 m
.76997 .46142 L
.76357 .46351 L
.76062 .45743 L
.76704 .4556 L
F
0 g
.76704 .4556 m
.76997 .46142 L
.76357 .46351 L
.76062 .45743 L
.76704 .4556 L
s
.251 .205 0 .127 k
.77349 .45378 m
.77638 .45932 L
.76997 .46142 L
.76704 .4556 L
.77349 .45378 L
F
0 g
.77349 .45378 m
.77638 .45932 L
.76997 .46142 L
.76704 .4556 L
.77349 .45378 L
s
.26 .203 0 .117 k
.77996 .45195 m
.78282 .45722 L
.77638 .45932 L
.77349 .45378 L
.77996 .45195 L
F
0 g
.77996 .45195 m
.78282 .45722 L
.77638 .45932 L
.77349 .45378 L
.77996 .45195 L
s
.272 .202 0 .105 k
.78644 .4501 m
.78927 .45511 L
.78282 .45722 L
.77996 .45195 L
.78644 .4501 L
F
0 g
.78644 .4501 m
.78927 .45511 L
.78282 .45722 L
.77996 .45195 L
.78644 .4501 L
s
.284 .199 0 .094 k
.79294 .44826 m
.79574 .45299 L
.78927 .45511 L
.78644 .4501 L
.79294 .44826 L
F
0 g
.79294 .44826 m
.79574 .45299 L
.78927 .45511 L
.78644 .4501 L
.79294 .44826 L
s
.297 .197 0 .082 k
.79946 .44641 m
.80223 .45088 L
.79574 .45299 L
.79294 .44826 L
.79946 .44641 L
F
0 g
.79946 .44641 m
.80223 .45088 L
.79574 .45299 L
.79294 .44826 L
.79946 .44641 L
s
.355 .211 0 .057 k
.23053 .65455 m
.2342 .65782 L
.22914 .65919 L
.22548 .65565 L
.23053 .65455 L
F
0 g
.23053 .65455 m
.2342 .65782 L
.22914 .65919 L
.22548 .65565 L
.23053 .65455 L
s
.372 .207 0 .045 k
.23559 .65344 m
.23929 .65645 L
.2342 .65782 L
.23053 .65455 L
.23559 .65344 L
F
0 g
.23559 .65344 m
.23929 .65645 L
.2342 .65782 L
.23053 .65455 L
.23559 .65344 L
s
.39 .204 0 .033 k
.24067 .65232 m
.24439 .65506 L
.23929 .65645 L
.23559 .65344 L
.24067 .65232 L
F
0 g
.24067 .65232 m
.24439 .65506 L
.23929 .65645 L
.23559 .65344 L
.24067 .65232 L
s
.408 .199 0 .023 k
.24576 .65121 m
.2495 .65368 L
.24439 .65506 L
.24067 .65232 L
.24576 .65121 L
F
0 g
.24576 .65121 m
.2495 .65368 L
.24439 .65506 L
.24067 .65232 L
.24576 .65121 L
s
.429 .194 0 .013 k
.25086 .65009 m
.25462 .6523 L
.2495 .65368 L
.24576 .65121 L
.25086 .65009 L
F
0 g
.25086 .65009 m
.25462 .6523 L
.2495 .65368 L
.24576 .65121 L
.25086 .65009 L
s
.448 .187 0 .006 k
.25599 .64897 m
.25976 .65091 L
.25462 .6523 L
.25086 .65009 L
.25599 .64897 L
F
0 g
.25599 .64897 m
.25976 .65091 L
.25462 .6523 L
.25086 .65009 L
.25599 .64897 L
s
.469 .179 0 .001 k
.26112 .64784 m
.26491 .64952 L
.25976 .65091 L
.25599 .64897 L
.26112 .64784 L
F
0 g
.26112 .64784 m
.26491 .64952 L
.25976 .65091 L
.25599 .64897 L
.26112 .64784 L
s
.49 .17 0 0 k
.26626 .64671 m
.27007 .64812 L
.26491 .64952 L
.26112 .64784 L
.26626 .64671 L
F
0 g
.26626 .64671 m
.27007 .64812 L
.26491 .64952 L
.26112 .64784 L
.26626 .64671 L
s
.509 .159 0 .004 k
.27142 .64559 m
.27525 .64672 L
.27007 .64812 L
.26626 .64671 L
.27142 .64559 L
F
0 g
.27142 .64559 m
.27525 .64672 L
.27007 .64812 L
.26626 .64671 L
.27142 .64559 L
s
.528 .147 0 .013 k
.2766 .64445 m
.28044 .64532 L
.27525 .64672 L
.27142 .64559 L
.2766 .64445 L
F
0 g
.2766 .64445 m
.28044 .64532 L
.27525 .64672 L
.27142 .64559 L
.2766 .64445 L
s
.543 .132 0 .03 k
.2818 .64331 m
.28564 .64391 L
.28044 .64532 L
.2766 .64445 L
.2818 .64331 L
F
0 g
.2818 .64331 m
.28564 .64391 L
.28044 .64532 L
.2766 .64445 L
.2818 .64331 L
s
.557 .117 0 .053 k
.287 .64217 m
.29086 .6425 L
.28564 .64391 L
.2818 .64331 L
.287 .64217 L
F
0 g
.287 .64217 m
.29086 .6425 L
.28564 .64391 L
.2818 .64331 L
.287 .64217 L
s
.566 .099 0 .085 k
.29222 .64102 m
.29609 .64109 L
.29086 .6425 L
.287 .64217 L
.29222 .64102 L
F
0 g
.29222 .64102 m
.29609 .64109 L
.29086 .6425 L
.287 .64217 L
.29222 .64102 L
s
.572 .081 0 .124 k
.29745 .63988 m
.30134 .63967 L
.29609 .64109 L
.29222 .64102 L
.29745 .63988 L
F
0 g
.29745 .63988 m
.30134 .63967 L
.29609 .64109 L
.29222 .64102 L
.29745 .63988 L
s
.572 .062 0 .171 k
.3027 .63872 m
.3066 .63825 L
.30134 .63967 L
.29745 .63988 L
.3027 .63872 L
F
0 g
.3027 .63872 m
.3066 .63825 L
.30134 .63967 L
.29745 .63988 L
.3027 .63872 L
s
.569 .042 0 .224 k
.30797 .63757 m
.31187 .63682 L
.3066 .63825 L
.3027 .63872 L
.30797 .63757 L
F
0 g
.30797 .63757 m
.31187 .63682 L
.3066 .63825 L
.3027 .63872 L
.30797 .63757 L
s
.56 .023 0 .282 k
.31325 .63641 m
.31716 .6354 L
.31187 .63682 L
.30797 .63757 L
.31325 .63641 L
F
0 g
.31325 .63641 m
.31716 .6354 L
.31187 .63682 L
.30797 .63757 L
.31325 .63641 L
s
.31854 .63526 m
.32246 .63396 L
.31716 .6354 L
.31325 .63641 L
.31854 .63526 L
F
.31854 .63526 m
.32246 .63396 L
.31716 .6354 L
.31325 .63641 L
.31854 .63526 L
s
.32386 .63409 m
.32777 .63252 L
.32246 .63396 L
.31854 .63526 L
.32386 .63409 L
F
.32386 .63409 m
.32777 .63252 L
.32246 .63396 L
.31854 .63526 L
.32386 .63409 L
s
.32917 .63293 m
.3331 .63109 L
.32777 .63252 L
.32386 .63409 L
.32917 .63293 L
F
.32917 .63293 m
.3331 .63109 L
.32777 .63252 L
.32386 .63409 L
.32917 .63293 L
s
0 .024 .024 .976 k
.33452 .63175 m
.33844 .62965 L
.3331 .63109 L
.32917 .63293 L
.33452 .63175 L
F
0 g
.33452 .63175 m
.33844 .62965 L
.3331 .63109 L
.32917 .63293 L
.33452 .63175 L
s
0 .062 .062 .938 k
.33988 .63058 m
.34381 .6282 L
.33844 .62965 L
.33452 .63175 L
.33988 .63058 L
F
0 g
.33988 .63058 m
.34381 .6282 L
.33844 .62965 L
.33452 .63175 L
.33988 .63058 L
s
0 .097 .097 .903 k
.34524 .6294 m
.34917 .62675 L
.34381 .6282 L
.33988 .63058 L
.34524 .6294 L
F
0 g
.34524 .6294 m
.34917 .62675 L
.34381 .6282 L
.33988 .63058 L
.34524 .6294 L
s
0 .129 .129 .871 k
.35063 .62822 m
.35456 .62529 L
.34917 .62675 L
.34524 .6294 L
.35063 .62822 L
F
0 g
.35063 .62822 m
.35456 .62529 L
.34917 .62675 L
.34524 .6294 L
.35063 .62822 L
s
0 .087 .087 .913 k
.35605 .62661 m
.35997 .62355 L
.35456 .62529 L
.35063 .62822 L
.35605 .62661 L
F
0 g
.35605 .62661 m
.35997 .62355 L
.35456 .62529 L
.35063 .62822 L
.35605 .62661 L
s
.36157 .62376 m
.36545 .62098 L
.35997 .62355 L
.35605 .62661 L
.36157 .62376 L
F
.36157 .62376 m
.36545 .62098 L
.35997 .62355 L
.35605 .62661 L
.36157 .62376 L
s
.3671 .6209 m
.37095 .6184 L
.36545 .62098 L
.36157 .62376 L
.3671 .6209 L
F
.3671 .6209 m
.37095 .6184 L
.36545 .62098 L
.36157 .62376 L
.3671 .6209 L
s
.37263 .61803 m
.37645 .61583 L
.37095 .6184 L
.3671 .6209 L
.37263 .61803 L
F
.37263 .61803 m
.37645 .61583 L
.37095 .6184 L
.3671 .6209 L
.37263 .61803 L
s
.37818 .61516 m
.38196 .61325 L
.37645 .61583 L
.37263 .61803 L
.37818 .61516 L
F
.37818 .61516 m
.38196 .61325 L
.37645 .61583 L
.37263 .61803 L
.37818 .61516 L
s
.467 0 .125 .227 k
.38374 .61229 m
.38748 .61065 L
.38196 .61325 L
.37818 .61516 L
.38374 .61229 L
F
0 g
.38374 .61229 m
.38748 .61065 L
.38196 .61325 L
.37818 .61516 L
.38374 .61229 L
s
.458 0 .111 .187 k
.38931 .60941 m
.39302 .60806 L
.38748 .61065 L
.38374 .61229 L
.38931 .60941 L
F
0 g
.38931 .60941 m
.39302 .60806 L
.38748 .61065 L
.38374 .61229 L
.38931 .60941 L
s
.445 0 .095 .152 k
.39488 .60652 m
.39857 .60545 L
.39302 .60806 L
.38931 .60941 L
.39488 .60652 L
F
0 g
.39488 .60652 m
.39857 .60545 L
.39302 .60806 L
.38931 .60941 L
.39488 .60652 L
s
.43 0 .078 .121 k
.40047 .60363 m
.40412 .60285 L
.39857 .60545 L
.39488 .60652 L
.40047 .60363 L
F
0 g
.40047 .60363 m
.40412 .60285 L
.39857 .60545 L
.39488 .60652 L
.40047 .60363 L
s
.412 0 .06 .096 k
.40607 .60073 m
.40969 .60024 L
.40412 .60285 L
.40047 .60363 L
.40607 .60073 L
F
0 g
.40607 .60073 m
.40969 .60024 L
.40412 .60285 L
.40047 .60363 L
.40607 .60073 L
s
.391 0 .043 .077 k
.41167 .59783 m
.41528 .59762 L
.40969 .60024 L
.40607 .60073 L
.41167 .59783 L
F
0 g
.41167 .59783 m
.41528 .59762 L
.40969 .60024 L
.40607 .60073 L
.41167 .59783 L
s
.368 0 .025 .064 k
.4173 .59492 m
.42086 .595 L
.41528 .59762 L
.41167 .59783 L
.4173 .59492 L
F
0 g
.4173 .59492 m
.42086 .595 L
.41528 .59762 L
.41167 .59783 L
.4173 .59492 L
s
.343 0 .007 .058 k
.42292 .59201 m
.42646 .59237 L
.42086 .595 L
.4173 .59492 L
.42292 .59201 L
F
0 g
.42292 .59201 m
.42646 .59237 L
.42086 .595 L
.4173 .59492 L
.42292 .59201 L
s
.326 .009 0 .048 k
.42856 .58908 m
.43207 .58975 L
.42646 .59237 L
.42292 .59201 L
.42856 .58908 L
F
0 g
.42856 .58908 m
.43207 .58975 L
.42646 .59237 L
.42292 .59201 L
.42856 .58908 L
s
.316 .025 0 .036 k
.43422 .58616 m
.4377 .5871 L
.43207 .58975 L
.42856 .58908 L
.43422 .58616 L
F
0 g
.43422 .58616 m
.4377 .5871 L
.43207 .58975 L
.42856 .58908 L
.43422 .58616 L
s
.305 .04 0 .029 k
.43987 .58323 m
.44334 .58446 L
.4377 .5871 L
.43422 .58616 L
.43987 .58323 L
F
0 g
.43987 .58323 m
.44334 .58446 L
.4377 .5871 L
.43422 .58616 L
.43987 .58323 L
s
.294 .053 0 .027 k
.44555 .5803 m
.44899 .58181 L
.44334 .58446 L
.43987 .58323 L
.44555 .5803 L
F
0 g
.44555 .5803 m
.44899 .58181 L
.44334 .58446 L
.43987 .58323 L
.44555 .5803 L
s
.282 .066 0 .028 k
.45123 .57735 m
.45464 .57916 L
.44899 .58181 L
.44555 .5803 L
.45123 .57735 L
F
0 g
.45123 .57735 m
.45464 .57916 L
.44899 .58181 L
.44555 .5803 L
.45123 .57735 L
s
.27 .077 0 .032 k
.45692 .5744 m
.46032 .5765 L
.45464 .57916 L
.45123 .57735 L
.45692 .5744 L
F
0 g
.45692 .5744 m
.46032 .5765 L
.45464 .57916 L
.45123 .57735 L
.45692 .5744 L
s
.259 .087 0 .038 k
.46262 .57146 m
.466 .57383 L
.46032 .5765 L
.45692 .5744 L
.46262 .57146 L
F
0 g
.46262 .57146 m
.466 .57383 L
.46032 .5765 L
.45692 .5744 L
.46262 .57146 L
s
.247 .096 0 .046 k
.46833 .5685 m
.47169 .57117 L
.466 .57383 L
.46262 .57146 L
.46833 .5685 L
F
0 g
.46833 .5685 m
.47169 .57117 L
.466 .57383 L
.46262 .57146 L
.46833 .5685 L
s
.236 .105 0 .055 k
.47406 .56553 m
.47739 .56849 L
.47169 .57117 L
.46833 .5685 L
.47406 .56553 L
F
0 g
.47406 .56553 m
.47739 .56849 L
.47169 .57117 L
.46833 .5685 L
.47406 .56553 L
s
.227 .113 0 .064 k
.47979 .56257 m
.48311 .56582 L
.47739 .56849 L
.47406 .56553 L
.47979 .56257 L
F
0 g
.47979 .56257 m
.48311 .56582 L
.47739 .56849 L
.47406 .56553 L
.47979 .56257 L
s
.217 .12 0 .074 k
.48553 .5596 m
.48883 .56313 L
.48311 .56582 L
.47979 .56257 L
.48553 .5596 L
F
0 g
.48553 .5596 m
.48883 .56313 L
.48311 .56582 L
.47979 .56257 L
.48553 .5596 L
s
.207 .125 0 .085 k
.49129 .55661 m
.49458 .56043 L
.48883 .56313 L
.48553 .5596 L
.49129 .55661 L
F
0 g
.49129 .55661 m
.49458 .56043 L
.48883 .56313 L
.48553 .5596 L
.49129 .55661 L
s
.199 .131 0 .095 k
.49705 .55364 m
.50032 .55774 L
.49458 .56043 L
.49129 .55661 L
.49705 .55364 L
F
0 g
.49705 .55364 m
.50032 .55774 L
.49458 .56043 L
.49129 .55661 L
.49705 .55364 L
s
.191 .136 0 .105 k
.50283 .55064 m
.50609 .55504 L
.50032 .55774 L
.49705 .55364 L
.50283 .55064 L
F
0 g
.50283 .55064 m
.50609 .55504 L
.50032 .55774 L
.49705 .55364 L
.50283 .55064 L
s
.183 .14 0 .116 k
.50862 .54764 m
.51186 .55232 L
.50609 .55504 L
.50283 .55064 L
.50862 .54764 L
F
0 g
.50862 .54764 m
.51186 .55232 L
.50609 .55504 L
.50283 .55064 L
.50862 .54764 L
s
.175 .144 0 .126 k
.51442 .54465 m
.51766 .54961 L
.51186 .55232 L
.50862 .54764 L
.51442 .54465 L
F
0 g
.51442 .54465 m
.51766 .54961 L
.51186 .55232 L
.50862 .54764 L
.51442 .54465 L
s
.169 .149 0 .135 k
.52022 .54164 m
.52345 .5469 L
.51766 .54961 L
.51442 .54465 L
.52022 .54164 L
F
0 g
.52022 .54164 m
.52345 .5469 L
.51766 .54961 L
.51442 .54465 L
.52022 .54164 L
s
.162 .152 0 .145 k
.52604 .53863 m
.52926 .54417 L
.52345 .5469 L
.52022 .54164 L
.52604 .53863 L
F
0 g
.52604 .53863 m
.52926 .54417 L
.52345 .5469 L
.52022 .54164 L
.52604 .53863 L
s
.156 .155 0 .154 k
.53188 .53561 m
.53508 .54145 L
.52926 .54417 L
.52604 .53863 L
.53188 .53561 L
F
0 g
.53188 .53561 m
.53508 .54145 L
.52926 .54417 L
.52604 .53863 L
.53188 .53561 L
s
.15 .158 0 .163 k
.53772 .53259 m
.54091 .5387 L
.53508 .54145 L
.53188 .53561 L
.53772 .53259 L
F
0 g
.53772 .53259 m
.54091 .5387 L
.53508 .54145 L
.53188 .53561 L
.53772 .53259 L
s
.145 .161 0 .171 k
.54357 .52955 m
.54676 .53596 L
.54091 .5387 L
.53772 .53259 L
.54357 .52955 L
F
0 g
.54357 .52955 m
.54676 .53596 L
.54091 .5387 L
.53772 .53259 L
.54357 .52955 L
s
.14 .164 0 .179 k
.54943 .52651 m
.55262 .53322 L
.54676 .53596 L
.54357 .52955 L
.54943 .52651 L
F
0 g
.54943 .52651 m
.55262 .53322 L
.54676 .53596 L
.54357 .52955 L
.54943 .52651 L
s
.135 .166 0 .187 k
.55531 .52348 m
.55849 .53047 L
.55262 .53322 L
.54943 .52651 L
.55531 .52348 L
F
0 g
.55531 .52348 m
.55849 .53047 L
.55262 .53322 L
.54943 .52651 L
.55531 .52348 L
s
.13 .167 0 .195 k
.56119 .52043 m
.56437 .52771 L
.55849 .53047 L
.55531 .52348 L
.56119 .52043 L
F
0 g
.56119 .52043 m
.56437 .52771 L
.55849 .53047 L
.55531 .52348 L
.56119 .52043 L
s
.126 .169 0 .202 k
.56709 .51738 m
.57026 .52495 L
.56437 .52771 L
.56119 .52043 L
.56709 .51738 L
F
0 g
.56709 .51738 m
.57026 .52495 L
.56437 .52771 L
.56119 .52043 L
.56709 .51738 L
s
.122 .171 0 .209 k
.573 .51432 m
.57617 .52218 L
.57026 .52495 L
.56709 .51738 L
.573 .51432 L
F
0 g
.573 .51432 m
.57617 .52218 L
.57026 .52495 L
.56709 .51738 L
.573 .51432 L
s
.118 .172 0 .216 k
.57892 .51126 m
.58209 .5194 L
.57617 .52218 L
.573 .51432 L
.57892 .51126 L
F
0 g
.57892 .51126 m
.58209 .5194 L
.57617 .52218 L
.573 .51432 L
.57892 .51126 L
s
.115 .174 0 .222 k
.58485 .50818 m
.58802 .51662 L
.58209 .5194 L
.57892 .51126 L
.58485 .50818 L
F
0 g
.58485 .50818 m
.58802 .51662 L
.58209 .5194 L
.57892 .51126 L
.58485 .50818 L
s
.111 .176 0 .228 k
.59079 .50511 m
.59397 .51383 L
.58802 .51662 L
.58485 .50818 L
.59079 .50511 L
F
0 g
.59079 .50511 m
.59397 .51383 L
.58802 .51662 L
.58485 .50818 L
.59079 .50511 L
s
.108 .177 0 .234 k
.59674 .50203 m
.59991 .51104 L
.59397 .51383 L
.59079 .50511 L
.59674 .50203 L
F
0 g
.59674 .50203 m
.59991 .51104 L
.59397 .51383 L
.59079 .50511 L
.59674 .50203 L
s
.105 .178 0 .24 k
.6027 .49894 m
.60589 .50824 L
.59991 .51104 L
.59674 .50203 L
.6027 .49894 L
F
0 g
.6027 .49894 m
.60589 .50824 L
.59991 .51104 L
.59674 .50203 L
.6027 .49894 L
s
.102 .18 0 .245 k
.60868 .49585 m
.61186 .50543 L
.60589 .50824 L
.6027 .49894 L
.60868 .49585 L
F
0 g
.60868 .49585 m
.61186 .50543 L
.60589 .50824 L
.6027 .49894 L
.60868 .49585 L
s
.099 .181 0 .25 k
.61467 .49275 m
.61786 .50263 L
.61186 .50543 L
.60868 .49585 L
.61467 .49275 L
F
0 g
.61467 .49275 m
.61786 .50263 L
.61186 .50543 L
.60868 .49585 L
.61467 .49275 L
s
.097 .182 0 .255 k
.62066 .48965 m
.62386 .49981 L
.61786 .50263 L
.61467 .49275 L
.62066 .48965 L
F
0 g
.62066 .48965 m
.62386 .49981 L
.61786 .50263 L
.61467 .49275 L
.62066 .48965 L
s
.094 .183 0 .26 k
.62667 .48654 m
.62988 .49699 L
.62386 .49981 L
.62066 .48965 L
.62667 .48654 L
F
0 g
.62667 .48654 m
.62988 .49699 L
.62386 .49981 L
.62066 .48965 L
.62667 .48654 L
s
.091 .184 0 .265 k
.6327 .48342 m
.63591 .49416 L
.62988 .49699 L
.62667 .48654 L
.6327 .48342 L
F
0 g
.6327 .48342 m
.63591 .49416 L
.62988 .49699 L
.62667 .48654 L
.6327 .48342 L
s
.089 .185 0 .269 k
.63873 .4803 m
.64196 .49133 L
.63591 .49416 L
.6327 .48342 L
.63873 .4803 L
F
0 g
.63873 .4803 m
.64196 .49133 L
.63591 .49416 L
.6327 .48342 L
.63873 .4803 L
s
.129 .213 0 .267 k
.64481 .47842 m
.64803 .48933 L
.64196 .49133 L
.63873 .4803 L
.64481 .47842 L
F
0 g
.64481 .47842 m
.64803 .48933 L
.64196 .49133 L
.63873 .4803 L
.64481 .47842 L
s
.146 .222 0 .263 k
.65091 .47695 m
.65413 .48759 L
.64803 .48933 L
.64481 .47842 L
.65091 .47695 L
F
0 g
.65091 .47695 m
.65413 .48759 L
.64803 .48933 L
.64481 .47842 L
.65091 .47695 L
s
.15 .223 0 .258 k
.65705 .47548 m
.66026 .48586 L
.65413 .48759 L
.65091 .47695 L
.65705 .47548 L
F
0 g
.65705 .47548 m
.66026 .48586 L
.65413 .48759 L
.65091 .47695 L
.65705 .47548 L
s
.154 .223 0 .253 k
.66319 .474 m
.6664 .48412 L
.66026 .48586 L
.65705 .47548 L
.66319 .474 L
F
0 g
.66319 .474 m
.6664 .48412 L
.66026 .48586 L
.65705 .47548 L
.66319 .474 L
s
.158 .222 0 .248 k
.66936 .47253 m
.67255 .48238 L
.6664 .48412 L
.66319 .474 L
.66936 .47253 L
F
0 g
.66936 .47253 m
.67255 .48238 L
.6664 .48412 L
.66319 .474 L
.66936 .47253 L
s
.163 .223 0 .242 k
.67554 .47104 m
.67873 .48062 L
.67255 .48238 L
.66936 .47253 L
.67554 .47104 L
F
0 g
.67554 .47104 m
.67873 .48062 L
.67255 .48238 L
.66936 .47253 L
.67554 .47104 L
s
.167 .222 0 .237 k
.68174 .46955 m
.68492 .47887 L
.67873 .48062 L
.67554 .47104 L
.68174 .46955 L
F
0 g
.68174 .46955 m
.68492 .47887 L
.67873 .48062 L
.67554 .47104 L
.68174 .46955 L
s
.172 .222 0 .231 k
.68796 .46805 m
.69113 .47711 L
.68492 .47887 L
.68174 .46955 L
.68796 .46805 L
F
0 g
.68796 .46805 m
.69113 .47711 L
.68492 .47887 L
.68174 .46955 L
.68796 .46805 L
s
.177 .221 0 .225 k
.6942 .46655 m
.69736 .47535 L
.69113 .47711 L
.68796 .46805 L
.6942 .46655 L
F
0 g
.6942 .46655 m
.69736 .47535 L
.69113 .47711 L
.68796 .46805 L
.6942 .46655 L
s
.183 .222 0 .218 k
.70046 .46505 m
.7036 .47358 L
.69736 .47535 L
.6942 .46655 L
.70046 .46505 L
F
0 g
.70046 .46505 m
.7036 .47358 L
.69736 .47535 L
.6942 .46655 L
.70046 .46505 L
s
.189 .222 0 .211 k
.70674 .46355 m
.70987 .4718 L
.7036 .47358 L
.70046 .46505 L
.70674 .46355 L
F
0 g
.70674 .46355 m
.70987 .4718 L
.7036 .47358 L
.70046 .46505 L
.70674 .46355 L
s
.195 .221 0 .204 k
.71304 .46203 m
.71614 .47003 L
.70987 .4718 L
.70674 .46355 L
.71304 .46203 L
F
0 g
.71304 .46203 m
.71614 .47003 L
.70987 .4718 L
.70674 .46355 L
.71304 .46203 L
s
.201 .221 0 .197 k
.71936 .46051 m
.72245 .46824 L
.71614 .47003 L
.71304 .46203 L
.71936 .46051 L
F
0 g
.71936 .46051 m
.72245 .46824 L
.71614 .47003 L
.71304 .46203 L
.71936 .46051 L
s
.208 .221 0 .189 k
.72568 .45899 m
.72876 .46645 L
.72245 .46824 L
.71936 .46051 L
.72568 .45899 L
F
0 g
.72568 .45899 m
.72876 .46645 L
.72245 .46824 L
.71936 .46051 L
.72568 .45899 L
s
.215 .22 0 .181 k
.73205 .45747 m
.73509 .46465 L
.72876 .46645 L
.72568 .45899 L
.73205 .45747 L
F
0 g
.73205 .45747 m
.73509 .46465 L
.72876 .46645 L
.72568 .45899 L
.73205 .45747 L
s
.223 .22 0 .172 k
.73842 .45593 m
.74145 .46285 L
.73509 .46465 L
.73205 .45747 L
.73842 .45593 L
F
0 g
.73842 .45593 m
.74145 .46285 L
.73509 .46465 L
.73205 .45747 L
.73842 .45593 L
s
.231 .22 0 .163 k
.74481 .4544 m
.74782 .46105 L
.74145 .46285 L
.73842 .45593 L
.74481 .4544 L
F
0 g
.74481 .4544 m
.74782 .46105 L
.74145 .46285 L
.73842 .45593 L
.74481 .4544 L
s
.24 .219 0 .154 k
.75123 .45285 m
.75421 .45924 L
.74782 .46105 L
.74481 .4544 L
.75123 .45285 L
F
0 g
.75123 .45285 m
.75421 .45924 L
.74782 .46105 L
.74481 .4544 L
.75123 .45285 L
s
.249 .218 0 .144 k
.75766 .45131 m
.76062 .45743 L
.75421 .45924 L
.75123 .45285 L
.75766 .45131 L
F
0 g
.75766 .45131 m
.76062 .45743 L
.75421 .45924 L
.75123 .45285 L
.75766 .45131 L
s
.259 .217 0 .134 k
.76412 .44976 m
.76704 .4556 L
.76062 .45743 L
.75766 .45131 L
.76412 .44976 L
F
0 g
.76412 .44976 m
.76704 .4556 L
.76062 .45743 L
.75766 .45131 L
.76412 .44976 L
s
.269 .216 0 .124 k
.77059 .4482 m
.77349 .45378 L
.76704 .4556 L
.76412 .44976 L
.77059 .4482 L
F
0 g
.77059 .4482 m
.77349 .45378 L
.76704 .4556 L
.76412 .44976 L
.77059 .4482 L
s
.28 .215 0 .113 k
.77708 .44665 m
.77996 .45195 L
.77349 .45378 L
.77059 .4482 L
.77708 .44665 L
F
0 g
.77708 .44665 m
.77996 .45195 L
.77349 .45378 L
.77059 .4482 L
.77708 .44665 L
s
.292 .213 0 .102 k
.7836 .44508 m
.78644 .4501 L
.77996 .45195 L
.77708 .44665 L
.7836 .44508 L
F
0 g
.7836 .44508 m
.78644 .4501 L
.77996 .45195 L
.77708 .44665 L
.7836 .44508 L
s
.305 .212 0 .09 k
.79013 .44351 m
.79294 .44826 L
.78644 .4501 L
.7836 .44508 L
.79013 .44351 L
F
0 g
.79013 .44351 m
.79294 .44826 L
.78644 .4501 L
.7836 .44508 L
.79013 .44351 L
s
.318 .209 0 .079 k
.79668 .44194 m
.79946 .44641 L
.79294 .44826 L
.79013 .44351 L
.79668 .44194 L
F
0 g
.79668 .44194 m
.79946 .44641 L
.79294 .44826 L
.79013 .44351 L
.79668 .44194 L
s
.389 .227 0 .05 k
.22683 .65126 m
.23053 .65455 L
.22548 .65565 L
.2218 .65211 L
.22683 .65126 L
F
0 g
.22683 .65126 m
.23053 .65455 L
.22548 .65565 L
.2218 .65211 L
.22683 .65126 L
s
.408 .224 0 .038 k
.23188 .65042 m
.23559 .65344 L
.23053 .65455 L
.22683 .65126 L
.23188 .65042 L
F
0 g
.23188 .65042 m
.23559 .65344 L
.23053 .65455 L
.22683 .65126 L
.23188 .65042 L
s
.428 .22 0 .027 k
.23693 .64957 m
.24067 .65232 L
.23559 .65344 L
.23188 .65042 L
.23693 .64957 L
F
0 g
.23693 .64957 m
.24067 .65232 L
.23559 .65344 L
.23188 .65042 L
.23693 .64957 L
s
.448 .216 0 .017 k
.242 .64872 m
.24576 .65121 L
.24067 .65232 L
.23693 .64957 L
.242 .64872 L
F
0 g
.242 .64872 m
.24576 .65121 L
.24067 .65232 L
.23693 .64957 L
.242 .64872 L
s
.469 .21 0 .009 k
.24708 .64787 m
.25086 .65009 L
.24576 .65121 L
.242 .64872 L
.24708 .64787 L
F
0 g
.24708 .64787 m
.25086 .65009 L
.24576 .65121 L
.242 .64872 L
.24708 .64787 L
s
.491 .204 0 .003 k
.25219 .64702 m
.25599 .64897 L
.25086 .65009 L
.24708 .64787 L
.25219 .64702 L
F
0 g
.25219 .64702 m
.25599 .64897 L
.25086 .65009 L
.24708 .64787 L
.25219 .64702 L
s
.513 .196 0 0 k
.25731 .64615 m
.26112 .64784 L
.25599 .64897 L
.25219 .64702 L
.25731 .64615 L
F
0 g
.25731 .64615 m
.26112 .64784 L
.25599 .64897 L
.25219 .64702 L
.25731 .64615 L
s
.534 .187 0 .002 k
.26244 .64529 m
.26626 .64671 L
.26112 .64784 L
.25731 .64615 L
.26244 .64529 L
F
0 g
.26244 .64529 m
.26626 .64671 L
.26112 .64784 L
.25731 .64615 L
.26244 .64529 L
s
.555 .176 0 .009 k
.26758 .64443 m
.27142 .64559 L
.26626 .64671 L
.26244 .64529 L
.26758 .64443 L
F
0 g
.26758 .64443 m
.27142 .64559 L
.26626 .64671 L
.26244 .64529 L
.26758 .64443 L
s
.573 .163 0 .022 k
.27274 .64357 m
.2766 .64445 L
.27142 .64559 L
.26758 .64443 L
.27274 .64357 L
F
0 g
.27274 .64357 m
.2766 .64445 L
.27142 .64559 L
.26758 .64443 L
.27274 .64357 L
s
.589 .148 0 .043 k
.27792 .6427 m
.2818 .64331 L
.2766 .64445 L
.27274 .64357 L
.27792 .6427 L
F
0 g
.27792 .6427 m
.2818 .64331 L
.2766 .64445 L
.27274 .64357 L
.27792 .6427 L
s
.6 .132 0 .072 k
.28311 .64183 m
.287 .64217 L
.2818 .64331 L
.27792 .6427 L
.28311 .64183 L
F
0 g
.28311 .64183 m
.287 .64217 L
.2818 .64331 L
.27792 .6427 L
.28311 .64183 L
s
.607 .114 0 .109 k
.28833 .64096 m
.29222 .64102 L
.287 .64217 L
.28311 .64183 L
.28833 .64096 L
F
0 g
.28833 .64096 m
.29222 .64102 L
.287 .64217 L
.28311 .64183 L
.28833 .64096 L
s
.61 .095 0 .153 k
.29355 .64009 m
.29745 .63988 L
.29222 .64102 L
.28833 .64096 L
.29355 .64009 L
F
0 g
.29355 .64009 m
.29745 .63988 L
.29222 .64102 L
.28833 .64096 L
.29355 .64009 L
s
.607 .075 0 .205 k
.29879 .6392 m
.3027 .63872 L
.29745 .63988 L
.29355 .64009 L
.29879 .6392 L
F
0 g
.29879 .6392 m
.3027 .63872 L
.29745 .63988 L
.29355 .64009 L
.29879 .6392 L
s
.6 .055 0 .261 k
.30405 .63832 m
.30797 .63757 L
.3027 .63872 L
.29879 .6392 L
.30405 .63832 L
F
0 g
.30405 .63832 m
.30797 .63757 L
.3027 .63872 L
.29879 .6392 L
.30405 .63832 L
s
.30931 .63744 m
.31325 .63641 L
.30797 .63757 L
.30405 .63832 L
.30931 .63744 L
F
.30931 .63744 m
.31325 .63641 L
.30797 .63757 L
.30405 .63832 L
.30931 .63744 L
s
.31461 .63655 m
.31854 .63526 L
.31325 .63641 L
.30931 .63744 L
.31461 .63655 L
F
.31461 .63655 m
.31854 .63526 L
.31325 .63641 L
.30931 .63744 L
.31461 .63655 L
s
0 .001 .001 .999 k
.31991 .63566 m
.32386 .63409 L
.31854 .63526 L
.31461 .63655 L
.31991 .63566 L
F
0 g
.31991 .63566 m
.32386 .63409 L
.31854 .63526 L
.31461 .63655 L
.31991 .63566 L
s
0 .043 .043 .957 k
.32523 .63477 m
.32917 .63293 L
.32386 .63409 L
.31991 .63566 L
.32523 .63477 L
F
0 g
.32523 .63477 m
.32917 .63293 L
.32386 .63409 L
.31991 .63566 L
.32523 .63477 L
s
0 .081 .081 .919 k
.33056 .63388 m
.33452 .63175 L
.32917 .63293 L
.32523 .63477 L
.33056 .63388 L
F
0 g
.33056 .63388 m
.33452 .63175 L
.32917 .63293 L
.32523 .63477 L
.33056 .63388 L
s
0 .116 .116 .884 k
.33591 .63298 m
.33988 .63058 L
.33452 .63175 L
.33056 .63388 L
.33591 .63298 L
F
0 g
.33591 .63298 m
.33988 .63058 L
.33452 .63175 L
.33056 .63388 L
.33591 .63298 L
s
0 .148 .148 .852 k
.34128 .63208 m
.34524 .6294 L
.33988 .63058 L
.33591 .63298 L
.34128 .63208 L
F
0 g
.34128 .63208 m
.34524 .6294 L
.33988 .63058 L
.33591 .63298 L
.34128 .63208 L
s
0 .176 .176 .824 k
.34666 .63117 m
.35063 .62822 L
.34524 .6294 L
.34128 .63208 L
.34666 .63117 L
F
0 g
.34666 .63117 m
.35063 .62822 L
.34524 .6294 L
.34128 .63208 L
.34666 .63117 L
s
0 .11 .11 .89 k
.3521 .62971 m
.35605 .62661 L
.35063 .62822 L
.34666 .63117 L
.3521 .62971 L
F
0 g
.3521 .62971 m
.35605 .62661 L
.35063 .62822 L
.34666 .63117 L
.3521 .62971 L
s
.35766 .62656 m
.36157 .62376 L
.35605 .62661 L
.3521 .62971 L
.35766 .62656 L
F
.35766 .62656 m
.36157 .62376 L
.35605 .62661 L
.3521 .62971 L
.35766 .62656 L
s
.36322 .62342 m
.3671 .6209 L
.36157 .62376 L
.35766 .62656 L
.36322 .62342 L
F
.36322 .62342 m
.3671 .6209 L
.36157 .62376 L
.35766 .62656 L
.36322 .62342 L
s
.36879 .62026 m
.37263 .61803 L
.3671 .6209 L
.36322 .62342 L
.36879 .62026 L
F
.36879 .62026 m
.37263 .61803 L
.3671 .6209 L
.36322 .62342 L
.36879 .62026 L
s
.37437 .6171 m
.37818 .61516 L
.37263 .61803 L
.36879 .62026 L
.37437 .6171 L
F
.37437 .6171 m
.37818 .61516 L
.37263 .61803 L
.36879 .62026 L
.37437 .6171 L
s
.449 0 .137 .19 k
.37996 .61393 m
.38374 .61229 L
.37818 .61516 L
.37437 .6171 L
.37996 .61393 L
F
0 g
.37996 .61393 m
.38374 .61229 L
.37818 .61516 L
.37437 .6171 L
.37996 .61393 L
s
.437 0 .121 .154 k
.38556 .61077 m
.38931 .60941 L
.38374 .61229 L
.37996 .61393 L
.38556 .61077 L
F
0 g
.38556 .61077 m
.38931 .60941 L
.38374 .61229 L
.37996 .61393 L
.38556 .61077 L
s
.423 0 .105 .122 k
.39118 .60759 m
.39488 .60652 L
.38931 .60941 L
.38556 .61077 L
.39118 .60759 L
F
0 g
.39118 .60759 m
.39488 .60652 L
.38931 .60941 L
.38556 .61077 L
.39118 .60759 L
s
.406 0 .088 .095 k
.39679 .6044 m
.40047 .60363 L
.39488 .60652 L
.39118 .60759 L
.39679 .6044 L
F
0 g
.39679 .6044 m
.40047 .60363 L
.39488 .60652 L
.39118 .60759 L
.39679 .6044 L
s
.387 0 .072 .073 k
.40242 .60122 m
.40607 .60073 L
.40047 .60363 L
.39679 .6044 L
.40242 .60122 L
F
0 g
.40242 .60122 m
.40607 .60073 L
.40047 .60363 L
.39679 .6044 L
.40242 .60122 L
s
.366 0 .054 .058 k
.40805 .59803 m
.41167 .59783 L
.40607 .60073 L
.40242 .60122 L
.40805 .59803 L
F
0 g
.40805 .59803 m
.41167 .59783 L
.40607 .60073 L
.40242 .60122 L
.40805 .59803 L
s
.342 0 .037 .049 k
.4137 .59483 m
.4173 .59492 L
.41167 .59783 L
.40805 .59803 L
.4137 .59483 L
F
0 g
.4137 .59483 m
.4173 .59492 L
.41167 .59783 L
.40805 .59803 L
.4137 .59483 L
s
.317 0 .019 .046 k
.41936 .59163 m
.42292 .59201 L
.4173 .59492 L
.4137 .59483 L
.41936 .59163 L
F
0 g
.41936 .59163 m
.42292 .59201 L
.4173 .59492 L
.4137 .59483 L
.41936 .59163 L
s
.292 0 .002 .048 k
.42503 .58842 m
.42856 .58908 L
.42292 .59201 L
.41936 .59163 L
.42503 .58842 L
F
0 g
.42503 .58842 m
.42856 .58908 L
.42292 .59201 L
.41936 .59163 L
.42503 .58842 L
s
.28 .013 0 .041 k
.4307 .58521 m
.43422 .58616 L
.42856 .58908 L
.42503 .58842 L
.4307 .58521 L
F
0 g
.4307 .58521 m
.43422 .58616 L
.42856 .58908 L
.42503 .58842 L
.4307 .58521 L
s
.27 .027 0 .036 k
.43639 .58199 m
.43987 .58323 L
.43422 .58616 L
.4307 .58521 L
.43639 .58199 L
F
0 g
.43639 .58199 m
.43987 .58323 L
.43422 .58616 L
.4307 .58521 L
.43639 .58199 L
s
.26 .04 0 .035 k
.44208 .57877 m
.44555 .5803 L
.43987 .58323 L
.43639 .58199 L
.44208 .57877 L
F
0 g
.44208 .57877 m
.44555 .5803 L
.43987 .58323 L
.43639 .58199 L
.44208 .57877 L
s
.249 .053 0 .037 k
.44779 .57554 m
.45123 .57735 L
.44555 .5803 L
.44208 .57877 L
.44779 .57554 L
F
0 g
.44779 .57554 m
.45123 .57735 L
.44555 .5803 L
.44208 .57877 L
.44779 .57554 L
s
.239 .065 0 .041 k
.45349 .5723 m
.45692 .5744 L
.45123 .57735 L
.44779 .57554 L
.45349 .5723 L
F
0 g
.45349 .5723 m
.45692 .5744 L
.45123 .57735 L
.44779 .57554 L
.45349 .5723 L
s
.23 .075 0 .047 k
.45922 .56907 m
.46262 .57146 L
.45692 .5744 L
.45349 .5723 L
.45922 .56907 L
F
0 g
.45922 .56907 m
.46262 .57146 L
.45692 .5744 L
.45349 .5723 L
.45922 .56907 L
s
.219 .084 0 .055 k
.46495 .56582 m
.46833 .5685 L
.46262 .57146 L
.45922 .56907 L
.46495 .56582 L
F
0 g
.46495 .56582 m
.46833 .5685 L
.46262 .57146 L
.45922 .56907 L
.46495 .56582 L
s
.211 .093 0 .063 k
.4707 .56257 m
.47406 .56553 L
.46833 .5685 L
.46495 .56582 L
.4707 .56257 L
F
0 g
.4707 .56257 m
.47406 .56553 L
.46833 .5685 L
.46495 .56582 L
.4707 .56257 L
s
.201 .101 0 .073 k
.47644 .5593 m
.47979 .56257 L
.47406 .56553 L
.4707 .56257 L
.47644 .5593 L
F
0 g
.47644 .5593 m
.47979 .56257 L
.47406 .56553 L
.4707 .56257 L
.47644 .5593 L
s
.192 .107 0 .083 k
.48221 .55605 m
.48553 .5596 L
.47979 .56257 L
.47644 .5593 L
.48221 .55605 L
F
0 g
.48221 .55605 m
.48553 .5596 L
.47979 .56257 L
.47644 .5593 L
.48221 .55605 L
s
.185 .115 0 .092 k
.48798 .55278 m
.49129 .55661 L
.48553 .5596 L
.48221 .55605 L
.48798 .55278 L
F
0 g
.48798 .55278 m
.49129 .55661 L
.48553 .5596 L
.48221 .55605 L
.48798 .55278 L
s
.177 .12 0 .102 k
.49377 .54951 m
.49705 .55364 L
.49129 .55661 L
.48798 .55278 L
.49377 .54951 L
F
0 g
.49377 .54951 m
.49705 .55364 L
.49129 .55661 L
.48798 .55278 L
.49377 .54951 L
s
.17 .126 0 .112 k
.49955 .54624 m
.50283 .55064 L
.49705 .55364 L
.49377 .54951 L
.49955 .54624 L
F
0 g
.49955 .54624 m
.50283 .55064 L
.49705 .55364 L
.49377 .54951 L
.49955 .54624 L
s
.163 .13 0 .122 k
.50535 .54294 m
.50862 .54764 L
.50283 .55064 L
.49955 .54624 L
.50535 .54294 L
F
0 g
.50535 .54294 m
.50862 .54764 L
.50283 .55064 L
.49955 .54624 L
.50535 .54294 L
s
.156 .134 0 .132 k
.51117 .53966 m
.51442 .54465 L
.50862 .54764 L
.50535 .54294 L
.51117 .53966 L
F
0 g
.51117 .53966 m
.51442 .54465 L
.50862 .54764 L
.50535 .54294 L
.51117 .53966 L
s
.151 .139 0 .141 k
.51699 .53636 m
.52022 .54164 L
.51442 .54465 L
.51117 .53966 L
.51699 .53636 L
F
0 g
.51699 .53636 m
.52022 .54164 L
.51442 .54465 L
.51117 .53966 L
.51699 .53636 L
s
.145 .143 0 .15 k
.52281 .53306 m
.52604 .53863 L
.52022 .54164 L
.51699 .53636 L
.52281 .53306 L
F
0 g
.52281 .53306 m
.52604 .53863 L
.52022 .54164 L
.51699 .53636 L
.52281 .53306 L
s
.14 .146 0 .159 k
.52866 .52975 m
.53188 .53561 L
.52604 .53863 L
.52281 .53306 L
.52866 .52975 L
F
0 g
.52866 .52975 m
.53188 .53561 L
.52604 .53863 L
.52281 .53306 L
.52866 .52975 L
s
.135 .149 0 .167 k
.53451 .52645 m
.53772 .53259 L
.53188 .53561 L
.52866 .52975 L
.53451 .52645 L
F
0 g
.53451 .52645 m
.53772 .53259 L
.53188 .53561 L
.52866 .52975 L
.53451 .52645 L
s
.129 .151 0 .176 k
.54036 .52313 m
.54357 .52955 L
.53772 .53259 L
.53451 .52645 L
.54036 .52313 L
F
0 g
.54036 .52313 m
.54357 .52955 L
.53772 .53259 L
.53451 .52645 L
.54036 .52313 L
s
.125 .154 0 .184 k
.54623 .5198 m
.54943 .52651 L
.54357 .52955 L
.54036 .52313 L
.54623 .5198 L
F
0 g
.54623 .5198 m
.54943 .52651 L
.54357 .52955 L
.54036 .52313 L
.54623 .5198 L
s
.121 .157 0 .191 k
.55212 .51647 m
.55531 .52348 L
.54943 .52651 L
.54623 .5198 L
.55212 .51647 L
F
0 g
.55212 .51647 m
.55531 .52348 L
.54943 .52651 L
.54623 .5198 L
.55212 .51647 L
s
.117 .16 0 .198 k
.558 .51314 m
.56119 .52043 L
.55531 .52348 L
.55212 .51647 L
.558 .51314 L
F
0 g
.558 .51314 m
.56119 .52043 L
.55531 .52348 L
.55212 .51647 L
.558 .51314 L
s
.114 .162 0 .205 k
.56391 .5098 m
.56709 .51738 L
.56119 .52043 L
.558 .51314 L
.56391 .5098 L
F
0 g
.56391 .5098 m
.56709 .51738 L
.56119 .52043 L
.558 .51314 L
.56391 .5098 L
s
.11 .164 0 .212 k
.56982 .50645 m
.573 .51432 L
.56709 .51738 L
.56391 .5098 L
.56982 .50645 L
F
0 g
.56982 .50645 m
.573 .51432 L
.56709 .51738 L
.56391 .5098 L
.56982 .50645 L
s
.106 .165 0 .219 k
.57574 .5031 m
.57892 .51126 L
.573 .51432 L
.56982 .50645 L
.57574 .5031 L
F
0 g
.57574 .5031 m
.57892 .51126 L
.573 .51432 L
.56982 .50645 L
.57574 .5031 L
s
.103 .167 0 .225 k
.58167 .49974 m
.58485 .50818 L
.57892 .51126 L
.57574 .5031 L
.58167 .49974 L
F
0 g
.58167 .49974 m
.58485 .50818 L
.57892 .51126 L
.57574 .5031 L
.58167 .49974 L
s
.099 .168 0 .231 k
.58761 .49638 m
.59079 .50511 L
.58485 .50818 L
.58167 .49974 L
.58761 .49638 L
F
0 g
.58761 .49638 m
.59079 .50511 L
.58485 .50818 L
.58167 .49974 L
.58761 .49638 L
s
.096 .17 0 .237 k
.59356 .49301 m
.59674 .50203 L
.59079 .50511 L
.58761 .49638 L
.59356 .49301 L
F
0 g
.59356 .49301 m
.59674 .50203 L
.59079 .50511 L
.58761 .49638 L
.59356 .49301 L
s
.094 .172 0 .242 k
.59953 .48963 m
.6027 .49894 L
.59674 .50203 L
.59356 .49301 L
.59953 .48963 L
F
0 g
.59953 .48963 m
.6027 .49894 L
.59674 .50203 L
.59356 .49301 L
.59953 .48963 L
s
.092 .173 0 .247 k
.60549 .48625 m
.60868 .49585 L
.6027 .49894 L
.59953 .48963 L
.60549 .48625 L
F
0 g
.60549 .48625 m
.60868 .49585 L
.6027 .49894 L
.59953 .48963 L
.60549 .48625 L
s
.089 .175 0 .252 k
.61147 .48287 m
.61467 .49275 L
.60868 .49585 L
.60549 .48625 L
.61147 .48287 L
F
0 g
.61147 .48287 m
.61467 .49275 L
.60868 .49585 L
.60549 .48625 L
.61147 .48287 L
s
.087 .176 0 .257 k
.61746 .47948 m
.62066 .48965 L
.61467 .49275 L
.61147 .48287 L
.61746 .47948 L
F
0 g
.61746 .47948 m
.62066 .48965 L
.61467 .49275 L
.61147 .48287 L
.61746 .47948 L
s
.084 .177 0 .262 k
.62347 .47608 m
.62667 .48654 L
.62066 .48965 L
.61746 .47948 L
.62347 .47608 L
F
0 g
.62347 .47608 m
.62667 .48654 L
.62066 .48965 L
.61746 .47948 L
.62347 .47608 L
s
.081 .177 0 .267 k
.62948 .47267 m
.6327 .48342 L
.62667 .48654 L
.62347 .47608 L
.62948 .47267 L
F
0 g
.62948 .47267 m
.6327 .48342 L
.62667 .48654 L
.62347 .47608 L
.62948 .47267 L
s
.08 .179 0 .271 k
.6355 .46928 m
.63873 .4803 L
.6327 .48342 L
.62948 .47267 L
.6355 .46928 L
F
0 g
.6355 .46928 m
.63873 .4803 L
.6327 .48342 L
.62948 .47267 L
.6355 .46928 L
s
.133 .216 0 .267 k
.64158 .46751 m
.64481 .47842 L
.63873 .4803 L
.6355 .46928 L
.64158 .46751 L
F
0 g
.64158 .46751 m
.64481 .47842 L
.63873 .4803 L
.6355 .46928 L
.64158 .46751 L
s
.156 .229 0 .262 k
.6477 .4663 m
.65091 .47695 L
.64481 .47842 L
.64158 .46751 L
.6477 .4663 L
F
0 g
.6477 .4663 m
.65091 .47695 L
.64481 .47842 L
.64158 .46751 L
.6477 .4663 L
s
.16 .229 0 .257 k
.65383 .4651 m
.65705 .47548 L
.65091 .47695 L
.6477 .4663 L
.65383 .4651 L
F
0 g
.65383 .4651 m
.65705 .47548 L
.65091 .47695 L
.6477 .4663 L
.65383 .4651 L
s
.164 .229 0 .252 k
.65999 .46388 m
.66319 .474 L
.65705 .47548 L
.65383 .4651 L
.65999 .46388 L
F
0 g
.65999 .46388 m
.66319 .474 L
.65705 .47548 L
.65383 .4651 L
.65999 .46388 L
s
.169 .229 0 .247 k
.66615 .46265 m
.66936 .47253 L
.66319 .474 L
.65999 .46388 L
.66615 .46265 L
F
0 g
.66615 .46265 m
.66936 .47253 L
.66319 .474 L
.65999 .46388 L
.66615 .46265 L
s
.174 .229 0 .241 k
.67235 .46143 m
.67554 .47104 L
.66936 .47253 L
.66615 .46265 L
.67235 .46143 L
F
0 g
.67235 .46143 m
.67554 .47104 L
.66936 .47253 L
.66615 .46265 L
.67235 .46143 L
s
.179 .23 0 .235 k
.67856 .46021 m
.68174 .46955 L
.67554 .47104 L
.67235 .46143 L
.67856 .46021 L
F
0 g
.67856 .46021 m
.68174 .46955 L
.67554 .47104 L
.67235 .46143 L
.67856 .46021 L
s
.184 .23 0 .229 k
.68479 .45897 m
.68796 .46805 L
.68174 .46955 L
.67856 .46021 L
.68479 .45897 L
F
0 g
.68479 .45897 m
.68796 .46805 L
.68174 .46955 L
.67856 .46021 L
.68479 .45897 L
s
.189 .229 0 .223 k
.69104 .45774 m
.6942 .46655 L
.68796 .46805 L
.68479 .45897 L
.69104 .45774 L
F
0 g
.69104 .45774 m
.6942 .46655 L
.68796 .46805 L
.68479 .45897 L
.69104 .45774 L
s
.196 .23 0 .216 k
.69732 .45651 m
.70046 .46505 L
.6942 .46655 L
.69104 .45774 L
.69732 .45651 L
F
0 g
.69732 .45651 m
.70046 .46505 L
.6942 .46655 L
.69104 .45774 L
.69732 .45651 L
s
.202 .23 0 .209 k
.70361 .45526 m
.70674 .46355 L
.70046 .46505 L
.69732 .45651 L
.70361 .45526 L
F
0 g
.70361 .45526 m
.70674 .46355 L
.70046 .46505 L
.69732 .45651 L
.70361 .45526 L
s
.208 .23 0 .202 k
.70992 .45402 m
.71304 .46203 L
.70674 .46355 L
.70361 .45526 L
.70992 .45402 L
F
0 g
.70992 .45402 m
.71304 .46203 L
.70674 .46355 L
.70361 .45526 L
.70992 .45402 L
s
.215 .229 0 .195 k
.71626 .45277 m
.71936 .46051 L
.71304 .46203 L
.70992 .45402 L
.71626 .45277 L
F
0 g
.71626 .45277 m
.71936 .46051 L
.71304 .46203 L
.70992 .45402 L
.71626 .45277 L
s
.222 .229 0 .187 k
.7226 .45151 m
.72568 .45899 L
.71936 .46051 L
.71626 .45277 L
.7226 .45151 L
F
0 g
.7226 .45151 m
.72568 .45899 L
.71936 .46051 L
.71626 .45277 L
.7226 .45151 L
s
.231 .23 0 .178 k
.72899 .45025 m
.73205 .45747 L
.72568 .45899 L
.7226 .45151 L
.72899 .45025 L
F
0 g
.72899 .45025 m
.73205 .45747 L
.72568 .45899 L
.7226 .45151 L
.72899 .45025 L
s
.238 .229 0 .17 k
.73538 .449 m
.73842 .45593 L
.73205 .45747 L
.72899 .45025 L
.73538 .449 L
F
0 g
.73538 .449 m
.73842 .45593 L
.73205 .45747 L
.72899 .45025 L
.73538 .449 L
s
.247 .229 0 .161 k
.74179 .44772 m
.74481 .4544 L
.73842 .45593 L
.73538 .449 L
.74179 .44772 L
F
0 g
.74179 .44772 m
.74481 .4544 L
.73842 .45593 L
.73538 .449 L
.74179 .44772 L
s
.257 .229 0 .151 k
.74823 .44645 m
.75123 .45285 L
.74481 .4544 L
.74179 .44772 L
.74823 .44645 L
F
0 g
.74823 .44645 m
.75123 .45285 L
.74481 .4544 L
.74179 .44772 L
.74823 .44645 L
s
.266 .228 0 .142 k
.75469 .44518 m
.75766 .45131 L
.75123 .45285 L
.74823 .44645 L
.75469 .44518 L
F
0 g
.75469 .44518 m
.75766 .45131 L
.75123 .45285 L
.74823 .44645 L
.75469 .44518 L
s
.277 .227 0 .132 k
.76117 .44391 m
.76412 .44976 L
.75766 .45131 L
.75469 .44518 L
.76117 .44391 L
F
0 g
.76117 .44391 m
.76412 .44976 L
.75766 .45131 L
.75469 .44518 L
.76117 .44391 L
s
.288 .227 0 .121 k
.76767 .44262 m
.77059 .4482 L
.76412 .44976 L
.76117 .44391 L
.76767 .44262 L
F
0 g
.76767 .44262 m
.77059 .4482 L
.76412 .44976 L
.76117 .44391 L
.76767 .44262 L
s
.3 .226 0 .11 k
.77419 .44133 m
.77708 .44665 L
.77059 .4482 L
.76767 .44262 L
.77419 .44133 L
F
0 g
.77419 .44133 m
.77708 .44665 L
.77059 .4482 L
.76767 .44262 L
.77419 .44133 L
s
.313 .225 0 .099 k
.78074 .44004 m
.7836 .44508 L
.77708 .44665 L
.77419 .44133 L
.78074 .44004 L
F
0 g
.78074 .44004 m
.7836 .44508 L
.77708 .44665 L
.77419 .44133 L
.78074 .44004 L
s
.327 .224 0 .087 k
.78731 .43874 m
.79013 .44351 L
.7836 .44508 L
.78074 .44004 L
.78731 .43874 L
F
0 g
.78731 .43874 m
.79013 .44351 L
.7836 .44508 L
.78074 .44004 L
.78731 .43874 L
s
.341 .222 0 .075 k
.79389 .43744 m
.79668 .44194 L
.79013 .44351 L
.78731 .43874 L
.79389 .43744 L
F
0 g
.79389 .43744 m
.79668 .44194 L
.79013 .44351 L
.78731 .43874 L
.79389 .43744 L
s
.425 .243 0 .045 k
.22312 .64797 m
.22683 .65126 L
.2218 .65211 L
.21811 .64854 L
.22312 .64797 L
F
0 g
.22312 .64797 m
.22683 .65126 L
.2218 .65211 L
.21811 .64854 L
.22312 .64797 L
s
.446 .241 0 .033 k
.22814 .64739 m
.23188 .65042 L
.22683 .65126 L
.22312 .64797 L
.22814 .64739 L
F
0 g
.22814 .64739 m
.23188 .65042 L
.22683 .65126 L
.22312 .64797 L
.22814 .64739 L
s
.468 .238 0 .022 k
.23318 .64681 m
.23693 .64957 L
.23188 .65042 L
.22814 .64739 L
.23318 .64681 L
F
0 g
.23318 .64681 m
.23693 .64957 L
.23188 .65042 L
.22814 .64739 L
.23318 .64681 L
s
.49 .234 0 .013 k
.23822 .64622 m
.242 .64872 L
.23693 .64957 L
.23318 .64681 L
.23822 .64622 L
F
0 g
.23822 .64622 m
.242 .64872 L
.23693 .64957 L
.23318 .64681 L
.23822 .64622 L
s
.513 .229 0 .006 k
.24329 .64564 m
.24708 .64787 L
.242 .64872 L
.23822 .64622 L
.24329 .64564 L
F
0 g
.24329 .64564 m
.24708 .64787 L
.242 .64872 L
.23822 .64622 L
.24329 .64564 L
s
.536 .222 0 .002 k
.24838 .64505 m
.25219 .64702 L
.24708 .64787 L
.24329 .64564 L
.24838 .64505 L
F
0 g
.24838 .64505 m
.25219 .64702 L
.24708 .64787 L
.24329 .64564 L
.24838 .64505 L
s
.559 .214 0 .002 k
.25347 .64446 m
.25731 .64615 L
.25219 .64702 L
.24838 .64505 L
.25347 .64446 L
F
0 g
.25347 .64446 m
.25731 .64615 L
.25219 .64702 L
.24838 .64505 L
.25347 .64446 L
s
.581 .205 0 .007 k
.25859 .64387 m
.26244 .64529 L
.25731 .64615 L
.25347 .64446 L
.25859 .64387 L
F
0 g
.25859 .64387 m
.26244 .64529 L
.25731 .64615 L
.25347 .64446 L
.25859 .64387 L
s
.601 .193 0 .018 k
.26371 .64328 m
.26758 .64443 L
.26244 .64529 L
.25859 .64387 L
.26371 .64328 L
F
0 g
.26371 .64328 m
.26758 .64443 L
.26244 .64529 L
.25859 .64387 L
.26371 .64328 L
s
.619 .18 0 .036 k
.26887 .64268 m
.27274 .64357 L
.26758 .64443 L
.26371 .64328 L
.26887 .64268 L
F
0 g
.26887 .64268 m
.27274 .64357 L
.26758 .64443 L
.26371 .64328 L
.26887 .64268 L
s
.633 .164 0 .062 k
.27403 .64208 m
.27792 .6427 L
.27274 .64357 L
.26887 .64268 L
.27403 .64208 L
F
0 g
.27403 .64208 m
.27792 .6427 L
.27274 .64357 L
.26887 .64268 L
.27403 .64208 L
s
.642 .147 0 .096 k
.27921 .64149 m
.28311 .64183 L
.27792 .6427 L
.27403 .64208 L
.27921 .64149 L
F
0 g
.27921 .64149 m
.28311 .64183 L
.27792 .6427 L
.27403 .64208 L
.27921 .64149 L
s
.647 .128 0 .138 k
.28441 .64089 m
.28833 .64096 L
.28311 .64183 L
.27921 .64149 L
.28441 .64089 L
F
0 g
.28441 .64089 m
.28833 .64096 L
.28311 .64183 L
.27921 .64149 L
.28441 .64089 L
s
.645 .108 0 .188 k
.28961 .64028 m
.29355 .64009 L
.28833 .64096 L
.28441 .64089 L
.28961 .64028 L
F
0 g
.28961 .64028 m
.29355 .64009 L
.28833 .64096 L
.28441 .64089 L
.28961 .64028 L
s
.639 .087 0 .243 k
.29484 .63968 m
.29879 .6392 L
.29355 .64009 L
.28961 .64028 L
.29484 .63968 L
F
0 g
.29484 .63968 m
.29879 .6392 L
.29355 .64009 L
.28961 .64028 L
.29484 .63968 L
s
.30009 .63907 m
.30405 .63832 L
.29879 .6392 L
.29484 .63968 L
.30009 .63907 L
F
.30009 .63907 m
.30405 .63832 L
.29879 .6392 L
.29484 .63968 L
.30009 .63907 L
s
.30536 .63847 m
.30931 .63744 L
.30405 .63832 L
.30009 .63907 L
.30536 .63847 L
F
.30536 .63847 m
.30931 .63744 L
.30405 .63832 L
.30009 .63907 L
.30536 .63847 L
s
0 .022 .022 .978 k
.31063 .63785 m
.31461 .63655 L
.30931 .63744 L
.30536 .63847 L
.31063 .63785 L
F
0 g
.31063 .63785 m
.31461 .63655 L
.30931 .63744 L
.30536 .63847 L
.31063 .63785 L
s
0 .063 .063 .937 k
.31592 .63725 m
.31991 .63566 L
.31461 .63655 L
.31063 .63785 L
.31592 .63725 L
F
0 g
.31592 .63725 m
.31991 .63566 L
.31461 .63655 L
.31063 .63785 L
.31592 .63725 L
s
0 .101 .101 .899 k
.32124 .63663 m
.32523 .63477 L
.31991 .63566 L
.31592 .63725 L
.32124 .63663 L
F
0 g
.32124 .63663 m
.32523 .63477 L
.31991 .63566 L
.31592 .63725 L
.32124 .63663 L
s
0 .136 .136 .864 k
.32657 .63601 m
.33056 .63388 L
.32523 .63477 L
.32124 .63663 L
.32657 .63601 L
F
0 g
.32657 .63601 m
.33056 .63388 L
.32523 .63477 L
.32124 .63663 L
.32657 .63601 L
s
0 .167 .167 .833 k
.33192 .63539 m
.33591 .63298 L
.33056 .63388 L
.32657 .63601 L
.33192 .63539 L
F
0 g
.33192 .63539 m
.33591 .63298 L
.33056 .63388 L
.32657 .63601 L
.33192 .63539 L
s
0 .195 .195 .805 k
.33728 .63478 m
.34128 .63208 L
.33591 .63298 L
.33192 .63539 L
.33728 .63478 L
F
0 g
.33728 .63478 m
.34128 .63208 L
.33591 .63298 L
.33192 .63539 L
.33728 .63478 L
s
0 .22 .22 .78 k
.34266 .63415 m
.34666 .63117 L
.34128 .63208 L
.33728 .63478 L
.34266 .63415 L
F
0 g
.34266 .63415 m
.34666 .63117 L
.34128 .63208 L
.33728 .63478 L
.34266 .63415 L
s
0 .134 .134 .866 k
.34811 .63282 m
.3521 .62971 L
.34666 .63117 L
.34266 .63415 L
.34811 .63282 L
F
0 g
.34811 .63282 m
.3521 .62971 L
.34666 .63117 L
.34266 .63415 L
.34811 .63282 L
s
.3537 .62939 m
.35766 .62656 L
.3521 .62971 L
.34811 .63282 L
.3537 .62939 L
F
.3537 .62939 m
.35766 .62656 L
.3521 .62971 L
.34811 .63282 L
.3537 .62939 L
s
.3593 .62594 m
.36322 .62342 L
.35766 .62656 L
.3537 .62939 L
.3593 .62594 L
F
.3593 .62594 m
.36322 .62342 L
.35766 .62656 L
.3537 .62939 L
.3593 .62594 L
s
.36492 .6225 m
.36879 .62026 L
.36322 .62342 L
.3593 .62594 L
.36492 .6225 L
F
.36492 .6225 m
.36879 .62026 L
.36322 .62342 L
.3593 .62594 L
.36492 .6225 L
s
.437 0 .16 .195 k
.37053 .61905 m
.37437 .6171 L
.36879 .62026 L
.36492 .6225 L
.37053 .61905 L
F
0 g
.37053 .61905 m
.37437 .6171 L
.36879 .62026 L
.36492 .6225 L
.37053 .61905 L
s
.427 0 .146 .158 k
.37616 .6156 m
.37996 .61393 L
.37437 .6171 L
.37053 .61905 L
.37616 .6156 L
F
0 g
.37616 .6156 m
.37996 .61393 L
.37437 .6171 L
.37053 .61905 L
.37616 .6156 L
s
.415 0 .132 .124 k
.38179 .61213 m
.38556 .61077 L
.37996 .61393 L
.37616 .6156 L
.38179 .61213 L
F
0 g
.38179 .61213 m
.38556 .61077 L
.37996 .61393 L
.37616 .6156 L
.38179 .61213 L
s
.399 0 .115 .096 k
.38743 .60867 m
.39118 .60759 L
.38556 .61077 L
.38179 .61213 L
.38743 .60867 L
F
0 g
.38743 .60867 m
.39118 .60759 L
.38556 .61077 L
.38179 .61213 L
.38743 .60867 L
s
.382 0 .099 .072 k
.39309 .6052 m
.39679 .6044 L
.39118 .60759 L
.38743 .60867 L
.39309 .6052 L
F
0 g
.39309 .6052 m
.39679 .6044 L
.39118 .60759 L
.38743 .60867 L
.39309 .6052 L
s
.362 0 .082 .055 k
.39874 .60172 m
.40242 .60122 L
.39679 .6044 L
.39309 .6052 L
.39874 .60172 L
F
0 g
.39874 .60172 m
.40242 .60122 L
.39679 .6044 L
.39309 .6052 L
.39874 .60172 L
s
.34 0 .065 .043 k
.40441 .59824 m
.40805 .59803 L
.40242 .60122 L
.39874 .60172 L
.40441 .59824 L
F
0 g
.40441 .59824 m
.40805 .59803 L
.40242 .60122 L
.39874 .60172 L
.40441 .59824 L
s
.317 0 .047 .037 k
.41009 .59475 m
.4137 .59483 L
.40805 .59803 L
.40441 .59824 L
.41009 .59475 L
F
0 g
.41009 .59475 m
.4137 .59483 L
.40805 .59803 L
.40441 .59824 L
.41009 .59475 L
s
.293 0 .03 .037 k
.41577 .59125 m
.41936 .59163 L
.4137 .59483 L
.41009 .59475 L
.41577 .59125 L
F
0 g
.41577 .59125 m
.41936 .59163 L
.4137 .59483 L
.41009 .59475 L
.41577 .59125 L
s
.269 0 .013 .041 k
.42146 .58776 m
.42503 .58842 L
.41936 .59163 L
.41577 .59125 L
.42146 .58776 L
F
0 g
.42146 .58776 m
.42503 .58842 L
.41936 .59163 L
.41577 .59125 L
.42146 .58776 L
s
.246 .001 0 .047 k
.42717 .58425 m
.4307 .58521 L
.42503 .58842 L
.42146 .58776 L
.42717 .58425 L
F
0 g
.42717 .58425 m
.4307 .58521 L
.42503 .58842 L
.42146 .58776 L
.42717 .58425 L
s
.238 .016 0 .043 k
.43288 .58075 m
.43639 .58199 L
.4307 .58521 L
.42717 .58425 L
.43288 .58075 L
F
0 g
.43288 .58075 m
.43639 .58199 L
.4307 .58521 L
.42717 .58425 L
.43288 .58075 L
s
.229 .029 0 .043 k
.4386 .57723 m
.44208 .57877 L
.43639 .58199 L
.43288 .58075 L
.4386 .57723 L
F
0 g
.4386 .57723 m
.44208 .57877 L
.43639 .58199 L
.43288 .58075 L
.4386 .57723 L
s
.219 .041 0 .046 k
.44433 .57371 m
.44779 .57554 L
.44208 .57877 L
.4386 .57723 L
.44433 .57371 L
F
0 g
.44433 .57371 m
.44779 .57554 L
.44208 .57877 L
.4386 .57723 L
.44433 .57371 L
s
.211 .053 0 .05 k
.45006 .57018 m
.45349 .5723 L
.44779 .57554 L
.44433 .57371 L
.45006 .57018 L
F
0 g
.45006 .57018 m
.45349 .5723 L
.44779 .57554 L
.44433 .57371 L
.45006 .57018 L
s
.201 .063 0 .057 k
.4558 .56666 m
.45922 .56907 L
.45349 .5723 L
.45006 .57018 L
.4558 .56666 L
F
0 g
.4558 .56666 m
.45922 .56907 L
.45349 .5723 L
.45006 .57018 L
.4558 .56666 L
s
.193 .073 0 .064 k
.46156 .56313 m
.46495 .56582 L
.45922 .56907 L
.4558 .56666 L
.46156 .56313 L
F
0 g
.46156 .56313 m
.46495 .56582 L
.45922 .56907 L
.4558 .56666 L
.46156 .56313 L
s
.185 .082 0 .072 k
.46732 .55958 m
.4707 .56257 L
.46495 .56582 L
.46156 .56313 L
.46732 .55958 L
F
0 g
.46732 .55958 m
.4707 .56257 L
.46495 .56582 L
.46156 .56313 L
.46732 .55958 L
s
.178 .09 0 .081 k
.47309 .55603 m
.47644 .5593 L
.4707 .56257 L
.46732 .55958 L
.47309 .55603 L
F
0 g
.47309 .55603 m
.47644 .5593 L
.4707 .56257 L
.46732 .55958 L
.47309 .55603 L
s
.17 .097 0 .091 k
.47887 .55248 m
.48221 .55605 L
.47644 .5593 L
.47309 .55603 L
.47887 .55248 L
F
0 g
.47887 .55248 m
.48221 .55605 L
.47644 .5593 L
.47309 .55603 L
.47887 .55248 L
s
.163 .104 0 .1 k
.48466 .54893 m
.48798 .55278 L
.48221 .55605 L
.47887 .55248 L
.48466 .54893 L
F
0 g
.48466 .54893 m
.48798 .55278 L
.48221 .55605 L
.47887 .55248 L
.48466 .54893 L
s
.156 .109 0 .11 k
.49046 .54536 m
.49377 .54951 L
.48798 .55278 L
.48466 .54893 L
.49046 .54536 L
F
0 g
.49046 .54536 m
.49377 .54951 L
.48798 .55278 L
.48466 .54893 L
.49046 .54536 L
s
.15 .115 0 .119 k
.49626 .5418 m
.49955 .54624 L
.49377 .54951 L
.49046 .54536 L
.49626 .5418 L
F
0 g
.49626 .5418 m
.49955 .54624 L
.49377 .54951 L
.49046 .54536 L
.49626 .5418 L
s
.144 .12 0 .129 k
.50208 .53823 m
.50535 .54294 L
.49955 .54624 L
.49626 .5418 L
.50208 .53823 L
F
0 g
.50208 .53823 m
.50535 .54294 L
.49955 .54624 L
.49626 .5418 L
.50208 .53823 L
s
.138 .125 0 .138 k
.5079 .53465 m
.51117 .53966 L
.50535 .54294 L
.50208 .53823 L
.5079 .53465 L
F
0 g
.5079 .53465 m
.51117 .53966 L
.50535 .54294 L
.50208 .53823 L
.5079 .53465 L
s
.133 .129 0 .147 k
.51373 .53107 m
.51699 .53636 L
.51117 .53966 L
.5079 .53465 L
.51373 .53107 L
F
0 g
.51373 .53107 m
.51699 .53636 L
.51117 .53966 L
.5079 .53465 L
.51373 .53107 L
s
.128 .133 0 .156 k
.51957 .52747 m
.52281 .53306 L
.51699 .53636 L
.51373 .53107 L
.51957 .52747 L
F
0 g
.51957 .52747 m
.52281 .53306 L
.51699 .53636 L
.51373 .53107 L
.51957 .52747 L
s
.124 .137 0 .164 k
.52542 .52388 m
.52866 .52975 L
.52281 .53306 L
.51957 .52747 L
.52542 .52388 L
F
0 g
.52542 .52388 m
.52866 .52975 L
.52281 .53306 L
.51957 .52747 L
.52542 .52388 L
s
.119 .14 0 .172 k
.53129 .52028 m
.53451 .52645 L
.52866 .52975 L
.52542 .52388 L
.53129 .52028 L
F
0 g
.53129 .52028 m
.53451 .52645 L
.52866 .52975 L
.52542 .52388 L
.53129 .52028 L
s
.115 .143 0 .18 k
.53715 .51667 m
.54036 .52313 L
.53451 .52645 L
.53129 .52028 L
.53715 .51667 L
F
0 g
.53715 .51667 m
.54036 .52313 L
.53451 .52645 L
.53129 .52028 L
.53715 .51667 L
s
.111 .146 0 .188 k
.54303 .51306 m
.54623 .5198 L
.54036 .52313 L
.53715 .51667 L
.54303 .51306 L
F
0 g
.54303 .51306 m
.54623 .5198 L
.54036 .52313 L
.53715 .51667 L
.54303 .51306 L
s
.107 .149 0 .195 k
.54892 .50945 m
.55212 .51647 L
.54623 .5198 L
.54303 .51306 L
.54892 .50945 L
F
0 g
.54892 .50945 m
.55212 .51647 L
.54623 .5198 L
.54303 .51306 L
.54892 .50945 L
s
.104 .151 0 .202 k
.55481 .50582 m
.558 .51314 L
.55212 .51647 L
.54892 .50945 L
.55481 .50582 L
F
0 g
.55481 .50582 m
.558 .51314 L
.55212 .51647 L
.54892 .50945 L
.55481 .50582 L
s
.1 .153 0 .209 k
.56072 .50219 m
.56391 .5098 L
.558 .51314 L
.55481 .50582 L
.56072 .50219 L
F
0 g
.56072 .50219 m
.56391 .5098 L
.558 .51314 L
.55481 .50582 L
.56072 .50219 L
s
.097 .156 0 .215 k
.56663 .49856 m
.56982 .50645 L
.56391 .5098 L
.56072 .50219 L
.56663 .49856 L
F
0 g
.56663 .49856 m
.56982 .50645 L
.56391 .5098 L
.56072 .50219 L
.56663 .49856 L
s
.094 .157 0 .222 k
.57256 .49493 m
.57574 .5031 L
.56982 .50645 L
.56663 .49856 L
.57256 .49493 L
F
0 g
.57256 .49493 m
.57574 .5031 L
.56982 .50645 L
.56663 .49856 L
.57256 .49493 L
s
.091 .159 0 .228 k
.57849 .49129 m
.58167 .49974 L
.57574 .5031 L
.57256 .49493 L
.57849 .49129 L
F
0 g
.57849 .49129 m
.58167 .49974 L
.57574 .5031 L
.57256 .49493 L
.57849 .49129 L
s
.089 .162 0 .233 k
.58443 .48763 m
.58761 .49638 L
.58167 .49974 L
.57849 .49129 L
.58443 .48763 L
F
0 g
.58443 .48763 m
.58761 .49638 L
.58167 .49974 L
.57849 .49129 L
.58443 .48763 L
s
.086 .163 0 .239 k
.59037 .48398 m
.59356 .49301 L
.58761 .49638 L
.58443 .48763 L
.59037 .48398 L
F
0 g
.59037 .48398 m
.59356 .49301 L
.58761 .49638 L
.58443 .48763 L
.59037 .48398 L
s
.084 .165 0 .244 k
.59633 .48032 m
.59953 .48963 L
.59356 .49301 L
.59037 .48398 L
.59633 .48032 L
F
0 g
.59633 .48032 m
.59953 .48963 L
.59356 .49301 L
.59037 .48398 L
.59633 .48032 L
s
.08 .166 0 .25 k
.6023 .47665 m
.60549 .48625 L
.59953 .48963 L
.59633 .48032 L
.6023 .47665 L
F
0 g
.6023 .47665 m
.60549 .48625 L
.59953 .48963 L
.59633 .48032 L
.6023 .47665 L
s
.079 .168 0 .254 k
.60828 .47298 m
.61147 .48287 L
.60549 .48625 L
.6023 .47665 L
.60828 .47298 L
F
0 g
.60828 .47298 m
.61147 .48287 L
.60549 .48625 L
.6023 .47665 L
.60828 .47298 L
s
.077 .169 0 .259 k
.61426 .46929 m
.61746 .47948 L
.61147 .48287 L
.60828 .47298 L
.61426 .46929 L
F
0 g
.61426 .46929 m
.61746 .47948 L
.61147 .48287 L
.60828 .47298 L
.61426 .46929 L
s
.074 .17 0 .264 k
.62026 .46561 m
.62347 .47608 L
.61746 .47948 L
.61426 .46929 L
.62026 .46561 L
F
0 g
.62026 .46561 m
.62347 .47608 L
.61746 .47948 L
.61426 .46929 L
.62026 .46561 L
s
.073 .172 0 .268 k
.62626 .46193 m
.62948 .47267 L
.62347 .47608 L
.62026 .46561 L
.62626 .46193 L
F
0 g
.62626 .46193 m
.62948 .47267 L
.62347 .47608 L
.62026 .46561 L
.62626 .46193 L
s
.07 .173 0 .273 k
.63228 .45824 m
.6355 .46928 L
.62948 .47267 L
.62626 .46193 L
.63228 .45824 L
F
0 g
.63228 .45824 m
.6355 .46928 L
.62948 .47267 L
.62626 .46193 L
.63228 .45824 L
s
.139 .219 0 .266 k
.63835 .4566 m
.64158 .46751 L
.6355 .46928 L
.63228 .45824 L
.63835 .4566 L
F
0 g
.63835 .4566 m
.64158 .46751 L
.6355 .46928 L
.63228 .45824 L
.63835 .4566 L
s
.166 .235 0 .261 k
.64448 .45565 m
.6477 .4663 L
.64158 .46751 L
.63835 .4566 L
.64448 .45565 L
F
0 g
.64448 .45565 m
.6477 .4663 L
.64158 .46751 L
.63835 .4566 L
.64448 .45565 L
s
.171 .236 0 .256 k
.65061 .4547 m
.65383 .4651 L
.6477 .4663 L
.64448 .45565 L
.65061 .4547 L
F
0 g
.65061 .4547 m
.65383 .4651 L
.6477 .4663 L
.64448 .45565 L
.65061 .4547 L
s
.175 .236 0 .251 k
.65677 .45375 m
.65999 .46388 L
.65383 .4651 L
.65061 .4547 L
.65677 .45375 L
F
0 g
.65677 .45375 m
.65999 .46388 L
.65383 .4651 L
.65061 .4547 L
.65677 .45375 L
s
.181 .237 0 .245 k
.66295 .45279 m
.66615 .46265 L
.65999 .46388 L
.65677 .45375 L
.66295 .45279 L
F
0 g
.66295 .45279 m
.66615 .46265 L
.65999 .46388 L
.65677 .45375 L
.66295 .45279 L
s
.185 .236 0 .24 k
.66915 .45183 m
.67235 .46143 L
.66615 .46265 L
.66295 .45279 L
.66915 .45183 L
F
0 g
.66915 .45183 m
.67235 .46143 L
.66615 .46265 L
.66295 .45279 L
.66915 .45183 L
s
.191 .237 0 .234 k
.67537 .45086 m
.67856 .46021 L
.67235 .46143 L
.66915 .45183 L
.67537 .45086 L
F
0 g
.67537 .45086 m
.67856 .46021 L
.67235 .46143 L
.66915 .45183 L
.67537 .45086 L
s
.196 .237 0 .228 k
.68162 .44989 m
.68479 .45897 L
.67856 .46021 L
.67537 .45086 L
.68162 .44989 L
F
0 g
.68162 .44989 m
.68479 .45897 L
.67856 .46021 L
.67537 .45086 L
.68162 .44989 L
s
.203 .238 0 .221 k
.68788 .44892 m
.69104 .45774 L
.68479 .45897 L
.68162 .44989 L
.68788 .44892 L
F
0 g
.68788 .44892 m
.69104 .45774 L
.68479 .45897 L
.68162 .44989 L
.68788 .44892 L
s
.208 .237 0 .215 k
.69417 .44795 m
.69732 .45651 L
.69104 .45774 L
.68788 .44892 L
.69417 .44795 L
F
0 g
.69417 .44795 m
.69732 .45651 L
.69104 .45774 L
.68788 .44892 L
.69417 .44795 L
s
.215 .238 0 .208 k
.70047 .44697 m
.70361 .45526 L
.69732 .45651 L
.69417 .44795 L
.70047 .44697 L
F
0 g
.70047 .44697 m
.70361 .45526 L
.69732 .45651 L
.69417 .44795 L
.70047 .44697 L
s
.223 .239 0 .2 k
.7068 .44599 m
.70992 .45402 L
.70361 .45526 L
.70047 .44697 L
.7068 .44599 L
F
0 g
.7068 .44599 m
.70992 .45402 L
.70361 .45526 L
.70047 .44697 L
.7068 .44599 L
s
.229 .238 0 .193 k
.71314 .445 m
.71626 .45277 L
.70992 .45402 L
.7068 .44599 L
.71314 .445 L
F
0 g
.71314 .445 m
.71626 .45277 L
.70992 .45402 L
.7068 .44599 L
.71314 .445 L
s
.237 .238 0 .185 k
.71951 .44401 m
.7226 .45151 L
.71626 .45277 L
.71314 .445 L
.71951 .44401 L
F
0 g
.71951 .44401 m
.7226 .45151 L
.71626 .45277 L
.71314 .445 L
.71951 .44401 L
s
.246 .239 0 .176 k
.72592 .44303 m
.72899 .45025 L
.7226 .45151 L
.71951 .44401 L
.72592 .44303 L
F
0 g
.72592 .44303 m
.72899 .45025 L
.7226 .45151 L
.71951 .44401 L
.72592 .44303 L
s
.254 .238 0 .168 k
.73233 .44204 m
.73538 .449 L
.72899 .45025 L
.72592 .44303 L
.73233 .44204 L
F
0 g
.73233 .44204 m
.73538 .449 L
.72899 .45025 L
.72592 .44303 L
.73233 .44204 L
s
.264 .238 0 .159 k
.73877 .44104 m
.74179 .44772 L
.73538 .449 L
.73233 .44204 L
.73877 .44104 L
F
0 g
.73877 .44104 m
.74179 .44772 L
.73538 .449 L
.73233 .44204 L
.73877 .44104 L
s
.274 .239 0 .149 k
.74523 .44003 m
.74823 .44645 L
.74179 .44772 L
.73877 .44104 L
.74523 .44003 L
F
0 g
.74523 .44003 m
.74823 .44645 L
.74179 .44772 L
.73877 .44104 L
.74523 .44003 L
s
.285 .239 0 .139 k
.75171 .43903 m
.75469 .44518 L
.74823 .44645 L
.74523 .44003 L
.75171 .43903 L
F
0 g
.75171 .43903 m
.75469 .44518 L
.74823 .44645 L
.74523 .44003 L
.75171 .43903 L
s
.296 .238 0 .129 k
.75821 .43802 m
.76117 .44391 L
.75469 .44518 L
.75171 .43903 L
.75821 .43802 L
F
0 g
.75821 .43802 m
.76117 .44391 L
.75469 .44518 L
.75171 .43903 L
.75821 .43802 L
s
.308 .238 0 .118 k
.76474 .437 m
.76767 .44262 L
.76117 .44391 L
.75821 .43802 L
.76474 .437 L
F
0 g
.76474 .437 m
.76767 .44262 L
.76117 .44391 L
.75821 .43802 L
.76474 .437 L
s
.321 .238 0 .107 k
.7713 .43599 m
.77419 .44133 L
.76767 .44262 L
.76474 .437 L
.7713 .43599 L
F
0 g
.7713 .43599 m
.77419 .44133 L
.76767 .44262 L
.76474 .437 L
.7713 .43599 L
s
.334 .237 0 .096 k
.77786 .43497 m
.78074 .44004 L
.77419 .44133 L
.7713 .43599 L
.77786 .43497 L
F
0 g
.77786 .43497 m
.78074 .44004 L
.77419 .44133 L
.7713 .43599 L
.77786 .43497 L
s
.349 .236 0 .084 k
.78446 .43395 m
.78731 .43874 L
.78074 .44004 L
.77786 .43497 L
.78446 .43395 L
F
0 g
.78446 .43395 m
.78731 .43874 L
.78074 .44004 L
.77786 .43497 L
.78446 .43395 L
s
.364 .234 0 .073 k
.79108 .43292 m
.79389 .43744 L
.78731 .43874 L
.78446 .43395 L
.79108 .43292 L
F
0 g
.79108 .43292 m
.79389 .43744 L
.78731 .43874 L
.78446 .43395 L
.79108 .43292 L
s
.463 .26 0 .04 k
.21939 .64465 m
.22312 .64797 L
.21811 .64854 L
.21441 .64497 L
.21939 .64465 L
F
0 g
.21939 .64465 m
.22312 .64797 L
.21811 .64854 L
.21441 .64497 L
.21939 .64465 L
s
.485 .258 0 .029 k
.22439 .64434 m
.22814 .64739 L
.22312 .64797 L
.21939 .64465 L
.22439 .64434 L
F
0 g
.22439 .64434 m
.22814 .64739 L
.22312 .64797 L
.21939 .64465 L
.22439 .64434 L
s
.508 .255 0 .02 k
.2294 .64403 m
.23318 .64681 L
.22814 .64739 L
.22439 .64434 L
.2294 .64403 L
F
0 g
.2294 .64403 m
.23318 .64681 L
.22814 .64739 L
.22439 .64434 L
.2294 .64403 L
s
.533 .251 0 .012 k
.23444 .64371 m
.23822 .64622 L
.23318 .64681 L
.2294 .64403 L
.23444 .64371 L
F
0 g
.23444 .64371 m
.23822 .64622 L
.23318 .64681 L
.2294 .64403 L
.23444 .64371 L
s
.557 .246 0 .007 k
.23948 .64339 m
.24329 .64564 L
.23822 .64622 L
.23444 .64371 L
.23948 .64339 L
F
0 g
.23948 .64339 m
.24329 .64564 L
.23822 .64622 L
.23444 .64371 L
.23948 .64339 L
s
.582 .24 0 .005 k
.24454 .64307 m
.24838 .64505 L
.24329 .64564 L
.23948 .64339 L
.24454 .64307 L
F
0 g
.24454 .64307 m
.24838 .64505 L
.24329 .64564 L
.23948 .64339 L
.24454 .64307 L
s
.606 .232 0 .008 k
.24962 .64276 m
.25347 .64446 L
.24838 .64505 L
.24454 .64307 L
.24962 .64276 L
F
0 g
.24962 .64276 m
.25347 .64446 L
.24838 .64505 L
.24454 .64307 L
.24962 .64276 L
s
.628 .222 0 .017 k
.25471 .64243 m
.25859 .64387 L
.25347 .64446 L
.24962 .64276 L
.25471 .64243 L
F
0 g
.25471 .64243 m
.25859 .64387 L
.25347 .64446 L
.24962 .64276 L
.25471 .64243 L
s
.647 .209 0 .033 k
.25983 .64211 m
.26371 .64328 L
.25859 .64387 L
.25471 .64243 L
.25983 .64211 L
F
0 g
.25983 .64211 m
.26371 .64328 L
.25859 .64387 L
.25471 .64243 L
.25983 .64211 L
s
.663 .195 0 .056 k
.26496 .64179 m
.26887 .64268 L
.26371 .64328 L
.25983 .64211 L
.26496 .64179 L
F
0 g
.26496 .64179 m
.26887 .64268 L
.26371 .64328 L
.25983 .64211 L
.26496 .64179 L
s
.675 .179 0 .087 k
.27011 .64146 m
.27403 .64208 L
.26887 .64268 L
.26496 .64179 L
.27011 .64146 L
F
0 g
.27011 .64146 m
.27403 .64208 L
.26887 .64268 L
.26496 .64179 L
.27011 .64146 L
s
.681 .161 0 .127 k
.27527 .64114 m
.27921 .64149 L
.27403 .64208 L
.27011 .64146 L
.27527 .64114 L
F
0 g
.27527 .64114 m
.27921 .64149 L
.27403 .64208 L
.27011 .64146 L
.27527 .64114 L
s
.682 .141 0 .174 k
.28046 .64082 m
.28441 .64089 L
.27921 .64149 L
.27527 .64114 L
.28046 .64082 L
F
0 g
.28046 .64082 m
.28441 .64089 L
.27921 .64149 L
.27527 .64114 L
.28046 .64082 L
s
.677 .121 0 .227 k
.28566 .64049 m
.28961 .64028 L
.28441 .64089 L
.28046 .64082 L
.28566 .64049 L
F
0 g
.28566 .64049 m
.28961 .64028 L
.28441 .64089 L
.28046 .64082 L
.28566 .64049 L
s
.667 .1 0 .285 k
.29088 .64016 m
.29484 .63968 L
.28961 .64028 L
.28566 .64049 L
.29088 .64016 L
F
0 g
.29088 .64016 m
.29484 .63968 L
.28961 .64028 L
.28566 .64049 L
.29088 .64016 L
s
.29611 .63983 m
.30009 .63907 L
.29484 .63968 L
.29088 .64016 L
.29611 .63983 L
F
.29611 .63983 m
.30009 .63907 L
.29484 .63968 L
.29088 .64016 L
.29611 .63983 L
s
0 .043 .043 .957 k
.30137 .63951 m
.30536 .63847 L
.30009 .63907 L
.29611 .63983 L
.30137 .63951 L
F
0 g
.30137 .63951 m
.30536 .63847 L
.30009 .63907 L
.29611 .63983 L
.30137 .63951 L
s
0 .084 .084 .916 k
.30663 .63917 m
.31063 .63785 L
.30536 .63847 L
.30137 .63951 L
.30663 .63917 L
F
0 g
.30663 .63917 m
.31063 .63785 L
.30536 .63847 L
.30137 .63951 L
.30663 .63917 L
s
0 .122 .122 .878 k
.31192 .63884 m
.31592 .63725 L
.31063 .63785 L
.30663 .63917 L
.31192 .63884 L
F
0 g
.31192 .63884 m
.31592 .63725 L
.31063 .63785 L
.30663 .63917 L
.31192 .63884 L
s
0 .157 .157 .843 k
.31723 .63851 m
.32124 .63663 L
.31592 .63725 L
.31192 .63884 L
.31723 .63851 L
F
0 g
.31723 .63851 m
.32124 .63663 L
.31592 .63725 L
.31192 .63884 L
.31723 .63851 L
s
0 .188 .188 .812 k
.32255 .63816 m
.32657 .63601 L
.32124 .63663 L
.31723 .63851 L
.32255 .63816 L
F
0 g
.32255 .63816 m
.32657 .63601 L
.32124 .63663 L
.31723 .63851 L
.32255 .63816 L
s
0 .216 .216 .784 k
.32789 .63783 m
.33192 .63539 L
.32657 .63601 L
.32255 .63816 L
.32789 .63783 L
F
0 g
.32789 .63783 m
.33192 .63539 L
.32657 .63601 L
.32255 .63816 L
.32789 .63783 L
s
0 .241 .241 .759 k
.33325 .6375 m
.33728 .63478 L
.33192 .63539 L
.32789 .63783 L
.33325 .6375 L
F
0 g
.33325 .6375 m
.33728 .63478 L
.33192 .63539 L
.32789 .63783 L
.33325 .6375 L
s
0 .262 .262 .738 k
.33864 .63716 m
.34266 .63415 L
.33728 .63478 L
.33325 .6375 L
.33864 .63716 L
F
0 g
.33864 .63716 m
.34266 .63415 L
.33728 .63478 L
.33325 .6375 L
.33864 .63716 L
s
0 .156 .156 .844 k
.34409 .63596 m
.34811 .63282 L
.34266 .63415 L
.33864 .63716 L
.34409 .63596 L
F
0 g
.34409 .63596 m
.34811 .63282 L
.34266 .63415 L
.33864 .63716 L
.34409 .63596 L
s
.34972 .63224 m
.3537 .62939 L
.34811 .63282 L
.34409 .63596 L
.34972 .63224 L
F
.34972 .63224 m
.3537 .62939 L
.34811 .63282 L
.34409 .63596 L
.34972 .63224 L
s
.35536 .6285 m
.3593 .62594 L
.3537 .62939 L
.34972 .63224 L
.35536 .6285 L
F
.35536 .6285 m
.3593 .62594 L
.3537 .62939 L
.34972 .63224 L
.35536 .6285 L
s
.427 0 .182 .2 k
.361 .62476 m
.36492 .6225 L
.3593 .62594 L
.35536 .6285 L
.361 .62476 L
F
0 g
.361 .62476 m
.36492 .6225 L
.3593 .62594 L
.35536 .6285 L
.361 .62476 L
s
.418 0 .17 .162 k
.36666 .62102 m
.37053 .61905 L
.36492 .6225 L
.361 .62476 L
.36666 .62102 L
F
0 g
.36666 .62102 m
.37053 .61905 L
.36492 .6225 L
.361 .62476 L
.36666 .62102 L
s
.407 0 .157 .128 k
.37232 .61727 m
.37616 .6156 L
.37053 .61905 L
.36666 .62102 L
.37232 .61727 L
F
0 g
.37232 .61727 m
.37616 .6156 L
.37053 .61905 L
.36666 .62102 L
.37232 .61727 L
s
.393 0 .142 .098 k
.37799 .61351 m
.38179 .61213 L
.37616 .6156 L
.37232 .61727 L
.37799 .61351 L
F
0 g
.37799 .61351 m
.38179 .61213 L
.37616 .6156 L
.37232 .61727 L
.37799 .61351 L
s
.376 0 .125 .073 k
.38366 .60975 m
.38743 .60867 L
.38179 .61213 L
.37799 .61351 L
.38366 .60975 L
F
0 g
.38366 .60975 m
.38743 .60867 L
.38179 .61213 L
.37799 .61351 L
.38366 .60975 L
s
.357 0 .108 .054 k
.38935 .60599 m
.39309 .6052 L
.38743 .60867 L
.38366 .60975 L
.38935 .60599 L
F
0 g
.38935 .60599 m
.39309 .6052 L
.38743 .60867 L
.38366 .60975 L
.38935 .60599 L
s
.337 0 .091 .04 k
.39504 .60222 m
.39874 .60172 L
.39309 .6052 L
.38935 .60599 L
.39504 .60222 L
F
0 g
.39504 .60222 m
.39874 .60172 L
.39309 .6052 L
.38935 .60599 L
.39504 .60222 L
s
.316 0 .074 .031 k
.40074 .59844 m
.40441 .59824 L
.39874 .60172 L
.39504 .60222 L
.40074 .59844 L
F
0 g
.40074 .59844 m
.40441 .59824 L
.39874 .60172 L
.39504 .60222 L
.40074 .59844 L
s
.293 0 .057 .028 k
.40644 .59466 m
.41009 .59475 L
.40441 .59824 L
.40074 .59844 L
.40644 .59466 L
F
0 g
.40644 .59466 m
.41009 .59475 L
.40441 .59824 L
.40074 .59844 L
.40644 .59466 L
s
.269 0 .04 .03 k
.41216 .59087 m
.41577 .59125 L
.41009 .59475 L
.40644 .59466 L
.41216 .59087 L
F
0 g
.41216 .59087 m
.41577 .59125 L
.41009 .59475 L
.40644 .59466 L
.41216 .59087 L
s
.246 0 .024 .036 k
.41788 .58708 m
.42146 .58776 L
.41577 .59125 L
.41216 .59087 L
.41788 .58708 L
F
0 g
.41788 .58708 m
.42146 .58776 L
.41577 .59125 L
.41216 .59087 L
.41788 .58708 L
s
.223 0 .009 .045 k
.42361 .5833 m
.42717 .58425 L
.42146 .58776 L
.41788 .58708 L
.42361 .5833 L
F
0 g
.42361 .5833 m
.42717 .58425 L
.42146 .58776 L
.41788 .58708 L
.42361 .5833 L
s
.206 .005 0 .052 k
.42935 .57949 m
.43288 .58075 L
.42717 .58425 L
.42361 .5833 L
.42935 .57949 L
F
0 g
.42935 .57949 m
.43288 .58075 L
.42717 .58425 L
.42361 .5833 L
.42935 .57949 L
s
.199 .018 0 .052 k
.43509 .57569 m
.4386 .57723 L
.43288 .58075 L
.42935 .57949 L
.43509 .57569 L
F
0 g
.43509 .57569 m
.4386 .57723 L
.43288 .58075 L
.42935 .57949 L
.43509 .57569 L
s
.191 .031 0 .055 k
.44085 .57188 m
.44433 .57371 L
.4386 .57723 L
.43509 .57569 L
.44085 .57188 L
F
0 g
.44085 .57188 m
.44433 .57371 L
.4386 .57723 L
.43509 .57569 L
.44085 .57188 L
s
.183 .042 0 .06 k
.44661 .56806 m
.45006 .57018 L
.44433 .57371 L
.44085 .57188 L
.44661 .56806 L
F
0 g
.44661 .56806 m
.45006 .57018 L
.44433 .57371 L
.44085 .57188 L
.44661 .56806 L
s
.175 .053 0 .066 k
.45237 .56424 m
.4558 .56666 L
.45006 .57018 L
.44661 .56806 L
.45237 .56424 L
F
0 g
.45237 .56424 m
.4558 .56666 L
.45006 .57018 L
.44661 .56806 L
.45237 .56424 L
s
.168 .062 0 .073 k
.45815 .56041 m
.46156 .56313 L
.4558 .56666 L
.45237 .56424 L
.45815 .56041 L
F
0 g
.45815 .56041 m
.46156 .56313 L
.4558 .56666 L
.45237 .56424 L
.45815 .56041 L
s
.161 .071 0 .081 k
.46393 .55658 m
.46732 .55958 L
.46156 .56313 L
.45815 .56041 L
.46393 .55658 L
F
0 g
.46393 .55658 m
.46732 .55958 L
.46156 .56313 L
.45815 .56041 L
.46393 .55658 L
s
.154 .079 0 .09 k
.46972 .55275 m
.47309 .55603 L
.46732 .55958 L
.46393 .55658 L
.46972 .55275 L
F
0 g
.46972 .55275 m
.47309 .55603 L
.46732 .55958 L
.46393 .55658 L
.46972 .55275 L
s
.148 .086 0 .099 k
.47552 .54891 m
.47887 .55248 L
.47309 .55603 L
.46972 .55275 L
.47552 .54891 L
F
0 g
.47552 .54891 m
.47887 .55248 L
.47309 .55603 L
.46972 .55275 L
.47552 .54891 L
s
.142 .093 0 .108 k
.48133 .54506 m
.48466 .54893 L
.47887 .55248 L
.47552 .54891 L
.48133 .54506 L
F
0 g
.48133 .54506 m
.48466 .54893 L
.47887 .55248 L
.47552 .54891 L
.48133 .54506 L
s
.137 .1 0 .117 k
.48714 .5412 m
.49046 .54536 L
.48466 .54893 L
.48133 .54506 L
.48714 .5412 L
F
0 g
.48714 .5412 m
.49046 .54536 L
.48466 .54893 L
.48133 .54506 L
.48714 .5412 L
s
.131 .106 0 .126 k
.49296 .53735 m
.49626 .5418 L
.49046 .54536 L
.48714 .5412 L
.49296 .53735 L
F
0 g
.49296 .53735 m
.49626 .5418 L
.49046 .54536 L
.48714 .5412 L
.49296 .53735 L
s
.126 .111 0 .135 k
.49879 .53349 m
.50208 .53823 L
.49626 .5418 L
.49296 .53735 L
.49879 .53349 L
F
0 g
.49879 .53349 m
.50208 .53823 L
.49626 .5418 L
.49296 .53735 L
.49879 .53349 L
s
.121 .116 0 .144 k
.50462 .52962 m
.5079 .53465 L
.50208 .53823 L
.49879 .53349 L
.50462 .52962 L
F
0 g
.50462 .52962 m
.5079 .53465 L
.50208 .53823 L
.49879 .53349 L
.50462 .52962 L
s
.116 .12 0 .153 k
.51048 .52575 m
.51373 .53107 L
.5079 .53465 L
.50462 .52962 L
.51048 .52575 L
F
0 g
.51048 .52575 m
.51373 .53107 L
.5079 .53465 L
.50462 .52962 L
.51048 .52575 L
s
.112 .124 0 .161 k
.51633 .52187 m
.51957 .52747 L
.51373 .53107 L
.51048 .52575 L
.51633 .52187 L
F
0 g
.51633 .52187 m
.51957 .52747 L
.51373 .53107 L
.51048 .52575 L
.51633 .52187 L
s
.108 .128 0 .169 k
.52218 .51799 m
.52542 .52388 L
.51957 .52747 L
.51633 .52187 L
.52218 .51799 L
F
0 g
.52218 .51799 m
.52542 .52388 L
.51957 .52747 L
.51633 .52187 L
.52218 .51799 L
s
.104 .132 0 .177 k
.52806 .5141 m
.53129 .52028 L
.52542 .52388 L
.52218 .51799 L
.52806 .5141 L
F
0 g
.52806 .5141 m
.53129 .52028 L
.52542 .52388 L
.52218 .51799 L
.52806 .5141 L
s
.1 .134 0 .185 k
.53394 .5102 m
.53715 .51667 L
.53129 .52028 L
.52806 .5141 L
.53394 .5102 L
F
0 g
.53394 .5102 m
.53715 .51667 L
.53129 .52028 L
.52806 .5141 L
.53394 .5102 L
s
.097 .138 0 .192 k
.53982 .50631 m
.54303 .51306 L
.53715 .51667 L
.53394 .5102 L
.53982 .50631 L
F
0 g
.53982 .50631 m
.54303 .51306 L
.53715 .51667 L
.53394 .5102 L
.53982 .50631 L
s
.094 .141 0 .199 k
.54571 .50241 m
.54892 .50945 L
.54303 .51306 L
.53982 .50631 L
.54571 .50241 L
F
0 g
.54571 .50241 m
.54892 .50945 L
.54303 .51306 L
.53982 .50631 L
.54571 .50241 L
s
.09 .143 0 .206 k
.55161 .49849 m
.55481 .50582 L
.54892 .50945 L
.54571 .50241 L
.55161 .49849 L
F
0 g
.55161 .49849 m
.55481 .50582 L
.54892 .50945 L
.54571 .50241 L
.55161 .49849 L
s
.088 .146 0 .212 k
.55752 .49459 m
.56072 .50219 L
.55481 .50582 L
.55161 .49849 L
.55752 .49459 L
F
0 g
.55752 .49459 m
.56072 .50219 L
.55481 .50582 L
.55161 .49849 L
.55752 .49459 L
s
.085 .148 0 .219 k
.56344 .49066 m
.56663 .49856 L
.56072 .50219 L
.55752 .49459 L
.56344 .49066 L
F
0 g
.56344 .49066 m
.56663 .49856 L
.56072 .50219 L
.55752 .49459 L
.56344 .49066 L
s
.082 .15 0 .225 k
.56936 .48674 m
.57256 .49493 L
.56663 .49856 L
.56344 .49066 L
.56936 .48674 L
F
0 g
.56936 .48674 m
.57256 .49493 L
.56663 .49856 L
.56344 .49066 L
.56936 .48674 L
s
.08 .153 0 .23 k
.5753 .48281 m
.57849 .49129 L
.57256 .49493 L
.56936 .48674 L
.5753 .48281 L
F
0 g
.5753 .48281 m
.57849 .49129 L
.57256 .49493 L
.56936 .48674 L
.5753 .48281 L
s
.077 .155 0 .236 k
.58124 .47887 m
.58443 .48763 L
.57849 .49129 L
.5753 .48281 L
.58124 .47887 L
F
0 g
.58124 .47887 m
.58443 .48763 L
.57849 .49129 L
.5753 .48281 L
.58124 .47887 L
s
.075 .156 0 .242 k
.58719 .47493 m
.59037 .48398 L
.58443 .48763 L
.58124 .47887 L
.58719 .47493 L
F
0 g
.58719 .47493 m
.59037 .48398 L
.58443 .48763 L
.58124 .47887 L
.58719 .47493 L
s
.073 .158 0 .247 k
.59314 .47099 m
.59633 .48032 L
.59037 .48398 L
.58719 .47493 L
.59314 .47099 L
F
0 g
.59314 .47099 m
.59633 .48032 L
.59037 .48398 L
.58719 .47493 L
.59314 .47099 L
s
.071 .16 0 .252 k
.59911 .46703 m
.6023 .47665 L
.59633 .48032 L
.59314 .47099 L
.59911 .46703 L
F
0 g
.59911 .46703 m
.6023 .47665 L
.59633 .48032 L
.59314 .47099 L
.59911 .46703 L
s
.068 .161 0 .257 k
.60508 .46308 m
.60828 .47298 L
.6023 .47665 L
.59911 .46703 L
.60508 .46308 L
F
0 g
.60508 .46308 m
.60828 .47298 L
.6023 .47665 L
.59911 .46703 L
.60508 .46308 L
s
.067 .163 0 .261 k
.61106 .45911 m
.61426 .46929 L
.60828 .47298 L
.60508 .46308 L
.61106 .45911 L
F
0 g
.61106 .45911 m
.61426 .46929 L
.60828 .47298 L
.60508 .46308 L
.61106 .45911 L
s
.065 .164 0 .266 k
.61705 .45515 m
.62026 .46561 L
.61426 .46929 L
.61106 .45911 L
.61705 .45515 L
F
0 g
.61705 .45515 m
.62026 .46561 L
.61426 .46929 L
.61106 .45911 L
.61705 .45515 L
s
.063 .166 0 .27 k
.62305 .45118 m
.62626 .46193 L
.62026 .46561 L
.61705 .45515 L
.62305 .45118 L
F
0 g
.62305 .45118 m
.62626 .46193 L
.62026 .46561 L
.61705 .45515 L
.62305 .45118 L
s
.062 .168 0 .274 k
.62905 .44721 m
.63228 .45824 L
.62626 .46193 L
.62305 .45118 L
.62905 .44721 L
F
0 g
.62905 .44721 m
.63228 .45824 L
.62626 .46193 L
.62305 .45118 L
.62905 .44721 L
s
.143 .222 0 .266 k
.63513 .44569 m
.63835 .4566 L
.63228 .45824 L
.62905 .44721 L
.63513 .44569 L
F
0 g
.63513 .44569 m
.63835 .4566 L
.63228 .45824 L
.62905 .44721 L
.63513 .44569 L
s
.177 .242 0 .26 k
.64125 .44499 m
.64448 .45565 L
.63835 .4566 L
.63513 .44569 L
.64125 .44499 L
F
0 g
.64125 .44499 m
.64448 .45565 L
.63835 .4566 L
.63513 .44569 L
.64125 .44499 L
s
.182 .243 0 .255 k
.64739 .4443 m
.65061 .4547 L
.64448 .45565 L
.64125 .44499 L
.64739 .4443 L
F
0 g
.64739 .4443 m
.65061 .4547 L
.64448 .45565 L
.64125 .44499 L
.64739 .4443 L
s
.186 .243 0 .25 k
.65356 .4436 m
.65677 .45375 L
.65061 .4547 L
.64739 .4443 L
.65356 .4436 L
F
0 g
.65356 .4436 m
.65677 .45375 L
.65061 .4547 L
.64739 .4443 L
.65356 .4436 L
s
.192 .244 0 .244 k
.65975 .44291 m
.66295 .45279 L
.65677 .45375 L
.65356 .4436 L
.65975 .44291 L
F
0 g
.65975 .44291 m
.66295 .45279 L
.65677 .45375 L
.65356 .4436 L
.65975 .44291 L
s
.198 .244 0 .238 k
.66595 .4422 m
.66915 .45183 L
.66295 .45279 L
.65975 .44291 L
.66595 .4422 L
F
0 g
.66595 .4422 m
.66915 .45183 L
.66295 .45279 L
.65975 .44291 L
.66595 .4422 L
s
.202 .244 0 .233 k
.67218 .4415 m
.67537 .45086 L
.66915 .45183 L
.66595 .4422 L
.67218 .4415 L
F
0 g
.67218 .4415 m
.67537 .45086 L
.66915 .45183 L
.66595 .4422 L
.67218 .4415 L
s
.209 .245 0 .226 k
.67843 .44079 m
.68162 .44989 L
.67537 .45086 L
.67218 .4415 L
.67843 .44079 L
F
0 g
.67843 .44079 m
.68162 .44989 L
.67537 .45086 L
.67218 .4415 L
.67843 .44079 L
s
.215 .245 0 .22 k
.68471 .44009 m
.68788 .44892 L
.68162 .44989 L
.67843 .44079 L
.68471 .44009 L
F
0 g
.68471 .44009 m
.68788 .44892 L
.68162 .44989 L
.67843 .44079 L
.68471 .44009 L
s
.222 .246 0 .213 k
.69101 .43937 m
.69417 .44795 L
.68788 .44892 L
.68471 .44009 L
.69101 .43937 L
F
0 g
.69101 .43937 m
.69417 .44795 L
.68788 .44892 L
.68471 .44009 L
.69101 .43937 L
s
.229 .246 0 .206 k
.69733 .43866 m
.70047 .44697 L
.69417 .44795 L
.69101 .43937 L
.69733 .43866 L
F
0 g
.69733 .43866 m
.70047 .44697 L
.69417 .44795 L
.69101 .43937 L
.69733 .43866 L
s
.236 .246 0 .199 k
.70367 .43794 m
.7068 .44599 L
.70047 .44697 L
.69733 .43866 L
.70367 .43794 L
F
0 g
.70367 .43794 m
.7068 .44599 L
.70047 .44697 L
.69733 .43866 L
.70367 .43794 L
s
.244 .247 0 .191 k
.71004 .43722 m
.71314 .445 L
.7068 .44599 L
.70367 .43794 L
.71004 .43722 L
F
0 g
.71004 .43722 m
.71314 .445 L
.7068 .44599 L
.70367 .43794 L
.71004 .43722 L
s
.253 .248 0 .183 k
.71642 .4365 m
.71951 .44401 L
.71314 .445 L
.71004 .43722 L
.71642 .4365 L
F
0 g
.71642 .4365 m
.71951 .44401 L
.71314 .445 L
.71004 .43722 L
.71642 .4365 L
s
.262 .249 0 .174 k
.72284 .43578 m
.72592 .44303 L
.71951 .44401 L
.71642 .4365 L
.72284 .43578 L
F
0 g
.72284 .43578 m
.72592 .44303 L
.71951 .44401 L
.71642 .4365 L
.72284 .43578 L
s
.271 .248 0 .166 k
.72927 .43505 m
.73233 .44204 L
.72592 .44303 L
.72284 .43578 L
.72927 .43505 L
F
0 g
.72927 .43505 m
.73233 .44204 L
.72592 .44303 L
.72284 .43578 L
.72927 .43505 L
s
.28 .248 0 .157 k
.73573 .43432 m
.73877 .44104 L
.73233 .44204 L
.72927 .43505 L
.73573 .43432 L
F
0 g
.73573 .43432 m
.73877 .44104 L
.73233 .44204 L
.72927 .43505 L
.73573 .43432 L
s
.291 .249 0 .147 k
.74221 .43359 m
.74523 .44003 L
.73877 .44104 L
.73573 .43432 L
.74221 .43359 L
F
0 g
.74221 .43359 m
.74523 .44003 L
.73877 .44104 L
.73573 .43432 L
.74221 .43359 L
s
.303 .249 0 .137 k
.74871 .43285 m
.75171 .43903 L
.74523 .44003 L
.74221 .43359 L
.74871 .43285 L
F
0 g
.74871 .43285 m
.75171 .43903 L
.74523 .44003 L
.74221 .43359 L
.74871 .43285 L
s
.314 .249 0 .127 k
.75525 .43212 m
.75821 .43802 L
.75171 .43903 L
.74871 .43285 L
.75525 .43212 L
F
0 g
.75525 .43212 m
.75821 .43802 L
.75171 .43903 L
.74871 .43285 L
.75525 .43212 L
s
.327 .249 0 .116 k
.76181 .43137 m
.76474 .437 L
.75821 .43802 L
.75525 .43212 L
.76181 .43137 L
F
0 g
.76181 .43137 m
.76474 .437 L
.75821 .43802 L
.75525 .43212 L
.76181 .43137 L
s
.341 .249 0 .105 k
.76838 .43063 m
.7713 .43599 L
.76474 .437 L
.76181 .43137 L
.76838 .43063 L
F
0 g
.76838 .43063 m
.7713 .43599 L
.76474 .437 L
.76181 .43137 L
.76838 .43063 L
s
.355 .248 0 .094 k
.77498 .42988 m
.77786 .43497 L
.7713 .43599 L
.76838 .43063 L
.77498 .42988 L
F
0 g
.77498 .42988 m
.77786 .43497 L
.7713 .43599 L
.76838 .43063 L
.77498 .42988 L
s
.371 .248 0 .082 k
.78162 .42913 m
.78446 .43395 L
.77786 .43497 L
.77498 .42988 L
.78162 .42913 L
F
0 g
.78162 .42913 m
.78446 .43395 L
.77786 .43497 L
.77498 .42988 L
.78162 .42913 L
s
.387 .248 0 .07 k
.78826 .42839 m
.79108 .43292 L
.78446 .43395 L
.78162 .42913 L
.78826 .42839 L
F
0 g
.78826 .42839 m
.79108 .43292 L
.78446 .43395 L
.78162 .42913 L
.78826 .42839 L
s
.503 .279 0 .037 k
.21564 .64133 m
.21939 .64465 L
.21441 .64497 L
.21069 .64138 L
.21564 .64133 L
F
0 g
.21564 .64133 m
.21939 .64465 L
.21441 .64497 L
.21069 .64138 L
.21564 .64133 L
s
.527 .277 0 .027 k
.22062 .64128 m
.22439 .64434 L
.21939 .64465 L
.21564 .64133 L
.22062 .64128 L
F
0 g
.22062 .64128 m
.22439 .64434 L
.21939 .64465 L
.21564 .64133 L
.22062 .64128 L
s
.552 .274 0 .019 k
.22561 .64124 m
.2294 .64403 L
.22439 .64434 L
.22062 .64128 L
.22561 .64124 L
F
0 g
.22561 .64124 m
.2294 .64403 L
.22439 .64434 L
.22062 .64128 L
.22561 .64124 L
s
.578 .27 0 .013 k
.23062 .64119 m
.23444 .64371 L
.2294 .64403 L
.22561 .64124 L
.23062 .64119 L
F
0 g
.23062 .64119 m
.23444 .64371 L
.2294 .64403 L
.22561 .64124 L
.23062 .64119 L
s
.603 .265 0 .011 k
.23564 .64114 m
.23948 .64339 L
.23444 .64371 L
.23062 .64119 L
.23564 .64114 L
F
0 g
.23564 .64114 m
.23948 .64339 L
.23444 .64371 L
.23062 .64119 L
.23564 .64114 L
s
.628 .259 0 .012 k
.24068 .64109 m
.24454 .64307 L
.23948 .64339 L
.23564 .64114 L
.24068 .64109 L
F
0 g
.24068 .64109 m
.24454 .64307 L
.23948 .64339 L
.23564 .64114 L
.24068 .64109 L
s
.652 .25 0 .019 k
.24575 .64104 m
.24962 .64276 L
.24454 .64307 L
.24068 .64109 L
.24575 .64104 L
F
0 g
.24575 .64104 m
.24962 .64276 L
.24454 .64307 L
.24068 .64109 L
.24575 .64104 L
s
.674 .239 0 .032 k
.25083 .641 m
.25471 .64243 L
.24962 .64276 L
.24575 .64104 L
.25083 .641 L
F
0 g
.25083 .641 m
.25471 .64243 L
.24962 .64276 L
.24575 .64104 L
.25083 .641 L
s
.692 .226 0 .053 k
.25592 .64094 m
.25983 .64211 L
.25471 .64243 L
.25083 .641 L
.25592 .64094 L
F
0 g
.25592 .64094 m
.25983 .64211 L
.25471 .64243 L
.25083 .641 L
.25592 .64094 L
s
.706 .212 0 .081 k
.26103 .6409 m
.26496 .64179 L
.25983 .64211 L
.25592 .64094 L
.26103 .6409 L
F
0 g
.26103 .6409 m
.26496 .64179 L
.25983 .64211 L
.25592 .64094 L
.26103 .6409 L
s
.714 .194 0 .118 k
.26617 .64085 m
.27011 .64146 L
.26496 .64179 L
.26103 .6409 L
.26617 .64085 L
F
0 g
.26617 .64085 m
.27011 .64146 L
.26496 .64179 L
.26103 .6409 L
.26617 .64085 L
s
.718 .175 0 .162 k
.27132 .6408 m
.27527 .64114 L
.27011 .64146 L
.26617 .64085 L
.27132 .6408 L
F
0 g
.27132 .6408 m
.27527 .64114 L
.27011 .64146 L
.26617 .64085 L
.27132 .6408 L
s
.714 .154 0 .214 k
.27649 .64075 m
.28046 .64082 L
.27527 .64114 L
.27132 .6408 L
.27649 .64075 L
F
0 g
.27649 .64075 m
.28046 .64082 L
.27527 .64114 L
.27132 .6408 L
.27649 .64075 L
s
.706 .133 0 .27 k
.28167 .6407 m
.28566 .64049 L
.28046 .64082 L
.27649 .64075 L
.28167 .6407 L
F
0 g
.28167 .6407 m
.28566 .64049 L
.28046 .64082 L
.27649 .64075 L
.28167 .6407 L
s
0 .022 .022 .978 k
.28688 .64064 m
.29088 .64016 L
.28566 .64049 L
.28167 .6407 L
.28688 .64064 L
F
0 g
.28688 .64064 m
.29088 .64016 L
.28566 .64049 L
.28167 .6407 L
.28688 .64064 L
s
0 .066 .066 .934 k
.2921 .64059 m
.29611 .63983 L
.29088 .64016 L
.28688 .64064 L
.2921 .64059 L
F
0 g
.2921 .64059 m
.29611 .63983 L
.29088 .64016 L
.28688 .64064 L
.2921 .64059 L
s
0 .107 .107 .893 k
.29734 .64054 m
.30137 .63951 L
.29611 .63983 L
.2921 .64059 L
.29734 .64054 L
F
0 g
.29734 .64054 m
.30137 .63951 L
.29611 .63983 L
.2921 .64059 L
.29734 .64054 L
s
0 .144 .144 .856 k
.3026 .6405 m
.30663 .63917 L
.30137 .63951 L
.29734 .64054 L
.3026 .6405 L
F
0 g
.3026 .6405 m
.30663 .63917 L
.30137 .63951 L
.29734 .64054 L
.3026 .6405 L
s
0 .179 .179 .821 k
.30788 .64044 m
.31192 .63884 L
.30663 .63917 L
.3026 .6405 L
.30788 .64044 L
F
0 g
.30788 .64044 m
.31192 .63884 L
.30663 .63917 L
.3026 .6405 L
.30788 .64044 L
s
0 .209 .209 .791 k
.31318 .6404 m
.31723 .63851 L
.31192 .63884 L
.30788 .64044 L
.31318 .6404 L
F
0 g
.31318 .6404 m
.31723 .63851 L
.31192 .63884 L
.30788 .64044 L
.31318 .6404 L
s
0 .237 .237 .763 k
.3185 .64034 m
.32255 .63816 L
.31723 .63851 L
.31318 .6404 L
.3185 .64034 L
F
0 g
.3185 .64034 m
.32255 .63816 L
.31723 .63851 L
.31318 .6404 L
.3185 .64034 L
s
0 .261 .261 .739 k
.32384 .64029 m
.32789 .63783 L
.32255 .63816 L
.3185 .64034 L
.32384 .64029 L
F
0 g
.32384 .64029 m
.32789 .63783 L
.32255 .63816 L
.3185 .64034 L
.32384 .64029 L
s
0 .283 .283 .717 k
.32919 .64024 m
.33325 .6375 L
.32789 .63783 L
.32384 .64029 L
.32919 .64024 L
F
0 g
.32919 .64024 m
.33325 .6375 L
.32789 .63783 L
.32384 .64029 L
.32919 .64024 L
s
0 .302 .302 .698 k
.33457 .64018 m
.33864 .63716 L
.33325 .6375 L
.32919 .64024 L
.33457 .64018 L
F
0 g
.33457 .64018 m
.33864 .63716 L
.33325 .6375 L
.32919 .64024 L
.33457 .64018 L
s
0 .178 .178 .822 k
.34003 .63913 m
.34409 .63596 L
.33864 .63716 L
.33457 .64018 L
.34003 .63913 L
F
0 g
.34003 .63913 m
.34409 .63596 L
.33864 .63716 L
.33457 .64018 L
.34003 .63913 L
s
.3457 .63511 m
.34972 .63224 L
.34409 .63596 L
.34003 .63913 L
.3457 .63511 L
F
.3457 .63511 m
.34972 .63224 L
.34409 .63596 L
.34003 .63913 L
.3457 .63511 L
s
.35138 .63109 m
.35536 .6285 L
.34972 .63224 L
.3457 .63511 L
.35138 .63109 L
F
.35138 .63109 m
.35536 .6285 L
.34972 .63224 L
.3457 .63511 L
.35138 .63109 L
s
.408 0 .192 .168 k
.35706 .62704 m
.361 .62476 L
.35536 .6285 L
.35138 .63109 L
.35706 .62704 L
F
0 g
.35706 .62704 m
.361 .62476 L
.35536 .6285 L
.35138 .63109 L
.35706 .62704 L
s
.398 0 .18 .133 k
.36276 .623 m
.36666 .62102 L
.361 .62476 L
.35706 .62704 L
.36276 .623 L
F
0 g
.36276 .623 m
.36666 .62102 L
.361 .62476 L
.35706 .62704 L
.36276 .623 L
s
.385 0 .166 .102 k
.36845 .61896 m
.37232 .61727 L
.36666 .62102 L
.36276 .623 L
.36845 .61896 L
F
0 g
.36845 .61896 m
.37232 .61727 L
.36666 .62102 L
.36276 .623 L
.36845 .61896 L
s
.37 0 .15 .076 k
.37415 .6149 m
.37799 .61351 L
.37232 .61727 L
.36845 .61896 L
.37415 .6149 L
F
0 g
.37415 .6149 m
.37799 .61351 L
.37232 .61727 L
.36845 .61896 L
.37415 .6149 L
s
.352 0 .133 .055 k
.37987 .61085 m
.38366 .60975 L
.37799 .61351 L
.37415 .6149 L
.37987 .61085 L
F
0 g
.37987 .61085 m
.38366 .60975 L
.37799 .61351 L
.37415 .6149 L
.37987 .61085 L
s
.334 0 .118 .038 k
.38559 .60678 m
.38935 .60599 L
.38366 .60975 L
.37987 .61085 L
.38559 .60678 L
F
0 g
.38559 .60678 m
.38935 .60599 L
.38366 .60975 L
.37987 .61085 L
.38559 .60678 L
s
.313 0 .1 .028 k
.39131 .60272 m
.39504 .60222 L
.38935 .60599 L
.38559 .60678 L
.39131 .60272 L
F
0 g
.39131 .60272 m
.39504 .60222 L
.38935 .60599 L
.38559 .60678 L
.39131 .60272 L
s
.292 0 .083 .022 k
.39704 .59865 m
.40074 .59844 L
.39504 .60222 L
.39131 .60272 L
.39704 .59865 L
F
0 g
.39704 .59865 m
.40074 .59844 L
.39504 .60222 L
.39131 .60272 L
.39704 .59865 L
s
.269 0 .066 .022 k
.40278 .59458 m
.40644 .59466 L
.40074 .59844 L
.39704 .59865 L
.40278 .59458 L
F
0 g
.40278 .59458 m
.40644 .59466 L
.40074 .59844 L
.39704 .59865 L
.40278 .59458 L
s
.247 0 .05 .025 k
.40852 .59049 m
.41216 .59087 L
.40644 .59466 L
.40278 .59458 L
.40852 .59049 L
F
0 g
.40852 .59049 m
.41216 .59087 L
.40644 .59466 L
.40278 .59458 L
.40852 .59049 L
s
.224 0 .034 .033 k
.41428 .58641 m
.41788 .58708 L
.41216 .59087 L
.40852 .59049 L
.41428 .58641 L
F
0 g
.41428 .58641 m
.41788 .58708 L
.41216 .59087 L
.40852 .59049 L
.41428 .58641 L
s
.203 0 .019 .043 k
.42003 .58233 m
.42361 .5833 L
.41788 .58708 L
.41428 .58641 L
.42003 .58233 L
F
0 g
.42003 .58233 m
.42361 .5833 L
.41788 .58708 L
.41428 .58641 L
.42003 .58233 L
s
.183 0 .005 .055 k
.4258 .57823 m
.42935 .57949 L
.42361 .5833 L
.42003 .58233 L
.4258 .57823 L
F
0 g
.4258 .57823 m
.42935 .57949 L
.42361 .5833 L
.42003 .58233 L
.4258 .57823 L
s
.171 .008 0 .061 k
.43157 .57413 m
.43509 .57569 L
.42935 .57949 L
.4258 .57823 L
.43157 .57413 L
F
0 g
.43157 .57413 m
.43509 .57569 L
.42935 .57949 L
.4258 .57823 L
.43157 .57413 L
s
.163 .02 0 .065 k
.43734 .57003 m
.44085 .57188 L
.43509 .57569 L
.43157 .57413 L
.43734 .57003 L
F
0 g
.43734 .57003 m
.44085 .57188 L
.43509 .57569 L
.43157 .57413 L
.43734 .57003 L
s
.157 .032 0 .069 k
.44313 .56591 m
.44661 .56806 L
.44085 .57188 L
.43734 .57003 L
.44313 .56591 L
F
0 g
.44313 .56591 m
.44661 .56806 L
.44085 .57188 L
.43734 .57003 L
.44313 .56591 L
s
.15 .042 0 .076 k
.44892 .5618 m
.45237 .56424 L
.44661 .56806 L
.44313 .56591 L
.44892 .5618 L
F
0 g
.44892 .5618 m
.45237 .56424 L
.44661 .56806 L
.44313 .56591 L
.44892 .5618 L
s
.144 .052 0 .083 k
.45472 .55769 m
.45815 .56041 L
.45237 .56424 L
.44892 .5618 L
.45472 .55769 L
F
0 g
.45472 .55769 m
.45815 .56041 L
.45237 .56424 L
.44892 .5618 L
.45472 .55769 L
s
.139 .061 0 .09 k
.46052 .55357 m
.46393 .55658 L
.45815 .56041 L
.45472 .55769 L
.46052 .55357 L
F
0 g
.46052 .55357 m
.46393 .55658 L
.45815 .56041 L
.45472 .55769 L
.46052 .55357 L
s
.132 .069 0 .099 k
.46634 .54944 m
.46972 .55275 L
.46393 .55658 L
.46052 .55357 L
.46634 .54944 L
F
0 g
.46634 .54944 m
.46972 .55275 L
.46393 .55658 L
.46052 .55357 L
.46634 .54944 L
s
.128 .077 0 .107 k
.47215 .5453 m
.47552 .54891 L
.46972 .55275 L
.46634 .54944 L
.47215 .5453 L
F
0 g
.47215 .5453 m
.47552 .54891 L
.46972 .55275 L
.46634 .54944 L
.47215 .5453 L
s
.122 .083 0 .116 k
.47798 .54117 m
.48133 .54506 L
.47552 .54891 L
.47215 .5453 L
.47798 .54117 L
F
0 g
.47798 .54117 m
.48133 .54506 L
.47552 .54891 L
.47215 .5453 L
.47798 .54117 L
s
.117 .09 0 .125 k
.48381 .53703 m
.48714 .5412 L
.48133 .54506 L
.47798 .54117 L
.48381 .53703 L
F
0 g
.48381 .53703 m
.48714 .5412 L
.48133 .54506 L
.47798 .54117 L
.48381 .53703 L
s
.113 .096 0 .133 k
.48965 .53288 m
.49296 .53735 L
.48714 .5412 L
.48381 .53703 L
.48965 .53288 L
F
0 g
.48965 .53288 m
.49296 .53735 L
.48714 .5412 L
.48381 .53703 L
.48965 .53288 L
s
.108 .101 0 .142 k
.49549 .52873 m
.49879 .53349 L
.49296 .53735 L
.48965 .53288 L
.49549 .52873 L
F
0 g
.49549 .52873 m
.49879 .53349 L
.49296 .53735 L
.48965 .53288 L
.49549 .52873 L
s
.104 .107 0 .15 k
.50134 .52458 m
.50462 .52962 L
.49879 .53349 L
.49549 .52873 L
.50134 .52458 L
F
0 g
.50134 .52458 m
.50462 .52962 L
.49879 .53349 L
.49549 .52873 L
.50134 .52458 L
s
.101 .112 0 .158 k
.5072 .52041 m
.51048 .52575 L
.50462 .52962 L
.50134 .52458 L
.5072 .52041 L
F
0 g
.5072 .52041 m
.51048 .52575 L
.50462 .52962 L
.50134 .52458 L
.5072 .52041 L
s
.097 .116 0 .166 k
.51307 .51625 m
.51633 .52187 L
.51048 .52575 L
.5072 .52041 L
.51307 .51625 L
F
0 g
.51307 .51625 m
.51633 .52187 L
.51048 .52575 L
.5072 .52041 L
.51307 .51625 L
s
.093 .12 0 .174 k
.51894 .51207 m
.52218 .51799 L
.51633 .52187 L
.51307 .51625 L
.51894 .51207 L
F
0 g
.51894 .51207 m
.52218 .51799 L
.51633 .52187 L
.51307 .51625 L
.51894 .51207 L
s
.09 .123 0 .182 k
.52482 .5079 m
.52806 .5141 L
.52218 .51799 L
.51894 .51207 L
.52482 .5079 L
F
0 g
.52482 .5079 m
.52806 .5141 L
.52218 .51799 L
.51894 .51207 L
.52482 .5079 L
s
.087 .127 0 .189 k
.53071 .50372 m
.53394 .5102 L
.52806 .5141 L
.52482 .5079 L
.53071 .50372 L
F
0 g
.53071 .50372 m
.53394 .5102 L
.52806 .5141 L
.52482 .5079 L
.53071 .50372 L
s
.084 .13 0 .196 k
.5366 .49953 m
.53982 .50631 L
.53394 .5102 L
.53071 .50372 L
.5366 .49953 L
F
0 g
.5366 .49953 m
.53982 .50631 L
.53394 .5102 L
.53071 .50372 L
.5366 .49953 L
s
.081 .133 0 .203 k
.5425 .49534 m
.54571 .50241 L
.53982 .50631 L
.5366 .49953 L
.5425 .49534 L
F
0 g
.5425 .49534 m
.54571 .50241 L
.53982 .50631 L
.5366 .49953 L
.5425 .49534 L
s
.079 .136 0 .209 k
.5484 .49115 m
.55161 .49849 L
.54571 .50241 L
.5425 .49534 L
.5484 .49115 L
F
0 g
.5484 .49115 m
.55161 .49849 L
.54571 .50241 L
.5425 .49534 L
.5484 .49115 L
s
.075 .138 0 .216 k
.55432 .48695 m
.55752 .49459 L
.55161 .49849 L
.5484 .49115 L
.55432 .48695 L
F
0 g
.55432 .48695 m
.55752 .49459 L
.55161 .49849 L
.5484 .49115 L
.55432 .48695 L
s
.073 .141 0 .222 k
.56024 .48275 m
.56344 .49066 L
.55752 .49459 L
.55432 .48695 L
.56024 .48275 L
F
0 g
.56024 .48275 m
.56344 .49066 L
.55752 .49459 L
.55432 .48695 L
.56024 .48275 L
s
.071 .143 0 .228 k
.56617 .47854 m
.56936 .48674 L
.56344 .49066 L
.56024 .48275 L
.56617 .47854 L
F
0 g
.56617 .47854 m
.56936 .48674 L
.56344 .49066 L
.56024 .48275 L
.56617 .47854 L
s
.069 .146 0 .233 k
.5721 .47432 m
.5753 .48281 L
.56936 .48674 L
.56617 .47854 L
.5721 .47432 L
F
0 g
.5721 .47432 m
.5753 .48281 L
.56936 .48674 L
.56617 .47854 L
.5721 .47432 L
s
.066 .148 0 .239 k
.57805 .4701 m
.58124 .47887 L
.5753 .48281 L
.5721 .47432 L
.57805 .4701 L
F
0 g
.57805 .4701 m
.58124 .47887 L
.5753 .48281 L
.5721 .47432 L
.57805 .4701 L
s
.065 .15 0 .244 k
.58399 .46588 m
.58719 .47493 L
.58124 .47887 L
.57805 .4701 L
.58399 .46588 L
F
0 g
.58399 .46588 m
.58719 .47493 L
.58124 .47887 L
.57805 .4701 L
.58399 .46588 L
s
.063 .152 0 .249 k
.58995 .46165 m
.59314 .47099 L
.58719 .47493 L
.58399 .46588 L
.58995 .46165 L
F
0 g
.58995 .46165 m
.59314 .47099 L
.58719 .47493 L
.58399 .46588 L
.58995 .46165 L
s
.061 .154 0 .254 k
.59591 .45741 m
.59911 .46703 L
.59314 .47099 L
.58995 .46165 L
.59591 .45741 L
F
0 g
.59591 .45741 m
.59911 .46703 L
.59314 .47099 L
.58995 .46165 L
.59591 .45741 L
s
.059 .155 0 .259 k
.60188 .45317 m
.60508 .46308 L
.59911 .46703 L
.59591 .45741 L
.60188 .45317 L
F
0 g
.60188 .45317 m
.60508 .46308 L
.59911 .46703 L
.59591 .45741 L
.60188 .45317 L
s
.058 .157 0 .263 k
.60785 .44893 m
.61106 .45911 L
.60508 .46308 L
.60188 .45317 L
.60785 .44893 L
F
0 g
.60785 .44893 m
.61106 .45911 L
.60508 .46308 L
.60188 .45317 L
.60785 .44893 L
s
.056 .158 0 .268 k
.61384 .44468 m
.61705 .45515 L
.61106 .45911 L
.60785 .44893 L
.61384 .44468 L
F
0 g
.61384 .44468 m
.61705 .45515 L
.61106 .45911 L
.60785 .44893 L
.61384 .44468 L
s
.054 .16 0 .272 k
.61983 .44042 m
.62305 .45118 L
.61705 .45515 L
.61384 .44468 L
.61983 .44042 L
F
0 g
.61983 .44042 m
.62305 .45118 L
.61705 .45515 L
.61384 .44468 L
.61983 .44042 L
s
.053 .162 0 .276 k
.62583 .43617 m
.62905 .44721 L
.62305 .45118 L
.61983 .44042 L
.62583 .43617 L
F
0 g
.62583 .43617 m
.62905 .44721 L
.62305 .45118 L
.61983 .44042 L
.62583 .43617 L
s
.148 .225 0 .265 k
.6319 .43477 m
.63513 .44569 L
.62905 .44721 L
.62583 .43617 L
.6319 .43477 L
F
0 g
.6319 .43477 m
.63513 .44569 L
.62905 .44721 L
.62583 .43617 L
.6319 .43477 L
s
.188 .249 0 .259 k
.63803 .43433 m
.64125 .44499 L
.63513 .44569 L
.6319 .43477 L
.63803 .43433 L
F
0 g
.63803 .43433 m
.64125 .44499 L
.63513 .44569 L
.6319 .43477 L
.63803 .43433 L
s
.193 .25 0 .254 k
.64417 .4339 m
.64739 .4443 L
.64125 .44499 L
.63803 .43433 L
.64417 .4339 L
F
0 g
.64417 .4339 m
.64739 .4443 L
.64125 .44499 L
.63803 .43433 L
.64417 .4339 L
s
.198 .25 0 .249 k
.65034 .43346 m
.65356 .4436 L
.64739 .4443 L
.64417 .4339 L
.65034 .43346 L
F
0 g
.65034 .43346 m
.65356 .4436 L
.64739 .4443 L
.64417 .4339 L
.65034 .43346 L
s
.204 .251 0 .243 k
.65653 .43302 m
.65975 .44291 L
.65356 .4436 L
.65034 .43346 L
.65653 .43302 L
F
0 g
.65653 .43302 m
.65975 .44291 L
.65356 .4436 L
.65034 .43346 L
.65653 .43302 L
s
.21 .252 0 .237 k
.66275 .43257 m
.66595 .4422 L
.65975 .44291 L
.65653 .43302 L
.66275 .43257 L
F
0 g
.66275 .43257 m
.66595 .4422 L
.65975 .44291 L
.65653 .43302 L
.66275 .43257 L
s
.216 .253 0 .231 k
.66899 .43213 m
.67218 .4415 L
.66595 .4422 L
.66275 .43257 L
.66899 .43213 L
F
0 g
.66899 .43213 m
.67218 .4415 L
.66595 .4422 L
.66275 .43257 L
.66899 .43213 L
s
.222 .253 0 .225 k
.67524 .43168 m
.67843 .44079 L
.67218 .4415 L
.66899 .43213 L
.67524 .43168 L
F
0 g
.67524 .43168 m
.67843 .44079 L
.67218 .4415 L
.66899 .43213 L
.67524 .43168 L
s
.228 .253 0 .219 k
.68153 .43123 m
.68471 .44009 L
.67843 .44079 L
.67524 .43168 L
.68153 .43123 L
F
0 g
.68153 .43123 m
.68471 .44009 L
.67843 .44079 L
.67524 .43168 L
.68153 .43123 L
s
.235 .254 0 .212 k
.68784 .43079 m
.69101 .43937 L
.68471 .44009 L
.68153 .43123 L
.68784 .43079 L
F
0 g
.68784 .43079 m
.69101 .43937 L
.68471 .44009 L
.68153 .43123 L
.68784 .43079 L
s
.243 .254 0 .205 k
.69418 .43032 m
.69733 .43866 L
.69101 .43937 L
.68784 .43079 L
.69418 .43032 L
F
0 g
.69418 .43032 m
.69733 .43866 L
.69101 .43937 L
.68784 .43079 L
.69418 .43032 L
s
.251 .256 0 .197 k
.70053 .42988 m
.70367 .43794 L
.69733 .43866 L
.69418 .43032 L
.70053 .42988 L
F
0 g
.70053 .42988 m
.70367 .43794 L
.69733 .43866 L
.69418 .43032 L
.70053 .42988 L
s
.26 .257 0 .189 k
.70691 .42942 m
.71004 .43722 L
.70367 .43794 L
.70053 .42988 L
.70691 .42942 L
F
0 g
.70691 .42942 m
.71004 .43722 L
.70367 .43794 L
.70053 .42988 L
.70691 .42942 L
s
.268 .257 0 .181 k
.71332 .42896 m
.71642 .4365 L
.71004 .43722 L
.70691 .42942 L
.71332 .42896 L
F
0 g
.71332 .42896 m
.71642 .4365 L
.71004 .43722 L
.70691 .42942 L
.71332 .42896 L
s
.277 .257 0 .173 k
.71975 .4285 m
.72284 .43578 L
.71642 .4365 L
.71332 .42896 L
.71975 .4285 L
F
0 g
.71975 .4285 m
.72284 .43578 L
.71642 .4365 L
.71332 .42896 L
.71975 .4285 L
s
.287 .258 0 .164 k
.7262 .42804 m
.72927 .43505 L
.72284 .43578 L
.71975 .4285 L
.7262 .42804 L
F
0 g
.7262 .42804 m
.72927 .43505 L
.72284 .43578 L
.71975 .4285 L
.7262 .42804 L
s
.298 .259 0 .155 k
.73269 .42758 m
.73573 .43432 L
.72927 .43505 L
.7262 .42804 L
.73269 .42758 L
F
0 g
.73269 .42758 m
.73573 .43432 L
.72927 .43505 L
.7262 .42804 L
.73269 .42758 L
s
.309 .26 0 .145 k
.73918 .42712 m
.74221 .43359 L
.73573 .43432 L
.73269 .42758 L
.73918 .42712 L
F
0 g
.73918 .42712 m
.74221 .43359 L
.73573 .43432 L
.73269 .42758 L
.73918 .42712 L
s
.321 .26 0 .135 k
.74571 .42665 m
.74871 .43285 L
.74221 .43359 L
.73918 .42712 L
.74571 .42665 L
F
0 g
.74571 .42665 m
.74871 .43285 L
.74221 .43359 L
.73918 .42712 L
.74571 .42665 L
s
.334 .26 0 .125 k
.75227 .42618 m
.75525 .43212 L
.74871 .43285 L
.74571 .42665 L
.75227 .42618 L
F
0 g
.75227 .42618 m
.75525 .43212 L
.74871 .43285 L
.74571 .42665 L
.75227 .42618 L
s
.347 .261 0 .114 k
.75885 .42571 m
.76181 .43137 L
.75525 .43212 L
.75227 .42618 L
.75885 .42571 L
F
0 g
.75885 .42571 m
.76181 .43137 L
.75525 .43212 L
.75227 .42618 L
.75885 .42571 L
s
.362 .261 0 .103 k
.76545 .42524 m
.76838 .43063 L
.76181 .43137 L
.75885 .42571 L
.76545 .42524 L
F
0 g
.76545 .42524 m
.76838 .43063 L
.76181 .43137 L
.75885 .42571 L
.76545 .42524 L
s
.377 .261 0 .092 k
.77209 .42477 m
.77498 .42988 L
.76838 .43063 L
.76545 .42524 L
.77209 .42477 L
F
0 g
.77209 .42477 m
.77498 .42988 L
.76838 .43063 L
.76545 .42524 L
.77209 .42477 L
s
.394 .261 0 .08 k
.77875 .4243 m
.78162 .42913 L
.77498 .42988 L
.77209 .42477 L
.77875 .4243 L
F
0 g
.77875 .4243 m
.78162 .42913 L
.77498 .42988 L
.77209 .42477 L
.77875 .4243 L
s
.41 .26 0 .069 k
.78543 .42383 m
.78826 .42839 L
.78162 .42913 L
.77875 .4243 L
.78543 .42383 L
F
0 g
.78543 .42383 m
.78826 .42839 L
.78162 .42913 L
.77875 .4243 L
.78543 .42383 L
s
.543 .296 0 .037 k
.21188 .63799 m
.21564 .64133 L
.21069 .64138 L
.20695 .63777 L
.21188 .63799 L
F
0 g
.21188 .63799 m
.21564 .64133 L
.21069 .64138 L
.20695 .63777 L
.21188 .63799 L
s
.569 .295 0 .028 k
.21683 .6382 m
.22062 .64128 L
.21564 .64133 L
.21188 .63799 L
.21683 .6382 L
F
0 g
.21683 .6382 m
.22062 .64128 L
.21564 .64133 L
.21188 .63799 L
.21683 .6382 L
s
.596 .292 0 .022 k
.2218 .63843 m
.22561 .64124 L
.22062 .64128 L
.21683 .6382 L
.2218 .63843 L
F
0 g
.2218 .63843 m
.22561 .64124 L
.22062 .64128 L
.21683 .6382 L
.2218 .63843 L
s
.623 .289 0 .018 k
.22679 .63866 m
.23062 .64119 L
.22561 .64124 L
.2218 .63843 L
.22679 .63866 L
F
0 g
.22679 .63866 m
.23062 .64119 L
.22561 .64124 L
.2218 .63843 L
.22679 .63866 L
s
.65 .284 0 .018 k
.23179 .63887 m
.23564 .64114 L
.23062 .64119 L
.22679 .63866 L
.23179 .63887 L
F
0 g
.23179 .63887 m
.23564 .64114 L
.23062 .64119 L
.22679 .63866 L
.23179 .63887 L
s
.674 .276 0 .024 k
.23681 .6391 m
.24068 .64109 L
.23564 .64114 L
.23179 .63887 L
.23681 .6391 L
F
0 g
.23681 .6391 m
.24068 .64109 L
.23564 .64114 L
.23179 .63887 L
.23681 .6391 L
s
.698 .267 0 .035 k
.24185 .63932 m
.24575 .64104 L
.24068 .64109 L
.23681 .6391 L
.24185 .63932 L
F
0 g
.24185 .63932 m
.24575 .64104 L
.24068 .64109 L
.23681 .6391 L
.24185 .63932 L
s
.718 .256 0 .053 k
.24691 .63954 m
.25083 .641 L
.24575 .64104 L
.24185 .63932 L
.24691 .63954 L
F
0 g
.24691 .63954 m
.25083 .641 L
.24575 .64104 L
.24185 .63932 L
.24691 .63954 L
s
.734 .242 0 .079 k
.25199 .63977 m
.25592 .64094 L
.25083 .641 L
.24691 .63954 L
.25199 .63977 L
F
0 g
.25199 .63977 m
.25592 .64094 L
.25083 .641 L
.24691 .63954 L
.25199 .63977 L
s
.745 .226 0 .113 k
.25708 .64 m
.26103 .6409 L
.25592 .64094 L
.25199 .63977 L
.25708 .64 L
F
0 g
.25708 .64 m
.26103 .6409 L
.25592 .64094 L
.25199 .63977 L
.25708 .64 L
s
.75 .207 0 .155 k
.2622 .64022 m
.26617 .64085 L
.26103 .6409 L
.25708 .64 L
.2622 .64022 L
F
0 g
.2622 .64022 m
.26617 .64085 L
.26103 .6409 L
.25708 .64 L
.2622 .64022 L
s
.749 .188 0 .203 k
.26733 .64044 m
.27132 .6408 L
.26617 .64085 L
.2622 .64022 L
.26733 .64044 L
F
0 g
.26733 .64044 m
.27132 .6408 L
.26617 .64085 L
.2622 .64022 L
.26733 .64044 L
s
.742 .166 0 .258 k
.27248 .64067 m
.27649 .64075 L
.27132 .6408 L
.26733 .64044 L
.27248 .64067 L
F
0 g
.27248 .64067 m
.27649 .64075 L
.27132 .6408 L
.26733 .64044 L
.27248 .64067 L
s
0 .046 .046 .954 k
.27765 .64091 m
.28167 .6407 L
.27649 .64075 L
.27248 .64067 L
.27765 .64091 L
F
0 g
.27765 .64091 m
.28167 .6407 L
.27649 .64075 L
.27248 .64067 L
.27765 .64091 L
s
0 .089 .089 .911 k
.28285 .64113 m
.28688 .64064 L
.28167 .6407 L
.27765 .64091 L
.28285 .64113 L
F
0 g
.28285 .64113 m
.28688 .64064 L
.28167 .6407 L
.27765 .64091 L
.28285 .64113 L
s
0 .13 .13 .87 k
.28806 .64137 m
.2921 .64059 L
.28688 .64064 L
.28285 .64113 L
.28806 .64137 L
F
0 g
.28806 .64137 m
.2921 .64059 L
.28688 .64064 L
.28285 .64113 L
.28806 .64137 L
s
0 .167 .167 .833 k
.29329 .6416 m
.29734 .64054 L
.2921 .64059 L
.28806 .64137 L
.29329 .6416 L
F
0 g
.29329 .6416 m
.29734 .64054 L
.2921 .64059 L
.28806 .64137 L
.29329 .6416 L
s
0 .201 .201 .799 k
.29854 .64183 m
.3026 .6405 L
.29734 .64054 L
.29329 .6416 L
.29854 .64183 L
F
0 g
.29854 .64183 m
.3026 .6405 L
.29734 .64054 L
.29329 .6416 L
.29854 .64183 L
s
0 .232 .232 .768 k
.30381 .64206 m
.30788 .64044 L
.3026 .6405 L
.29854 .64183 L
.30381 .64206 L
F
0 g
.30381 .64206 m
.30788 .64044 L
.3026 .6405 L
.29854 .64183 L
.30381 .64206 L
s
0 .259 .259 .741 k
.3091 .6423 m
.31318 .6404 L
.30788 .64044 L
.30381 .64206 L
.3091 .6423 L
F
0 g
.3091 .6423 m
.31318 .6404 L
.30788 .64044 L
.30381 .64206 L
.3091 .6423 L
s
0 .283 .283 .717 k
.31441 .64253 m
.3185 .64034 L
.31318 .6404 L
.3091 .6423 L
.31441 .64253 L
F
0 g
.31441 .64253 m
.3185 .64034 L
.31318 .6404 L
.3091 .6423 L
.31441 .64253 L
s
0 .304 .304 .696 k
.31974 .64277 m
.32384 .64029 L
.3185 .64034 L
.31441 .64253 L
.31974 .64277 L
F
0 g
.31974 .64277 m
.32384 .64029 L
.3185 .64034 L
.31441 .64253 L
.31974 .64277 L
s
0 .323 .323 .677 k
.32509 .64301 m
.32919 .64024 L
.32384 .64029 L
.31974 .64277 L
.32509 .64301 L
F
0 g
.32509 .64301 m
.32919 .64024 L
.32384 .64029 L
.31974 .64277 L
.32509 .64301 L
s
0 .339 .339 .661 k
.33047 .64324 m
.33457 .64018 L
.32919 .64024 L
.32509 .64301 L
.33047 .64324 L
F
0 g
.33047 .64324 m
.33457 .64018 L
.32919 .64024 L
.32509 .64301 L
.33047 .64324 L
s
0 .2 .2 .8 k
.33594 .64233 m
.34003 .63913 L
.33457 .64018 L
.33047 .64324 L
.33594 .64233 L
F
0 g
.33594 .64233 m
.34003 .63913 L
.33457 .64018 L
.33047 .64324 L
.33594 .64233 L
s
.34165 .63801 m
.3457 .63511 L
.34003 .63913 L
.33594 .64233 L
.34165 .63801 L
F
.34165 .63801 m
.3457 .63511 L
.34003 .63913 L
.33594 .64233 L
.34165 .63801 L
s
.398 0 .212 .174 k
.34736 .63368 m
.35138 .63109 L
.3457 .63511 L
.34165 .63801 L
.34736 .63368 L
F
0 g
.34736 .63368 m
.35138 .63109 L
.3457 .63511 L
.34165 .63801 L
.34736 .63368 L
s
.389 0 .201 .139 k
.35309 .62934 m
.35706 .62704 L
.35138 .63109 L
.34736 .63368 L
.35309 .62934 L
F
0 g
.35309 .62934 m
.35706 .62704 L
.35138 .63109 L
.34736 .63368 L
.35309 .62934 L
s
.376 0 .187 .108 k
.35882 .62501 m
.36276 .623 L
.35706 .62704 L
.35309 .62934 L
.35882 .62501 L
F
0 g
.35882 .62501 m
.36276 .623 L
.35706 .62704 L
.35309 .62934 L
.35882 .62501 L
s
.363 0 .173 .08 k
.36455 .62066 m
.36845 .61896 L
.36276 .623 L
.35882 .62501 L
.36455 .62066 L
F
0 g
.36455 .62066 m
.36845 .61896 L
.36276 .623 L
.35882 .62501 L
.36455 .62066 L
s
.347 0 .158 .057 k
.37029 .6163 m
.37415 .6149 L
.36845 .61896 L
.36455 .62066 L
.37029 .6163 L
F
0 g
.37029 .6163 m
.37415 .6149 L
.36845 .61896 L
.36455 .62066 L
.37029 .6163 L
s
.329 0 .142 .039 k
.37604 .61195 m
.37987 .61085 L
.37415 .6149 L
.37029 .6163 L
.37604 .61195 L
F
0 g
.37604 .61195 m
.37987 .61085 L
.37415 .6149 L
.37029 .6163 L
.37604 .61195 L
s
.31 0 .126 .026 k
.38179 .60759 m
.38559 .60678 L
.37987 .61085 L
.37604 .61195 L
.38179 .60759 L
F
0 g
.38179 .60759 m
.38559 .60678 L
.37987 .61085 L
.37604 .61195 L
.38179 .60759 L
s
.289 0 .108 .019 k
.38755 .60323 m
.39131 .60272 L
.38559 .60678 L
.38179 .60759 L
.38755 .60323 L
F
0 g
.38755 .60323 m
.39131 .60272 L
.38559 .60678 L
.38179 .60759 L
.38755 .60323 L
s
.268 0 .091 .016 k
.39332 .59886 m
.39704 .59865 L
.39131 .60272 L
.38755 .60323 L
.39332 .59886 L
F
0 g
.39332 .59886 m
.39704 .59865 L
.39131 .60272 L
.38755 .60323 L
.39332 .59886 L
s
.247 0 .075 .017 k
.39909 .59449 m
.40278 .59458 L
.39704 .59865 L
.39332 .59886 L
.39909 .59449 L
F
0 g
.39909 .59449 m
.40278 .59458 L
.39704 .59865 L
.39332 .59886 L
.39909 .59449 L
s
.226 0 .059 .022 k
.40487 .59011 m
.40852 .59049 L
.40278 .59458 L
.39909 .59449 L
.40487 .59011 L
F
0 g
.40487 .59011 m
.40852 .59049 L
.40278 .59458 L
.39909 .59449 L
.40487 .59011 L
s
.204 0 .043 .031 k
.41065 .58573 m
.41428 .58641 L
.40852 .59049 L
.40487 .59011 L
.41065 .58573 L
F
0 g
.41065 .58573 m
.41428 .58641 L
.40852 .59049 L
.40487 .59011 L
.41065 .58573 L
s
.184 0 .029 .042 k
.41643 .58134 m
.42003 .58233 L
.41428 .58641 L
.41065 .58573 L
.41643 .58134 L
F
0 g
.41643 .58134 m
.42003 .58233 L
.41428 .58641 L
.41065 .58573 L
.41643 .58134 L
s
.164 0 .015 .055 k
.42222 .57696 m
.4258 .57823 L
.42003 .58233 L
.41643 .58134 L
.42222 .57696 L
F
0 g
.42222 .57696 m
.4258 .57823 L
.42003 .58233 L
.41643 .58134 L
.42222 .57696 L
s
.145 0 .001 .07 k
.42802 .57256 m
.43157 .57413 L
.4258 .57823 L
.42222 .57696 L
.42802 .57256 L
F
0 g
.42802 .57256 m
.43157 .57413 L
.4258 .57823 L
.42222 .57696 L
.42802 .57256 L
s
.139 .011 0 .074 k
.43383 .56817 m
.43734 .57003 L
.43157 .57413 L
.42802 .57256 L
.43383 .56817 L
F
0 g
.43383 .56817 m
.43734 .57003 L
.43157 .57413 L
.42802 .57256 L
.43383 .56817 L
s
.133 .022 0 .079 k
.43964 .56376 m
.44313 .56591 L
.43734 .57003 L
.43383 .56817 L
.43964 .56376 L
F
0 g
.43964 .56376 m
.44313 .56591 L
.43734 .57003 L
.43383 .56817 L
.43964 .56376 L
s
.127 .033 0 .085 k
.44545 .55936 m
.44892 .5618 L
.44313 .56591 L
.43964 .56376 L
.44545 .55936 L
F
0 g
.44545 .55936 m
.44892 .5618 L
.44313 .56591 L
.43964 .56376 L
.44545 .55936 L
s
.122 .042 0 .092 k
.45127 .55495 m
.45472 .55769 L
.44892 .5618 L
.44545 .55936 L
.45127 .55495 L
F
0 g
.45127 .55495 m
.45472 .55769 L
.44892 .5618 L
.44545 .55936 L
.45127 .55495 L
s
.117 .052 0 .099 k
.4571 .55053 m
.46052 .55357 L
.45472 .55769 L
.45127 .55495 L
.4571 .55053 L
F
0 g
.4571 .55053 m
.46052 .55357 L
.45472 .55769 L
.45127 .55495 L
.4571 .55053 L
s
.112 .06 0 .107 k
.46293 .54612 m
.46634 .54944 L
.46052 .55357 L
.4571 .55053 L
.46293 .54612 L
F
0 g
.46293 .54612 m
.46634 .54944 L
.46052 .55357 L
.4571 .55053 L
.46293 .54612 L
s
.108 .068 0 .115 k
.46877 .54169 m
.47215 .5453 L
.46634 .54944 L
.46293 .54612 L
.46877 .54169 L
F
0 g
.46877 .54169 m
.47215 .5453 L
.46634 .54944 L
.46293 .54612 L
.46877 .54169 L
s
.103 .074 0 .124 k
.47461 .53727 m
.47798 .54117 L
.47215 .5453 L
.46877 .54169 L
.47461 .53727 L
F
0 g
.47461 .53727 m
.47798 .54117 L
.47215 .5453 L
.46877 .54169 L
.47461 .53727 L
s
.099 .081 0 .132 k
.48046 .53283 m
.48381 .53703 L
.47798 .54117 L
.47461 .53727 L
.48046 .53283 L
F
0 g
.48046 .53283 m
.48381 .53703 L
.47798 .54117 L
.47461 .53727 L
.48046 .53283 L
s
.095 .087 0 .14 k
.48631 .52839 m
.48965 .53288 L
.48381 .53703 L
.48046 .53283 L
.48631 .52839 L
F
0 g
.48631 .52839 m
.48965 .53288 L
.48381 .53703 L
.48046 .53283 L
.48631 .52839 L
s
.092 .093 0 .148 k
.49218 .52395 m
.49549 .52873 L
.48965 .53288 L
.48631 .52839 L
.49218 .52395 L
F
0 g
.49218 .52395 m
.49549 .52873 L
.48965 .53288 L
.48631 .52839 L
.49218 .52395 L
s
.088 .098 0 .156 k
.49804 .5195 m
.50134 .52458 L
.49549 .52873 L
.49218 .52395 L
.49804 .5195 L
F
0 g
.49804 .5195 m
.50134 .52458 L
.49549 .52873 L
.49218 .52395 L
.49804 .5195 L
s
.085 .103 0 .164 k
.50392 .51506 m
.5072 .52041 L
.50134 .52458 L
.49804 .5195 L
.50392 .51506 L
F
0 g
.50392 .51506 m
.5072 .52041 L
.50134 .52458 L
.49804 .5195 L
.50392 .51506 L
s
.082 .107 0 .172 k
.5098 .51061 m
.51307 .51625 L
.5072 .52041 L
.50392 .51506 L
.5098 .51061 L
F
0 g
.5098 .51061 m
.51307 .51625 L
.5072 .52041 L
.50392 .51506 L
.5098 .51061 L
s
.079 .112 0 .179 k
.51568 .50614 m
.51894 .51207 L
.51307 .51625 L
.5098 .51061 L
.51568 .50614 L
F
0 g
.51568 .50614 m
.51894 .51207 L
.51307 .51625 L
.5098 .51061 L
.51568 .50614 L
s
.076 .116 0 .186 k
.52157 .50168 m
.52482 .5079 L
.51894 .51207 L
.51568 .50614 L
.52157 .50168 L
F
0 g
.52157 .50168 m
.52482 .5079 L
.51894 .51207 L
.51568 .50614 L
.52157 .50168 L
s
.074 .12 0 .193 k
.52747 .49721 m
.53071 .50372 L
.52482 .5079 L
.52157 .50168 L
.52747 .49721 L
F
0 g
.52747 .49721 m
.53071 .50372 L
.52482 .5079 L
.52157 .50168 L
.52747 .49721 L
s
.071 .123 0 .2 k
.53336 .49275 m
.5366 .49953 L
.53071 .50372 L
.52747 .49721 L
.53336 .49275 L
F
0 g
.53336 .49275 m
.5366 .49953 L
.53071 .50372 L
.52747 .49721 L
.53336 .49275 L
s
.068 .126 0 .207 k
.53928 .48826 m
.5425 .49534 L
.5366 .49953 L
.53336 .49275 L
.53928 .48826 L
F
0 g
.53928 .48826 m
.5425 .49534 L
.5366 .49953 L
.53336 .49275 L
.53928 .48826 L
s
.066 .129 0 .213 k
.54519 .48378 m
.5484 .49115 L
.5425 .49534 L
.53928 .48826 L
.54519 .48378 L
F
0 g
.54519 .48378 m
.5484 .49115 L
.5425 .49534 L
.53928 .48826 L
.54519 .48378 L
s
.064 .132 0 .219 k
.55111 .4793 m
.55432 .48695 L
.5484 .49115 L
.54519 .48378 L
.55111 .4793 L
F
0 g
.55111 .4793 m
.55432 .48695 L
.5484 .49115 L
.54519 .48378 L
.55111 .4793 L
s
.062 .134 0 .225 k
.55703 .47481 m
.56024 .48275 L
.55432 .48695 L
.55111 .4793 L
.55703 .47481 L
F
0 g
.55703 .47481 m
.56024 .48275 L
.55432 .48695 L
.55111 .4793 L
.55703 .47481 L
s
.06 .137 0 .231 k
.56296 .47031 m
.56617 .47854 L
.56024 .48275 L
.55703 .47481 L
.56296 .47031 L
F
0 g
.56296 .47031 m
.56617 .47854 L
.56024 .48275 L
.55703 .47481 L
.56296 .47031 L
s
.058 .14 0 .236 k
.5689 .46582 m
.5721 .47432 L
.56617 .47854 L
.56296 .47031 L
.5689 .46582 L
F
0 g
.5689 .46582 m
.5721 .47432 L
.56617 .47854 L
.56296 .47031 L
.5689 .46582 L
s
.056 .141 0 .242 k
.57485 .46131 m
.57805 .4701 L
.5721 .47432 L
.5689 .46582 L
.57485 .46131 L
F
0 g
.57485 .46131 m
.57805 .4701 L
.5721 .47432 L
.5689 .46582 L
.57485 .46131 L
s
.054 .143 0 .247 k
.5808 .4568 m
.58399 .46588 L
.57805 .4701 L
.57485 .46131 L
.5808 .4568 L
F
0 g
.5808 .4568 m
.58399 .46588 L
.57805 .4701 L
.57485 .46131 L
.5808 .4568 L
s
.052 .145 0 .252 k
.58675 .4523 m
.58995 .46165 L
.58399 .46588 L
.5808 .4568 L
.58675 .4523 L
F
0 g
.58675 .4523 m
.58995 .46165 L
.58399 .46588 L
.5808 .4568 L
.58675 .4523 L
s
.052 .148 0 .256 k
.59271 .44777 m
.59591 .45741 L
.58995 .46165 L
.58675 .4523 L
.59271 .44777 L
F
0 g
.59271 .44777 m
.59591 .45741 L
.58995 .46165 L
.58675 .4523 L
.59271 .44777 L
s
.05 .149 0 .261 k
.59868 .44326 m
.60188 .45317 L
.59591 .45741 L
.59271 .44777 L
.59868 .44326 L
F
0 g
.59868 .44326 m
.60188 .45317 L
.59591 .45741 L
.59271 .44777 L
.59868 .44326 L
s
.049 .152 0 .265 k
.60465 .43873 m
.60785 .44893 L
.60188 .45317 L
.59868 .44326 L
.60465 .43873 L
F
0 g
.60465 .43873 m
.60785 .44893 L
.60188 .45317 L
.59868 .44326 L
.60465 .43873 L
s
.047 .153 0 .27 k
.61063 .4342 m
.61384 .44468 L
.60785 .44893 L
.60465 .43873 L
.61063 .4342 L
F
0 g
.61063 .4342 m
.61384 .44468 L
.60785 .44893 L
.60465 .43873 L
.61063 .4342 L
s
.046 .154 0 .274 k
.61661 .42967 m
.61983 .44042 L
.61384 .44468 L
.61063 .4342 L
.61661 .42967 L
F
0 g
.61661 .42967 m
.61983 .44042 L
.61384 .44468 L
.61063 .4342 L
.61661 .42967 L
s
.045 .156 0 .278 k
.6226 .42515 m
.62583 .43617 L
.61983 .44042 L
.61661 .42967 L
.6226 .42515 L
F
0 g
.6226 .42515 m
.62583 .43617 L
.61983 .44042 L
.61661 .42967 L
.6226 .42515 L
s
.154 .229 0 .264 k
.62868 .42385 m
.6319 .43477 L
.62583 .43617 L
.6226 .42515 L
.62868 .42385 L
F
0 g
.62868 .42385 m
.6319 .43477 L
.62583 .43617 L
.6226 .42515 L
.62868 .42385 L
s
.199 .256 0 .258 k
.6348 .42367 m
.63803 .43433 L
.6319 .43477 L
.62868 .42385 L
.6348 .42367 L
F
0 g
.6348 .42367 m
.63803 .43433 L
.6319 .43477 L
.62868 .42385 L
.6348 .42367 L
s
.204 .257 0 .253 k
.64095 .42348 m
.64417 .4339 L
.63803 .43433 L
.6348 .42367 L
.64095 .42348 L
F
0 g
.64095 .42348 m
.64417 .4339 L
.63803 .43433 L
.6348 .42367 L
.64095 .42348 L
s
.209 .257 0 .248 k
.64712 .4233 m
.65034 .43346 L
.64417 .4339 L
.64095 .42348 L
.64712 .4233 L
F
0 g
.64712 .4233 m
.65034 .43346 L
.64417 .4339 L
.64095 .42348 L
.64712 .4233 L
s
.216 .258 0 .242 k
.65332 .42312 m
.65653 .43302 L
.65034 .43346 L
.64712 .4233 L
.65332 .42312 L
F
0 g
.65332 .42312 m
.65653 .43302 L
.65034 .43346 L
.64712 .4233 L
.65332 .42312 L
s
.222 .259 0 .236 k
.65954 .42292 m
.66275 .43257 L
.65653 .43302 L
.65332 .42312 L
.65954 .42292 L
F
0 g
.65954 .42292 m
.66275 .43257 L
.65653 .43302 L
.65332 .42312 L
.65954 .42292 L
s
.228 .26 0 .23 k
.66578 .42274 m
.66899 .43213 L
.66275 .43257 L
.65954 .42292 L
.66578 .42274 L
F
0 g
.66578 .42274 m
.66899 .43213 L
.66275 .43257 L
.65954 .42292 L
.66578 .42274 L
s
.235 .261 0 .224 k
.67206 .42255 m
.67524 .43168 L
.66899 .43213 L
.66578 .42274 L
.67206 .42255 L
F
0 g
.67206 .42255 m
.67524 .43168 L
.66899 .43213 L
.66578 .42274 L
.67206 .42255 L
s
.242 .262 0 .217 k
.67835 .42237 m
.68153 .43123 L
.67524 .43168 L
.67206 .42255 L
.67835 .42237 L
F
0 g
.67835 .42237 m
.68153 .43123 L
.67524 .43168 L
.67206 .42255 L
.67835 .42237 L
s
.249 .262 0 .211 k
.68467 .42218 m
.68784 .43079 L
.68153 .43123 L
.67835 .42237 L
.68467 .42218 L
F
0 g
.68467 .42218 m
.68784 .43079 L
.68153 .43123 L
.67835 .42237 L
.68467 .42218 L
s
.258 .264 0 .203 k
.69102 .42198 m
.69418 .43032 L
.68784 .43079 L
.68467 .42218 L
.69102 .42198 L
F
0 g
.69102 .42198 m
.69418 .43032 L
.68784 .43079 L
.68467 .42218 L
.69102 .42198 L
s
.265 .264 0 .196 k
.69739 .4218 m
.70053 .42988 L
.69418 .43032 L
.69102 .42198 L
.69739 .4218 L
F
0 g
.69739 .4218 m
.70053 .42988 L
.69418 .43032 L
.69102 .42198 L
.69739 .4218 L
s
.274 .265 0 .188 k
.70378 .4216 m
.70691 .42942 L
.70053 .42988 L
.69739 .4218 L
.70378 .4216 L
F
0 g
.70378 .4216 m
.70691 .42942 L
.70053 .42988 L
.69739 .4218 L
.70378 .4216 L
s
.284 .266 0 .18 k
.71021 .4214 m
.71332 .42896 L
.70691 .42942 L
.70378 .4216 L
.71021 .4214 L
F
0 g
.71021 .4214 m
.71332 .42896 L
.70691 .42942 L
.70378 .4216 L
.71021 .4214 L
s
.294 .268 0 .171 k
.71665 .42122 m
.71975 .4285 L
.71332 .42896 L
.71021 .4214 L
.71665 .42122 L
F
0 g
.71665 .42122 m
.71975 .4285 L
.71332 .42896 L
.71021 .4214 L
.71665 .42122 L
s
.304 .268 0 .163 k
.72313 .42102 m
.7262 .42804 L
.71975 .4285 L
.71665 .42122 L
.72313 .42102 L
F
0 g
.72313 .42102 m
.7262 .42804 L
.71975 .4285 L
.71665 .42122 L
.72313 .42102 L
s
.316 .269 0 .153 k
.72962 .42083 m
.73269 .42758 L
.7262 .42804 L
.72313 .42102 L
.72962 .42083 L
F
0 g
.72962 .42083 m
.73269 .42758 L
.7262 .42804 L
.72313 .42102 L
.72962 .42083 L
s
.327 .27 0 .144 k
.73615 .42063 m
.73918 .42712 L
.73269 .42758 L
.72962 .42083 L
.73615 .42063 L
F
0 g
.73615 .42063 m
.73918 .42712 L
.73269 .42758 L
.72962 .42083 L
.73615 .42063 L
s
.34 .27 0 .134 k
.74271 .42044 m
.74571 .42665 L
.73918 .42712 L
.73615 .42063 L
.74271 .42044 L
F
0 g
.74271 .42044 m
.74571 .42665 L
.73918 .42712 L
.73615 .42063 L
.74271 .42044 L
s
.354 .272 0 .123 k
.74928 .42024 m
.75227 .42618 L
.74571 .42665 L
.74271 .42044 L
.74928 .42024 L
F
0 g
.74928 .42024 m
.75227 .42618 L
.74571 .42665 L
.74271 .42044 L
.74928 .42024 L
s
.367 .272 0 .113 k
.75588 .42003 m
.75885 .42571 L
.75227 .42618 L
.74928 .42024 L
.75588 .42003 L
F
0 g
.75588 .42003 m
.75885 .42571 L
.75227 .42618 L
.74928 .42024 L
.75588 .42003 L
s
.382 .272 0 .102 k
.76252 .41984 m
.76545 .42524 L
.75885 .42571 L
.75588 .42003 L
.76252 .41984 L
F
0 g
.76252 .41984 m
.76545 .42524 L
.75885 .42571 L
.75588 .42003 L
.76252 .41984 L
s
.399 .274 0 .09 k
.76918 .41964 m
.77209 .42477 L
.76545 .42524 L
.76252 .41984 L
.76918 .41964 L
F
0 g
.76918 .41964 m
.77209 .42477 L
.76545 .42524 L
.76252 .41984 L
.76918 .41964 L
s
.416 .274 0 .079 k
.77587 .41944 m
.77875 .4243 L
.77209 .42477 L
.76918 .41964 L
.77587 .41944 L
F
0 g
.77587 .41944 m
.77875 .4243 L
.77209 .42477 L
.76918 .41964 L
.77587 .41944 L
s
.435 .274 0 .067 k
.78258 .41924 m
.78543 .42383 L
.77875 .4243 L
.77587 .41944 L
.78258 .41924 L
F
0 g
.78258 .41924 m
.78543 .42383 L
.77875 .4243 L
.77587 .41944 L
.78258 .41924 L
s
.586 .316 0 .038 k
.2081 .63463 m
.21188 .63799 L
.20695 .63777 L
.2032 .63415 L
.2081 .63463 L
F
0 g
.2081 .63463 m
.21188 .63799 L
.20695 .63777 L
.2032 .63415 L
.2081 .63463 L
s
.614 .315 0 .031 k
.21303 .63512 m
.21683 .6382 L
.21188 .63799 L
.2081 .63463 L
.21303 .63512 L
F
0 g
.21303 .63512 m
.21683 .6382 L
.21188 .63799 L
.2081 .63463 L
.21303 .63512 L
s
.641 .312 0 .027 k
.21797 .63561 m
.2218 .63843 L
.21683 .6382 L
.21303 .63512 L
.21797 .63561 L
F
0 g
.21797 .63561 m
.2218 .63843 L
.21683 .6382 L
.21303 .63512 L
.21797 .63561 L
s
.668 .308 0 .027 k
.22294 .6361 m
.22679 .63866 L
.2218 .63843 L
.21797 .63561 L
.22294 .6361 L
F
0 g
.22294 .6361 m
.22679 .63866 L
.2218 .63843 L
.21797 .63561 L
.22294 .6361 L
s
.695 .302 0 .031 k
.22791 .63659 m
.23179 .63887 L
.22679 .63866 L
.22294 .6361 L
.22791 .63659 L
F
0 g
.22791 .63659 m
.23179 .63887 L
.22679 .63866 L
.22294 .6361 L
.22791 .63659 L
s
.721 .295 0 .04 k
.23291 .63709 m
.23681 .6391 L
.23179 .63887 L
.22791 .63659 L
.23291 .63709 L
F
0 g
.23291 .63709 m
.23681 .6391 L
.23179 .63887 L
.22791 .63659 L
.23291 .63709 L
s
.743 .285 0 .056 k
.23793 .63759 m
.24185 .63932 L
.23681 .6391 L
.23291 .63709 L
.23793 .63759 L
F
0 g
.23793 .63759 m
.24185 .63932 L
.23681 .6391 L
.23291 .63709 L
.23793 .63759 L
s
.76 .272 0 .08 k
.24298 .63809 m
.24691 .63954 L
.24185 .63932 L
.23793 .63759 L
.24298 .63809 L
F
0 g
.24298 .63809 m
.24691 .63954 L
.24185 .63932 L
.23793 .63759 L
.24298 .63809 L
s
.773 .257 0 .111 k
.24803 .63859 m
.25199 .63977 L
.24691 .63954 L
.24298 .63809 L
.24803 .63859 L
F
0 g
.24803 .63859 m
.25199 .63977 L
.24691 .63954 L
.24298 .63809 L
.24803 .63859 L
s
.781 .24 0 .15 k
.25311 .63909 m
.25708 .64 L
.25199 .63977 L
.24803 .63859 L
.25311 .63909 L
F
0 g
.25311 .63909 m
.25708 .64 L
.25199 .63977 L
.24803 .63859 L
.25311 .63909 L
s
.782 .22 0 .196 k
.25821 .63959 m
.2622 .64022 L
.25708 .64 L
.25311 .63909 L
.25821 .63959 L
F
0 g
.25821 .63959 m
.2622 .64022 L
.25708 .64 L
.25311 .63909 L
.25821 .63959 L
s
.752 .2 0 .248 k
.26332 .64009 m
.26733 .64044 L
.2622 .64022 L
.25821 .63959 L
.26332 .64009 L
F
0 g
.26332 .64009 m
.26733 .64044 L
.2622 .64022 L
.25821 .63959 L
.26332 .64009 L
s
0 .07 .07 .93 k
.26846 .6406 m
.27248 .64067 L
.26733 .64044 L
.26332 .64009 L
.26846 .6406 L
F
0 g
.26846 .6406 m
.27248 .64067 L
.26733 .64044 L
.26332 .64009 L
.26846 .6406 L
s
0 .114 .114 .886 k
.27362 .64111 m
.27765 .64091 L
.27248 .64067 L
.26846 .6406 L
.27362 .64111 L
F
0 g
.27362 .64111 m
.27765 .64091 L
.27248 .64067 L
.26846 .6406 L
.27362 .64111 L
s
0 .154 .154 .846 k
.2788 .64163 m
.28285 .64113 L
.27765 .64091 L
.27362 .64111 L
.2788 .64163 L
F
0 g
.2788 .64163 m
.28285 .64113 L
.27765 .64091 L
.27362 .64111 L
.2788 .64163 L
s
0 .191 .191 .809 k
.28399 .64214 m
.28806 .64137 L
.28285 .64113 L
.2788 .64163 L
.28399 .64214 L
F
0 g
.28399 .64214 m
.28806 .64137 L
.28285 .64113 L
.2788 .64163 L
.28399 .64214 L
s
0 .224 .224 .776 k
.28921 .64266 m
.29329 .6416 L
.28806 .64137 L
.28399 .64214 L
.28921 .64266 L
F
0 g
.28921 .64266 m
.29329 .6416 L
.28806 .64137 L
.28399 .64214 L
.28921 .64266 L
s
0 .254 .254 .746 k
.29445 .64318 m
.29854 .64183 L
.29329 .6416 L
.28921 .64266 L
.29445 .64318 L
F
0 g
.29445 .64318 m
.29854 .64183 L
.29329 .6416 L
.28921 .64266 L
.29445 .64318 L
s
0 .281 .281 .719 k
.29971 .6437 m
.30381 .64206 L
.29854 .64183 L
.29445 .64318 L
.29971 .6437 L
F
0 g
.29971 .6437 m
.30381 .64206 L
.29854 .64183 L
.29445 .64318 L
.29971 .6437 L
s
0 .305 .305 .695 k
.30499 .64421 m
.3091 .6423 L
.30381 .64206 L
.29971 .6437 L
.30499 .64421 L
F
0 g
.30499 .64421 m
.3091 .6423 L
.30381 .64206 L
.29971 .6437 L
.30499 .64421 L
s
0 .325 .325 .675 k
.3103 .64474 m
.31441 .64253 L
.3091 .6423 L
.30499 .64421 L
.3103 .64474 L
F
0 g
.3103 .64474 m
.31441 .64253 L
.3091 .6423 L
.30499 .64421 L
.3103 .64474 L
s
0 .344 .344 .656 k
.31562 .64527 m
.31974 .64277 L
.31441 .64253 L
.3103 .64474 L
.31562 .64527 L
F
0 g
.31562 .64527 m
.31974 .64277 L
.31441 .64253 L
.3103 .64474 L
.31562 .64527 L
s
0 .36 .36 .64 k
.32096 .6458 m
.32509 .64301 L
.31974 .64277 L
.31562 .64527 L
.32096 .6458 L
F
0 g
.32096 .6458 m
.32509 .64301 L
.31974 .64277 L
.31562 .64527 L
.32096 .6458 L
s
0 .373 .373 .627 k
.32632 .64632 m
.33047 .64324 L
.32509 .64301 L
.32096 .6458 L
.32632 .64632 L
F
0 g
.32632 .64632 m
.33047 .64324 L
.32509 .64301 L
.32096 .6458 L
.32632 .64632 L
s
0 .221 .221 .779 k
.3318 .64556 m
.33594 .64233 L
.33047 .64324 L
.32632 .64632 L
.3318 .64556 L
F
0 g
.3318 .64556 m
.33594 .64233 L
.33047 .64324 L
.32632 .64632 L
.3318 .64556 L
s
.389 0 .231 .182 k
.33756 .64094 m
.34165 .63801 L
.33594 .64233 L
.3318 .64556 L
.33756 .64094 L
F
0 g
.33756 .64094 m
.34165 .63801 L
.33594 .64233 L
.3318 .64556 L
.33756 .64094 L
s
.379 0 .22 .146 k
.34332 .6363 m
.34736 .63368 L
.34165 .63801 L
.33756 .64094 L
.34332 .6363 L
F
0 g
.34332 .6363 m
.34736 .63368 L
.34165 .63801 L
.33756 .64094 L
.34332 .6363 L
s
.368 0 .208 .114 k
.34908 .63166 m
.35309 .62934 L
.34736 .63368 L
.34332 .6363 L
.34908 .63166 L
F
0 g
.34908 .63166 m
.35309 .62934 L
.34736 .63368 L
.34332 .6363 L
.34908 .63166 L
s
.356 0 .196 .085 k
.35485 .62701 m
.35882 .62501 L
.35309 .62934 L
.34908 .63166 L
.35485 .62701 L
F
0 g
.35485 .62701 m
.35882 .62501 L
.35309 .62934 L
.34908 .63166 L
.35485 .62701 L
s
.34 0 .181 .061 k
.36063 .62237 m
.36455 .62066 L
.35882 .62501 L
.35485 .62701 L
.36063 .62237 L
F
0 g
.36063 .62237 m
.36455 .62066 L
.35882 .62501 L
.35485 .62701 L
.36063 .62237 L
s
.323 0 .165 .042 k
.36641 .61772 m
.37029 .6163 L
.36455 .62066 L
.36063 .62237 L
.36641 .61772 L
F
0 g
.36641 .61772 m
.37029 .6163 L
.36455 .62066 L
.36063 .62237 L
.36641 .61772 L
s
.306 0 .149 .027 k
.37219 .61306 m
.37604 .61195 L
.37029 .6163 L
.36641 .61772 L
.37219 .61306 L
F
0 g
.37219 .61306 m
.37604 .61195 L
.37029 .6163 L
.36641 .61772 L
.37219 .61306 L
s
.287 0 .133 .017 k
.37798 .6084 m
.38179 .60759 L
.37604 .61195 L
.37219 .61306 L
.37798 .6084 L
F
0 g
.37798 .6084 m
.38179 .60759 L
.37604 .61195 L
.37219 .61306 L
.37798 .6084 L
s
.266 0 .116 .012 k
.38377 .60374 m
.38755 .60323 L
.38179 .60759 L
.37798 .6084 L
.38377 .60374 L
F
0 g
.38377 .60374 m
.38755 .60323 L
.38179 .60759 L
.37798 .6084 L
.38377 .60374 L
s
.246 0 .099 .011 k
.38957 .59907 m
.39332 .59886 L
.38755 .60323 L
.38377 .60374 L
.38957 .59907 L
F
0 g
.38957 .59907 m
.39332 .59886 L
.38755 .60323 L
.38377 .60374 L
.38957 .59907 L
s
.225 0 .082 .015 k
.39537 .5944 m
.39909 .59449 L
.39332 .59886 L
.38957 .59907 L
.39537 .5944 L
F
0 g
.39537 .5944 m
.39909 .59449 L
.39332 .59886 L
.38957 .59907 L
.39537 .5944 L
s
.205 0 .067 .021 k
.40118 .58973 m
.40487 .59011 L
.39909 .59449 L
.39537 .5944 L
.40118 .58973 L
F
0 g
.40118 .58973 m
.40487 .59011 L
.39909 .59449 L
.39537 .5944 L
.40118 .58973 L
s
.185 0 .051 .031 k
.40699 .58505 m
.41065 .58573 L
.40487 .59011 L
.40118 .58973 L
.40699 .58505 L
F
0 g
.40699 .58505 m
.41065 .58573 L
.40487 .59011 L
.40118 .58973 L
.40699 .58505 L
s
.166 0 .037 .042 k
.41281 .58037 m
.41643 .58134 L
.41065 .58573 L
.40699 .58505 L
.41281 .58037 L
F
0 g
.41281 .58037 m
.41643 .58134 L
.41065 .58573 L
.40699 .58505 L
.41281 .58037 L
s
.147 0 .023 .056 k
.41863 .57568 m
.42222 .57696 L
.41643 .58134 L
.41281 .58037 L
.41863 .57568 L
F
0 g
.41863 .57568 m
.42222 .57696 L
.41643 .58134 L
.41281 .58037 L
.41863 .57568 L
s
.13 0 .011 .07 k
.42446 .57099 m
.42802 .57256 L
.42222 .57696 L
.41863 .57568 L
.42446 .57099 L
F
0 g
.42446 .57099 m
.42802 .57256 L
.42222 .57696 L
.41863 .57568 L
.42446 .57099 L
s
.114 .002 0 .084 k
.43029 .5663 m
.43383 .56817 L
.42802 .57256 L
.42446 .57099 L
.43029 .5663 L
F
0 g
.43029 .5663 m
.43383 .56817 L
.42802 .57256 L
.42446 .57099 L
.43029 .5663 L
s
.109 .013 0 .089 k
.43612 .5616 m
.43964 .56376 L
.43383 .56817 L
.43029 .5663 L
.43612 .5616 L
F
0 g
.43612 .5616 m
.43964 .56376 L
.43383 .56817 L
.43029 .5663 L
.43612 .5616 L
s
.105 .023 0 .095 k
.44196 .5569 m
.44545 .55936 L
.43964 .56376 L
.43612 .5616 L
.44196 .5569 L
F
0 g
.44196 .5569 m
.44545 .55936 L
.43964 .56376 L
.43612 .5616 L
.44196 .5569 L
s
.101 .033 0 .101 k
.4478 .5522 m
.45127 .55495 L
.44545 .55936 L
.44196 .5569 L
.4478 .5522 L
F
0 g
.4478 .5522 m
.45127 .55495 L
.44545 .55936 L
.44196 .5569 L
.4478 .5522 L
s
.097 .042 0 .108 k
.45365 .54749 m
.4571 .55053 L
.45127 .55495 L
.4478 .5522 L
.45365 .54749 L
F
0 g
.45365 .54749 m
.4571 .55053 L
.45127 .55495 L
.4478 .5522 L
.45365 .54749 L
s
.092 .05 0 .116 k
.45951 .54278 m
.46293 .54612 L
.4571 .55053 L
.45365 .54749 L
.45951 .54278 L
F
0 g
.45951 .54278 m
.46293 .54612 L
.4571 .55053 L
.45365 .54749 L
.45951 .54278 L
s
.088 .058 0 .124 k
.46536 .53806 m
.46877 .54169 L
.46293 .54612 L
.45951 .54278 L
.46536 .53806 L
F
0 g
.46536 .53806 m
.46877 .54169 L
.46293 .54612 L
.45951 .54278 L
.46536 .53806 L
s
.086 .066 0 .131 k
.47123 .53334 m
.47461 .53727 L
.46877 .54169 L
.46536 .53806 L
.47123 .53334 L
F
0 g
.47123 .53334 m
.47461 .53727 L
.46877 .54169 L
.46536 .53806 L
.47123 .53334 L
s
.082 .072 0 .139 k
.4771 .52861 m
.48046 .53283 L
.47461 .53727 L
.47123 .53334 L
.4771 .52861 L
F
0 g
.4771 .52861 m
.48046 .53283 L
.47461 .53727 L
.47123 .53334 L
.4771 .52861 L
s
.079 .078 0 .147 k
.48297 .52389 m
.48631 .52839 L
.48046 .53283 L
.4771 .52861 L
.48297 .52389 L
F
0 g
.48297 .52389 m
.48631 .52839 L
.48046 .53283 L
.4771 .52861 L
.48297 .52389 L
s
.075 .084 0 .155 k
.48885 .51915 m
.49218 .52395 L
.48631 .52839 L
.48297 .52389 L
.48885 .51915 L
F
0 g
.48885 .51915 m
.49218 .52395 L
.48631 .52839 L
.48297 .52389 L
.48885 .51915 L
s
.073 .09 0 .162 k
.49473 .51442 m
.49804 .5195 L
.49218 .52395 L
.48885 .51915 L
.49473 .51442 L
F
0 g
.49473 .51442 m
.49804 .5195 L
.49218 .52395 L
.48885 .51915 L
.49473 .51442 L
s
.07 .094 0 .17 k
.50062 .50968 m
.50392 .51506 L
.49804 .5195 L
.49473 .51442 L
.50062 .50968 L
F
0 g
.50062 .50968 m
.50392 .51506 L
.49804 .5195 L
.49473 .51442 L
.50062 .50968 L
s
.068 .099 0 .177 k
.50651 .50494 m
.5098 .51061 L
.50392 .51506 L
.50062 .50968 L
.50651 .50494 L
F
0 g
.50651 .50494 m
.5098 .51061 L
.50392 .51506 L
.50062 .50968 L
.50651 .50494 L
s
.065 .104 0 .184 k
.51241 .5002 m
.51568 .50614 L
.5098 .51061 L
.50651 .50494 L
.51241 .5002 L
F
0 g
.51241 .5002 m
.51568 .50614 L
.5098 .51061 L
.50651 .50494 L
.51241 .5002 L
s
.063 .108 0 .191 k
.51831 .49544 m
.52157 .50168 L
.51568 .50614 L
.51241 .5002 L
.51831 .49544 L
F
0 g
.51831 .49544 m
.52157 .50168 L
.51568 .50614 L
.51241 .5002 L
.51831 .49544 L
s
.06 .111 0 .198 k
.52421 .49069 m
.52747 .49721 L
.52157 .50168 L
.51831 .49544 L
.52421 .49069 L
F
0 g
.52421 .49069 m
.52747 .49721 L
.52157 .50168 L
.51831 .49544 L
.52421 .49069 L
s
.059 .116 0 .204 k
.53012 .48593 m
.53336 .49275 L
.52747 .49721 L
.52421 .49069 L
.53012 .48593 L
F
0 g
.53012 .48593 m
.53336 .49275 L
.52747 .49721 L
.52421 .49069 L
.53012 .48593 L
s
.056 .118 0 .211 k
.53605 .48117 m
.53928 .48826 L
.53336 .49275 L
.53012 .48593 L
.53605 .48117 L
F
0 g
.53605 .48117 m
.53928 .48826 L
.53336 .49275 L
.53012 .48593 L
.53605 .48117 L
s
.054 .122 0 .217 k
.54197 .4764 m
.54519 .48378 L
.53928 .48826 L
.53605 .48117 L
.54197 .4764 L
F
0 g
.54197 .4764 m
.54519 .48378 L
.53928 .48826 L
.53605 .48117 L
.54197 .4764 L
s
.052 .124 0 .223 k
.54789 .47163 m
.55111 .4793 L
.54519 .48378 L
.54197 .4764 L
.54789 .47163 L
F
0 g
.54789 .47163 m
.55111 .4793 L
.54519 .48378 L
.54197 .4764 L
.54789 .47163 L
s
.051 .128 0 .228 k
.55382 .46686 m
.55703 .47481 L
.55111 .4793 L
.54789 .47163 L
.55382 .46686 L
F
0 g
.55382 .46686 m
.55703 .47481 L
.55111 .4793 L
.54789 .47163 L
.55382 .46686 L
s
.049 .13 0 .234 k
.55976 .46208 m
.56296 .47031 L
.55703 .47481 L
.55382 .46686 L
.55976 .46208 L
F
0 g
.55976 .46208 m
.56296 .47031 L
.55703 .47481 L
.55382 .46686 L
.55976 .46208 L
s
.048 .133 0 .239 k
.5657 .4573 m
.5689 .46582 L
.56296 .47031 L
.55976 .46208 L
.5657 .4573 L
F
0 g
.5657 .4573 m
.5689 .46582 L
.56296 .47031 L
.55976 .46208 L
.5657 .4573 L
s
.046 .135 0 .244 k
.57165 .45251 m
.57485 .46131 L
.5689 .46582 L
.5657 .4573 L
.57165 .45251 L
F
0 g
.57165 .45251 m
.57485 .46131 L
.5689 .46582 L
.5657 .4573 L
.57165 .45251 L
s
.045 .138 0 .249 k
.57759 .44772 m
.5808 .4568 L
.57485 .46131 L
.57165 .45251 L
.57759 .44772 L
F
0 g
.57759 .44772 m
.5808 .4568 L
.57485 .46131 L
.57165 .45251 L
.57759 .44772 L
s
.043 .14 0 .254 k
.58355 .44293 m
.58675 .4523 L
.5808 .4568 L
.57759 .44772 L
.58355 .44293 L
F
0 g
.58355 .44293 m
.58675 .4523 L
.5808 .4568 L
.57759 .44772 L
.58355 .44293 L
s
.042 .141 0 .259 k
.58951 .43813 m
.59271 .44777 L
.58675 .4523 L
.58355 .44293 L
.58951 .43813 L
F
0 g
.58951 .43813 m
.59271 .44777 L
.58675 .4523 L
.58355 .44293 L
.58951 .43813 L
s
.041 .144 0 .263 k
.59547 .43333 m
.59868 .44326 L
.59271 .44777 L
.58951 .43813 L
.59547 .43333 L
F
0 g
.59547 .43333 m
.59868 .44326 L
.59271 .44777 L
.58951 .43813 L
.59547 .43333 L
s
.039 .145 0 .268 k
.60144 .42852 m
.60465 .43873 L
.59868 .44326 L
.59547 .43333 L
.60144 .42852 L
F
0 g
.60144 .42852 m
.60465 .43873 L
.59868 .44326 L
.59547 .43333 L
.60144 .42852 L
s
.038 .147 0 .272 k
.60741 .42371 m
.61063 .4342 L
.60465 .43873 L
.60144 .42852 L
.60741 .42371 L
F
0 g
.60741 .42371 m
.61063 .4342 L
.60465 .43873 L
.60144 .42852 L
.60741 .42371 L
s
.037 .149 0 .276 k
.61339 .41891 m
.61661 .42967 L
.61063 .4342 L
.60741 .42371 L
.61339 .41891 L
F
0 g
.61339 .41891 m
.61661 .42967 L
.61063 .4342 L
.60741 .42371 L
.61339 .41891 L
s
.036 .15 0 .28 k
.61938 .41411 m
.6226 .42515 L
.61661 .42967 L
.61339 .41891 L
.61938 .41411 L
F
0 g
.61938 .41411 m
.6226 .42515 L
.61661 .42967 L
.61339 .41891 L
.61938 .41411 L
s
.158 .232 0 .264 k
.62545 .41293 m
.62868 .42385 L
.6226 .42515 L
.61938 .41411 L
.62545 .41293 L
F
0 g
.62545 .41293 m
.62868 .42385 L
.6226 .42515 L
.61938 .41411 L
.62545 .41293 L
s
.209 .262 0 .258 k
.63157 .413 m
.6348 .42367 L
.62868 .42385 L
.62545 .41293 L
.63157 .413 L
F
0 g
.63157 .413 m
.6348 .42367 L
.62868 .42385 L
.62545 .41293 L
.63157 .413 L
s
.216 .264 0 .252 k
.63773 .41307 m
.64095 .42348 L
.6348 .42367 L
.63157 .413 L
.63773 .41307 L
F
0 g
.63773 .41307 m
.64095 .42348 L
.6348 .42367 L
.63157 .413 L
.63773 .41307 L
s
.221 .265 0 .247 k
.6439 .41314 m
.64712 .4233 L
.64095 .42348 L
.63773 .41307 L
.6439 .41314 L
F
0 g
.6439 .41314 m
.64712 .4233 L
.64095 .42348 L
.63773 .41307 L
.6439 .41314 L
s
.228 .266 0 .241 k
.6501 .41321 m
.65332 .42312 L
.64712 .4233 L
.6439 .41314 L
.6501 .41321 L
F
0 g
.6501 .41321 m
.65332 .42312 L
.64712 .4233 L
.6439 .41314 L
.6501 .41321 L
s
.233 .266 0 .236 k
.65633 .41328 m
.65954 .42292 L
.65332 .42312 L
.6501 .41321 L
.65633 .41328 L
F
0 g
.65633 .41328 m
.65954 .42292 L
.65332 .42312 L
.6501 .41321 L
.65633 .41328 L
s
.241 .268 0 .229 k
.66258 .41335 m
.66578 .42274 L
.65954 .42292 L
.65633 .41328 L
.66258 .41335 L
F
0 g
.66258 .41335 m
.66578 .42274 L
.65954 .42292 L
.65633 .41328 L
.66258 .41335 L
s
.248 .269 0 .223 k
.66886 .41342 m
.67206 .42255 L
.66578 .42274 L
.66258 .41335 L
.66886 .41342 L
F
0 g
.66886 .41342 m
.67206 .42255 L
.66578 .42274 L
.66258 .41335 L
.66886 .41342 L
s
.256 .27 0 .216 k
.67517 .41348 m
.67835 .42237 L
.67206 .42255 L
.66886 .41342 L
.67517 .41348 L
F
0 g
.67517 .41348 m
.67835 .42237 L
.67206 .42255 L
.66886 .41342 L
.67517 .41348 L
s
.263 .271 0 .21 k
.68149 .41355 m
.68467 .42218 L
.67835 .42237 L
.67517 .41348 L
.68149 .41355 L
F
0 g
.68149 .41355 m
.68467 .42218 L
.67835 .42237 L
.67517 .41348 L
.68149 .41355 L
s
.272 .272 0 .202 k
.68785 .41362 m
.69102 .42198 L
.68467 .42218 L
.68149 .41355 L
.68785 .41362 L
F
0 g
.68785 .41362 m
.69102 .42198 L
.68467 .42218 L
.68149 .41355 L
.68785 .41362 L
s
.28 .273 0 .195 k
.69424 .41369 m
.69739 .4218 L
.69102 .42198 L
.68785 .41362 L
.69424 .41369 L
F
0 g
.69424 .41369 m
.69739 .4218 L
.69102 .42198 L
.68785 .41362 L
.69424 .41369 L
s
.29 .274 0 .187 k
.70065 .41376 m
.70378 .4216 L
.69739 .4218 L
.69424 .41369 L
.70065 .41376 L
F
0 g
.70065 .41376 m
.70378 .4216 L
.69739 .4218 L
.69424 .41369 L
.70065 .41376 L
s
.299 .275 0 .179 k
.70708 .41384 m
.71021 .4214 L
.70378 .4216 L
.70065 .41376 L
.70708 .41384 L
F
0 g
.70708 .41384 m
.71021 .4214 L
.70378 .4216 L
.70065 .41376 L
.70708 .41384 L
s
.31 .277 0 .17 k
.71355 .4139 m
.71665 .42122 L
.71021 .4214 L
.70708 .41384 L
.71355 .4139 L
F
0 g
.71355 .4139 m
.71665 .42122 L
.71021 .4214 L
.70708 .41384 L
.71355 .4139 L
s
.322 .278 0 .161 k
.72004 .41398 m
.72313 .42102 L
.71665 .42122 L
.71355 .4139 L
.72004 .41398 L
F
0 g
.72004 .41398 m
.72313 .42102 L
.71665 .42122 L
.71355 .4139 L
.72004 .41398 L
s
.333 .279 0 .152 k
.72656 .41405 m
.72962 .42083 L
.72313 .42102 L
.72004 .41398 L
.72656 .41405 L
F
0 g
.72656 .41405 m
.72962 .42083 L
.72313 .42102 L
.72004 .41398 L
.72656 .41405 L
s
.346 .281 0 .142 k
.7331 .41412 m
.73615 .42063 L
.72962 .42083 L
.72656 .41405 L
.7331 .41412 L
F
0 g
.7331 .41412 m
.73615 .42063 L
.72962 .42083 L
.72656 .41405 L
.7331 .41412 L
s
.359 .282 0 .132 k
.73968 .41419 m
.74271 .42044 L
.73615 .42063 L
.7331 .41412 L
.73968 .41419 L
F
0 g
.73968 .41419 m
.74271 .42044 L
.73615 .42063 L
.7331 .41412 L
.73968 .41419 L
s
.373 .283 0 .122 k
.74628 .41427 m
.74928 .42024 L
.74271 .42044 L
.73968 .41419 L
.74628 .41427 L
F
0 g
.74628 .41427 m
.74928 .42024 L
.74271 .42044 L
.73968 .41419 L
.74628 .41427 L
s
.389 .284 0 .111 k
.75291 .41433 m
.75588 .42003 L
.74928 .42024 L
.74628 .41427 L
.75291 .41433 L
F
0 g
.75291 .41433 m
.75588 .42003 L
.74928 .42024 L
.74628 .41427 L
.75291 .41433 L
s
.404 .284 0 .101 k
.75958 .41442 m
.76252 .41984 L
.75588 .42003 L
.75291 .41433 L
.75958 .41442 L
F
0 g
.75958 .41442 m
.76252 .41984 L
.75588 .42003 L
.75291 .41433 L
.75958 .41442 L
s
.422 .286 0 .089 k
.76626 .41448 m
.76918 .41964 L
.76252 .41984 L
.75958 .41442 L
.76626 .41448 L
F
0 g
.76626 .41448 m
.76918 .41964 L
.76252 .41984 L
.75958 .41442 L
.76626 .41448 L
s
.44 .287 0 .078 k
.77298 .41456 m
.77587 .41944 L
.76918 .41964 L
.76626 .41448 L
.77298 .41456 L
F
0 g
.77298 .41456 m
.77587 .41944 L
.76918 .41964 L
.76626 .41448 L
.77298 .41456 L
s
.459 .287 0 .067 k
.77972 .41463 m
.78258 .41924 L
.77587 .41944 L
.77298 .41456 L
.77972 .41463 L
F
0 g
.77972 .41463 m
.78258 .41924 L
.77587 .41944 L
.77298 .41456 L
.77972 .41463 L
s
.629 .335 0 .043 k
.20432 .63126 m
.2081 .63463 L
.2032 .63415 L
.19944 .63051 L
.20432 .63126 L
F
0 g
.20432 .63126 m
.2081 .63463 L
.2032 .63415 L
.19944 .63051 L
.20432 .63126 L
s
.658 .334 0 .038 k
.20921 .63202 m
.21303 .63512 L
.2081 .63463 L
.20432 .63126 L
.20921 .63202 L
F
0 g
.20921 .63202 m
.21303 .63512 L
.2081 .63463 L
.20432 .63126 L
.20921 .63202 L
s
.687 .331 0 .037 k
.21413 .63278 m
.21797 .63561 L
.21303 .63512 L
.20921 .63202 L
.21413 .63278 L
F
0 g
.21413 .63278 m
.21797 .63561 L
.21303 .63512 L
.20921 .63202 L
.21413 .63278 L
s
.714 .327 0 .04 k
.21907 .63354 m
.22294 .6361 L
.21797 .63561 L
.21413 .63278 L
.21907 .63354 L
F
0 g
.21907 .63354 m
.22294 .6361 L
.21797 .63561 L
.21413 .63278 L
.21907 .63354 L
s
.741 .321 0 .048 k
.22403 .63431 m
.22791 .63659 L
.22294 .6361 L
.21907 .63354 L
.22403 .63431 L
F
0 g
.22403 .63431 m
.22791 .63659 L
.22294 .6361 L
.21907 .63354 L
.22403 .63431 L
s
.765 .312 0 .062 k
.229 .63507 m
.23291 .63709 L
.22791 .63659 L
.22403 .63431 L
.229 .63507 L
F
0 g
.229 .63507 m
.23291 .63709 L
.22791 .63659 L
.22403 .63431 L
.229 .63507 L
s
.785 .301 0 .083 k
.23399 .63585 m
.23793 .63759 L
.23291 .63709 L
.229 .63507 L
.23399 .63585 L
F
0 g
.23399 .63585 m
.23793 .63759 L
.23291 .63709 L
.229 .63507 L
.23399 .63585 L
s
.799 .287 0 .112 k
.23901 .63662 m
.24298 .63809 L
.23793 .63759 L
.23399 .63585 L
.23901 .63662 L
F
0 g
.23901 .63662 m
.24298 .63809 L
.23793 .63759 L
.23399 .63585 L
.23901 .63662 L
s
.809 .271 0 .148 k
.24406 .63739 m
.24803 .63859 L
.24298 .63809 L
.23901 .63662 L
.24406 .63739 L
F
0 g
.24406 .63739 m
.24803 .63859 L
.24298 .63809 L
.23901 .63662 L
.24406 .63739 L
s
.808 .252 0 .192 k
.24911 .63817 m
.25311 .63909 L
.24803 .63859 L
.24406 .63739 L
.24911 .63817 L
F
0 g
.24911 .63817 m
.25311 .63909 L
.24803 .63859 L
.24406 .63739 L
.24911 .63817 L
s
.758 .231 0 .242 k
.25419 .63896 m
.25821 .63959 L
.25311 .63909 L
.24911 .63817 L
.25419 .63896 L
F
0 g
.25419 .63896 m
.25821 .63959 L
.25311 .63909 L
.24911 .63817 L
.25419 .63896 L
s
.703 .209 0 .297 k
.25929 .63974 m
.26332 .64009 L
.25821 .63959 L
.25419 .63896 L
.25929 .63974 L
F
0 g
.25929 .63974 m
.26332 .64009 L
.25821 .63959 L
.25419 .63896 L
.25929 .63974 L
s
0 .138 .138 .862 k
.26441 .64053 m
.26846 .6406 L
.26332 .64009 L
.25929 .63974 L
.26441 .64053 L
F
0 g
.26441 .64053 m
.26846 .6406 L
.26332 .64009 L
.25929 .63974 L
.26441 .64053 L
s
0 .178 .178 .822 k
.26955 .64133 m
.27362 .64111 L
.26846 .6406 L
.26441 .64053 L
.26955 .64133 L
F
0 g
.26955 .64133 m
.27362 .64111 L
.26846 .6406 L
.26441 .64053 L
.26955 .64133 L
s
0 .215 .215 .785 k
.27472 .64212 m
.2788 .64163 L
.27362 .64111 L
.26955 .64133 L
.27472 .64212 L
F
0 g
.27472 .64212 m
.2788 .64163 L
.27362 .64111 L
.26955 .64133 L
.27472 .64212 L
s
0 .248 .248 .752 k
.27989 .64292 m
.28399 .64214 L
.2788 .64163 L
.27472 .64212 L
.27989 .64292 L
F
0 g
.27989 .64292 m
.28399 .64214 L
.2788 .64163 L
.27472 .64212 L
.27989 .64292 L
s
0 .278 .278 .722 k
.28511 .64373 m
.28921 .64266 L
.28399 .64214 L
.27989 .64292 L
.28511 .64373 L
F
0 g
.28511 .64373 m
.28921 .64266 L
.28399 .64214 L
.27989 .64292 L
.28511 .64373 L
s
0 .304 .304 .696 k
.29033 .64453 m
.29445 .64318 L
.28921 .64266 L
.28511 .64373 L
.29033 .64453 L
F
0 g
.29033 .64453 m
.29445 .64318 L
.28921 .64266 L
.28511 .64373 L
.29033 .64453 L
s
0 .327 .327 .673 k
.29558 .64534 m
.29971 .6437 L
.29445 .64318 L
.29033 .64453 L
.29558 .64534 L
F
0 g
.29558 .64534 m
.29971 .6437 L
.29445 .64318 L
.29033 .64453 L
.29558 .64534 L
s
0 .347 .347 .653 k
.30085 .64615 m
.30499 .64421 L
.29971 .6437 L
.29558 .64534 L
.30085 .64615 L
F
0 g
.30085 .64615 m
.30499 .64421 L
.29971 .6437 L
.29558 .64534 L
.30085 .64615 L
s
0 .365 .365 .635 k
.30614 .64697 m
.3103 .64474 L
.30499 .64421 L
.30085 .64615 L
.30614 .64697 L
F
0 g
.30614 .64697 m
.3103 .64474 L
.30499 .64421 L
.30085 .64615 L
.30614 .64697 L
s
0 .381 .381 .619 k
.31146 .64779 m
.31562 .64527 L
.3103 .64474 L
.30614 .64697 L
.31146 .64779 L
F
0 g
.31146 .64779 m
.31562 .64527 L
.3103 .64474 L
.30614 .64697 L
.31146 .64779 L
s
0 .394 .394 .606 k
.31679 .64861 m
.32096 .6458 L
.31562 .64527 L
.31146 .64779 L
.31679 .64861 L
F
0 g
.31679 .64861 m
.32096 .6458 L
.31562 .64527 L
.31146 .64779 L
.31679 .64861 L
s
0 .406 .406 .594 k
.32216 .64944 m
.32632 .64632 L
.32096 .6458 L
.31679 .64861 L
.32216 .64944 L
F
0 g
.32216 .64944 m
.32632 .64632 L
.32096 .6458 L
.31679 .64861 L
.32216 .64944 L
s
0 .241 .241 .759 k
.32763 .64881 m
.3318 .64556 L
.32632 .64632 L
.32216 .64944 L
.32763 .64881 L
F
0 g
.32763 .64881 m
.3318 .64556 L
.32632 .64632 L
.32216 .64944 L
.32763 .64881 L
s
.371 0 .239 .154 k
.33343 .64388 m
.33756 .64094 L
.3318 .64556 L
.32763 .64881 L
.33343 .64388 L
F
0 g
.33343 .64388 m
.33756 .64094 L
.3318 .64556 L
.32763 .64881 L
.33343 .64388 L
s
.359 0 .228 .121 k
.33924 .63895 m
.34332 .6363 L
.33756 .64094 L
.33343 .64388 L
.33924 .63895 L
F
0 g
.33924 .63895 m
.34332 .6363 L
.33756 .64094 L
.33343 .64388 L
.33924 .63895 L
s
.347 0 .215 .092 k
.34504 .63399 m
.34908 .63166 L
.34332 .6363 L
.33924 .63895 L
.34504 .63399 L
F
0 g
.34504 .63399 m
.34908 .63166 L
.34332 .6363 L
.33924 .63895 L
.34504 .63399 L
s
.333 0 .201 .067 k
.35085 .62905 m
.35485 .62701 L
.34908 .63166 L
.34504 .63399 L
.35085 .62905 L
F
0 g
.35085 .62905 m
.35485 .62701 L
.34908 .63166 L
.34504 .63399 L
.35085 .62905 L
s
.318 0 .187 .046 k
.35667 .6241 m
.36063 .62237 L
.35485 .62701 L
.35085 .62905 L
.35667 .6241 L
F
0 g
.35667 .6241 m
.36063 .62237 L
.35485 .62701 L
.35085 .62905 L
.35667 .6241 L
s
.301 0 .172 .029 k
.36249 .61914 m
.36641 .61772 L
.36063 .62237 L
.35667 .6241 L
.36249 .61914 L
F
0 g
.36249 .61914 m
.36641 .61772 L
.36063 .62237 L
.35667 .6241 L
.36249 .61914 L
s
.283 0 .156 .017 k
.3683 .61418 m
.37219 .61306 L
.36641 .61772 L
.36249 .61914 L
.3683 .61418 L
F
0 g
.3683 .61418 m
.37219 .61306 L
.36641 .61772 L
.36249 .61914 L
.3683 .61418 L
s
.264 0 .139 .01 k
.37414 .60922 m
.37798 .6084 L
.37219 .61306 L
.3683 .61418 L
.37414 .60922 L
F
0 g
.37414 .60922 m
.37798 .6084 L
.37219 .61306 L
.3683 .61418 L
.37414 .60922 L
s
.245 0 .123 .007 k
.37996 .60425 m
.38377 .60374 L
.37798 .6084 L
.37414 .60922 L
.37996 .60425 L
F
0 g
.37996 .60425 m
.38377 .60374 L
.37798 .6084 L
.37414 .60922 L
.37996 .60425 L
s
.224 0 .106 .009 k
.38579 .59928 m
.38957 .59907 L
.38377 .60374 L
.37996 .60425 L
.38579 .59928 L
F
0 g
.38579 .59928 m
.38957 .59907 L
.38377 .60374 L
.37996 .60425 L
.38579 .59928 L
s
.205 0 .091 .013 k
.39163 .59431 m
.39537 .5944 L
.38957 .59907 L
.38579 .59928 L
.39163 .59431 L
F
0 g
.39163 .59431 m
.39537 .5944 L
.38957 .59907 L
.38579 .59928 L
.39163 .59431 L
s
.186 0 .075 .021 k
.39747 .58934 m
.40118 .58973 L
.39537 .5944 L
.39163 .59431 L
.39747 .58934 L
F
0 g
.39747 .58934 m
.40118 .58973 L
.39537 .5944 L
.39163 .59431 L
.39747 .58934 L
s
.167 0 .06 .031 k
.40331 .58436 m
.40699 .58505 L
.40118 .58973 L
.39747 .58934 L
.40331 .58436 L
F
0 g
.40331 .58436 m
.40699 .58505 L
.40118 .58973 L
.39747 .58934 L
.40331 .58436 L
s
.149 0 .046 .043 k
.40916 .57938 m
.41281 .58037 L
.40699 .58505 L
.40331 .58436 L
.40916 .57938 L
F
0 g
.40916 .57938 m
.41281 .58037 L
.40699 .58505 L
.40331 .58436 L
.40916 .57938 L
s
.131 0 .032 .057 k
.41501 .57439 m
.41863 .57568 L
.41281 .58037 L
.40916 .57938 L
.41501 .57439 L
F
0 g
.41501 .57439 m
.41863 .57568 L
.41281 .58037 L
.40916 .57938 L
.41501 .57439 L
s
.114 0 .019 .072 k
.42087 .56941 m
.42446 .57099 L
.41863 .57568 L
.41501 .57439 L
.42087 .56941 L
F
0 g
.42087 .56941 m
.42446 .57099 L
.41863 .57568 L
.41501 .57439 L
.42087 .56941 L
s
.098 0 .007 .087 k
.42672 .56442 m
.43029 .5663 L
.42446 .57099 L
.42087 .56941 L
.42672 .56442 L
F
0 g
.42672 .56442 m
.43029 .5663 L
.42446 .57099 L
.42087 .56941 L
.42672 .56442 L
s
.087 .004 0 .099 k
.43259 .55942 m
.43612 .5616 L
.43029 .5663 L
.42672 .56442 L
.43259 .55942 L
F
0 g
.43259 .55942 m
.43612 .5616 L
.43029 .5663 L
.42672 .56442 L
.43259 .55942 L
s
.084 .015 0 .104 k
.43845 .55443 m
.44196 .5569 L
.43612 .5616 L
.43259 .55942 L
.43845 .55443 L
F
0 g
.43845 .55443 m
.44196 .5569 L
.43612 .5616 L
.43259 .55942 L
.43845 .55443 L
s
.081 .025 0 .11 k
.44431 .54943 m
.4478 .5522 L
.44196 .5569 L
.43845 .55443 L
.44431 .54943 L
F
0 g
.44431 .54943 m
.4478 .5522 L
.44196 .5569 L
.43845 .55443 L
.44431 .54943 L
s
.077 .033 0 .117 k
.45019 .54442 m
.45365 .54749 L
.4478 .5522 L
.44431 .54943 L
.45019 .54442 L
F
0 g
.45019 .54442 m
.45365 .54749 L
.4478 .5522 L
.44431 .54943 L
.45019 .54442 L
s
.074 .042 0 .124 k
.45607 .53942 m
.45951 .54278 L
.45365 .54749 L
.45019 .54442 L
.45607 .53942 L
F
0 g
.45607 .53942 m
.45951 .54278 L
.45365 .54749 L
.45019 .54442 L
.45607 .53942 L
s
.07 .049 0 .132 k
.46195 .5344 m
.46536 .53806 L
.45951 .54278 L
.45607 .53942 L
.46195 .5344 L
F
0 g
.46195 .5344 m
.46536 .53806 L
.45951 .54278 L
.45607 .53942 L
.46195 .5344 L
s
.068 .057 0 .139 k
.46783 .52939 m
.47123 .53334 L
.46536 .53806 L
.46195 .5344 L
.46783 .52939 L
F
0 g
.46783 .52939 m
.47123 .53334 L
.46536 .53806 L
.46195 .5344 L
.46783 .52939 L
s
.066 .064 0 .146 k
.47372 .52438 m
.4771 .52861 L
.47123 .53334 L
.46783 .52939 L
.47372 .52438 L
F
0 g
.47372 .52438 m
.4771 .52861 L
.47123 .53334 L
.46783 .52939 L
.47372 .52438 L
s
.062 .07 0 .154 k
.47961 .51937 m
.48297 .52389 L
.4771 .52861 L
.47372 .52438 L
.47961 .51937 L
F
0 g
.47961 .51937 m
.48297 .52389 L
.4771 .52861 L
.47372 .52438 L
.47961 .51937 L
s
.06 .076 0 .161 k
.48551 .51435 m
.48885 .51915 L
.48297 .52389 L
.47961 .51937 L
.48551 .51435 L
F
0 g
.48551 .51435 m
.48885 .51915 L
.48297 .52389 L
.47961 .51937 L
.48551 .51435 L
s
.058 .082 0 .168 k
.49141 .50931 m
.49473 .51442 L
.48885 .51915 L
.48551 .51435 L
.49141 .50931 L
F
0 g
.49141 .50931 m
.49473 .51442 L
.48885 .51915 L
.48551 .51435 L
.49141 .50931 L
s
.055 .086 0 .176 k
.49731 .50429 m
.50062 .50968 L
.49473 .51442 L
.49141 .50931 L
.49731 .50429 L
F
0 g
.49731 .50429 m
.50062 .50968 L
.49473 .51442 L
.49141 .50931 L
.49731 .50429 L
s
.053 .091 0 .183 k
.50322 .49926 m
.50651 .50494 L
.50062 .50968 L
.49731 .50429 L
.50322 .49926 L
F
0 g
.50322 .49926 m
.50651 .50494 L
.50062 .50968 L
.49731 .50429 L
.50322 .49926 L
s
.052 .096 0 .189 k
.50912 .49422 m
.51241 .5002 L
.50651 .50494 L
.50322 .49926 L
.50912 .49422 L
F
0 g
.50912 .49422 m
.51241 .5002 L
.50651 .50494 L
.50322 .49926 L
.50912 .49422 L
s
.05 .1 0 .196 k
.51504 .48918 m
.51831 .49544 L
.51241 .5002 L
.50912 .49422 L
.51504 .48918 L
F
0 g
.51504 .48918 m
.51831 .49544 L
.51241 .5002 L
.50912 .49422 L
.51504 .48918 L
s
.048 .105 0 .202 k
.52096 .48414 m
.52421 .49069 L
.51831 .49544 L
.51504 .48918 L
.52096 .48414 L
F
0 g
.52096 .48414 m
.52421 .49069 L
.51831 .49544 L
.51504 .48918 L
.52096 .48414 L
s
.046 .108 0 .209 k
.52688 .4791 m
.53012 .48593 L
.52421 .49069 L
.52096 .48414 L
.52688 .4791 L
F
0 g
.52688 .4791 m
.53012 .48593 L
.52421 .49069 L
.52096 .48414 L
.52688 .4791 L
s
.044 .111 0 .215 k
.53281 .47405 m
.53605 .48117 L
.53012 .48593 L
.52688 .4791 L
.53281 .47405 L
F
0 g
.53281 .47405 m
.53605 .48117 L
.53012 .48593 L
.52688 .4791 L
.53281 .47405 L
s
.042 .114 0 .221 k
.53873 .469 m
.54197 .4764 L
.53605 .48117 L
.53281 .47405 L
.53873 .469 L
F
0 g
.53873 .469 m
.54197 .4764 L
.53605 .48117 L
.53281 .47405 L
.53873 .469 L
s
.042 .118 0 .226 k
.54467 .46395 m
.54789 .47163 L
.54197 .4764 L
.53873 .469 L
.54467 .46395 L
F
0 g
.54467 .46395 m
.54789 .47163 L
.54197 .4764 L
.53873 .469 L
.54467 .46395 L
s
.04 .121 0 .232 k
.5506 .45889 m
.55382 .46686 L
.54789 .47163 L
.54467 .46395 L
.5506 .45889 L
F
0 g
.5506 .45889 m
.55382 .46686 L
.54789 .47163 L
.54467 .46395 L
.5506 .45889 L
s
.039 .124 0 .237 k
.55655 .45383 m
.55976 .46208 L
.55382 .46686 L
.5506 .45889 L
.55655 .45383 L
F
0 g
.55655 .45383 m
.55976 .46208 L
.55382 .46686 L
.5506 .45889 L
.55655 .45383 L
s
.037 .127 0 .242 k
.56248 .44876 m
.5657 .4573 L
.55976 .46208 L
.55655 .45383 L
.56248 .44876 L
F
0 g
.56248 .44876 m
.5657 .4573 L
.55976 .46208 L
.55655 .45383 L
.56248 .44876 L
s
.036 .129 0 .247 k
.56843 .4437 m
.57165 .45251 L
.5657 .4573 L
.56248 .44876 L
.56843 .4437 L
F
0 g
.56843 .4437 m
.57165 .45251 L
.5657 .4573 L
.56248 .44876 L
.56843 .4437 L
s
.035 .131 0 .252 k
.57439 .43863 m
.57759 .44772 L
.57165 .45251 L
.56843 .4437 L
.57439 .43863 L
F
0 g
.57439 .43863 m
.57759 .44772 L
.57165 .45251 L
.56843 .4437 L
.57439 .43863 L
s
.033 .133 0 .257 k
.58033 .43356 m
.58355 .44293 L
.57759 .44772 L
.57439 .43863 L
.58033 .43356 L
F
0 g
.58033 .43356 m
.58355 .44293 L
.57759 .44772 L
.57439 .43863 L
.58033 .43356 L
s
.033 .136 0 .261 k
.5863 .42848 m
.58951 .43813 L
.58355 .44293 L
.58033 .43356 L
.5863 .42848 L
F
0 g
.5863 .42848 m
.58951 .43813 L
.58355 .44293 L
.58033 .43356 L
.5863 .42848 L
s
.032 .138 0 .265 k
.59226 .4234 m
.59547 .43333 L
.58951 .43813 L
.5863 .42848 L
.59226 .4234 L
F
0 g
.59226 .4234 m
.59547 .43333 L
.58951 .43813 L
.5863 .42848 L
.59226 .4234 L
s
.03 .139 0 .27 k
.59822 .41832 m
.60144 .42852 L
.59547 .43333 L
.59226 .4234 L
.59822 .41832 L
F
0 g
.59822 .41832 m
.60144 .42852 L
.59547 .43333 L
.59226 .4234 L
.59822 .41832 L
s
.029 .141 0 .274 k
.6042 .41323 m
.60741 .42371 L
.60144 .42852 L
.59822 .41832 L
.6042 .41323 L
F
0 g
.6042 .41323 m
.60741 .42371 L
.60144 .42852 L
.59822 .41832 L
.6042 .41323 L
s
.028 .143 0 .278 k
.61017 .40815 m
.61339 .41891 L
.60741 .42371 L
.6042 .41323 L
.61017 .40815 L
F
0 g
.61017 .40815 m
.61339 .41891 L
.60741 .42371 L
.6042 .41323 L
.61017 .40815 L
s
.029 .146 0 .281 k
.61615 .40307 m
.61938 .41411 L
.61339 .41891 L
.61017 .40815 L
.61615 .40307 L
F
0 g
.61615 .40307 m
.61938 .41411 L
.61339 .41891 L
.61017 .40815 L
.61615 .40307 L
s
.164 .235 0 .263 k
.62222 .40202 m
.62545 .41293 L
.61938 .41411 L
.61615 .40307 L
.62222 .40202 L
F
0 g
.62222 .40202 m
.62545 .41293 L
.61938 .41411 L
.61615 .40307 L
.62222 .40202 L
s
.221 .27 0 .257 k
.62834 .40233 m
.63157 .413 L
.62545 .41293 L
.62222 .40202 L
.62834 .40233 L
F
0 g
.62834 .40233 m
.63157 .413 L
.62545 .41293 L
.62222 .40202 L
.62834 .40233 L
s
.227 .271 0 .252 k
.6345 .40264 m
.63773 .41307 L
.63157 .413 L
.62834 .40233 L
.6345 .40264 L
F
0 g
.6345 .40264 m
.63773 .41307 L
.63157 .413 L
.62834 .40233 L
.6345 .40264 L
s
.234 .272 0 .246 k
.64068 .40297 m
.6439 .41314 L
.63773 .41307 L
.6345 .40264 L
.64068 .40297 L
F
0 g
.64068 .40297 m
.6439 .41314 L
.63773 .41307 L
.6345 .40264 L
.64068 .40297 L
s
.239 .273 0 .241 k
.64689 .40329 m
.6501 .41321 L
.6439 .41314 L
.64068 .40297 L
.64689 .40329 L
F
0 g
.64689 .40329 m
.6501 .41321 L
.6439 .41314 L
.64068 .40297 L
.64689 .40329 L
s
.246 .274 0 .235 k
.65312 .40361 m
.65633 .41328 L
.6501 .41321 L
.64689 .40329 L
.65312 .40361 L
F
0 g
.65312 .40361 m
.65633 .41328 L
.6501 .41321 L
.64689 .40329 L
.65312 .40361 L
s
.253 .275 0 .229 k
.65937 .40394 m
.66258 .41335 L
.65633 .41328 L
.65312 .40361 L
.65937 .40394 L
F
0 g
.65937 .40394 m
.66258 .41335 L
.65633 .41328 L
.65312 .40361 L
.65937 .40394 L
s
.261 .277 0 .222 k
.66566 .40426 m
.66886 .41342 L
.66258 .41335 L
.65937 .40394 L
.66566 .40426 L
F
0 g
.66566 .40426 m
.66886 .41342 L
.66258 .41335 L
.65937 .40394 L
.66566 .40426 L
s
.269 .278 0 .216 k
.67197 .40458 m
.67517 .41348 L
.66886 .41342 L
.66566 .40426 L
.67197 .40458 L
F
0 g
.67197 .40458 m
.67517 .41348 L
.66886 .41342 L
.66566 .40426 L
.67197 .40458 L
s
.277 .279 0 .209 k
.67832 .40492 m
.68149 .41355 L
.67517 .41348 L
.67197 .40458 L
.67832 .40492 L
F
0 g
.67832 .40492 m
.68149 .41355 L
.67517 .41348 L
.67197 .40458 L
.67832 .40492 L
s
.286 .28 0 .202 k
.68468 .40524 m
.68785 .41362 L
.68149 .41355 L
.67832 .40492 L
.68468 .40524 L
F
0 g
.68468 .40524 m
.68785 .41362 L
.68149 .41355 L
.67832 .40492 L
.68468 .40524 L
s
.296 .282 0 .194 k
.69108 .40557 m
.69424 .41369 L
.68785 .41362 L
.68468 .40524 L
.69108 .40557 L
F
0 g
.69108 .40557 m
.69424 .41369 L
.68785 .41362 L
.68468 .40524 L
.69108 .40557 L
s
.305 .284 0 .186 k
.6975 .40591 m
.70065 .41376 L
.69424 .41369 L
.69108 .40557 L
.6975 .40591 L
F
0 g
.6975 .40591 m
.70065 .41376 L
.69424 .41369 L
.69108 .40557 L
.6975 .40591 L
s
.316 .285 0 .178 k
.70396 .40624 m
.70708 .41384 L
.70065 .41376 L
.6975 .40591 L
.70396 .40624 L
F
0 g
.70396 .40624 m
.70708 .41384 L
.70065 .41376 L
.6975 .40591 L
.70396 .40624 L
s
.327 .287 0 .169 k
.71043 .40657 m
.71355 .4139 L
.70708 .41384 L
.70396 .40624 L
.71043 .40657 L
F
0 g
.71043 .40657 m
.71355 .4139 L
.70708 .41384 L
.70396 .40624 L
.71043 .40657 L
s
.339 .289 0 .16 k
.71694 .40691 m
.72004 .41398 L
.71355 .4139 L
.71043 .40657 L
.71694 .40691 L
F
0 g
.71694 .40691 m
.72004 .41398 L
.71355 .4139 L
.71043 .40657 L
.71694 .40691 L
s
.351 .29 0 .151 k
.72348 .40725 m
.72656 .41405 L
.72004 .41398 L
.71694 .40691 L
.72348 .40725 L
F
0 g
.72348 .40725 m
.72656 .41405 L
.72004 .41398 L
.71694 .40691 L
.72348 .40725 L
s
.364 .291 0 .142 k
.73005 .40759 m
.7331 .41412 L
.72656 .41405 L
.72348 .40725 L
.73005 .40759 L
F
0 g
.73005 .40759 m
.7331 .41412 L
.72656 .41405 L
.72348 .40725 L
.73005 .40759 L
s
.378 .292 0 .132 k
.73664 .40793 m
.73968 .41419 L
.7331 .41412 L
.73005 .40759 L
.73664 .40793 L
F
0 g
.73664 .40793 m
.73968 .41419 L
.7331 .41412 L
.73005 .40759 L
.73664 .40793 L
s
.394 .295 0 .121 k
.74327 .40828 m
.74628 .41427 L
.73968 .41419 L
.73664 .40793 L
.74327 .40828 L
F
0 g
.74327 .40828 m
.74628 .41427 L
.73968 .41419 L
.73664 .40793 L
.74327 .40828 L
s
.409 .296 0 .111 k
.74993 .40862 m
.75291 .41433 L
.74628 .41427 L
.74327 .40828 L
.74993 .40862 L
F
0 g
.74993 .40862 m
.75291 .41433 L
.74628 .41427 L
.74327 .40828 L
.74993 .40862 L
s
.426 .297 0 .1 k
.75661 .40896 m
.75958 .41442 L
.75291 .41433 L
.74993 .40862 L
.75661 .40896 L
F
0 g
.75661 .40896 m
.75958 .41442 L
.75291 .41433 L
.74993 .40862 L
.75661 .40896 L
s
.444 .298 0 .089 k
.76333 .4093 m
.76626 .41448 L
.75958 .41442 L
.75661 .40896 L
.76333 .4093 L
F
0 g
.76333 .4093 m
.76626 .41448 L
.75958 .41442 L
.75661 .40896 L
.76333 .4093 L
s
.463 .3 0 .078 k
.77007 .40966 m
.77298 .41456 L
.76626 .41448 L
.76333 .4093 L
.77007 .40966 L
F
0 g
.77007 .40966 m
.77298 .41456 L
.76626 .41448 L
.76333 .4093 L
.77007 .40966 L
s
.483 .3 0 .067 k
.77684 .41001 m
.77972 .41463 L
.77298 .41456 L
.77007 .40966 L
.77684 .41001 L
F
0 g
.77684 .41001 m
.77972 .41463 L
.77298 .41456 L
.77007 .40966 L
.77684 .41001 L
s
.673 .354 0 .051 k
.2005 .62787 m
.20432 .63126 L
.19944 .63051 L
.19565 .62685 L
.2005 .62787 L
F
0 g
.2005 .62787 m
.20432 .63126 L
.19944 .63051 L
.19565 .62685 L
.2005 .62787 L
s
.703 .353 0 .049 k
.20538 .6289 m
.20921 .63202 L
.20432 .63126 L
.2005 .62787 L
.20538 .6289 L
F
0 g
.20538 .6289 m
.20921 .63202 L
.20432 .63126 L
.2005 .62787 L
.20538 .6289 L
s
.732 .35 0 .051 k
.21026 .62993 m
.21413 .63278 L
.20921 .63202 L
.20538 .6289 L
.21026 .62993 L
F
0 g
.21026 .62993 m
.21413 .63278 L
.20921 .63202 L
.20538 .6289 L
.21026 .62993 L
s
.759 .345 0 .058 k
.21518 .63097 m
.21907 .63354 L
.21413 .63278 L
.21026 .62993 L
.21518 .63097 L
F
0 g
.21518 .63097 m
.21907 .63354 L
.21413 .63278 L
.21026 .62993 L
.21518 .63097 L
s
.784 .338 0 .071 k
.22011 .63201 m
.22403 .63431 L
.21907 .63354 L
.21518 .63097 L
.22011 .63201 L
F
0 g
.22011 .63201 m
.22403 .63431 L
.21907 .63354 L
.21518 .63097 L
.22011 .63201 L
s
.806 .328 0 .09 k
.22506 .63304 m
.229 .63507 L
.22403 .63431 L
.22011 .63201 L
.22506 .63304 L
F
0 g
.22506 .63304 m
.229 .63507 L
.22403 .63431 L
.22011 .63201 L
.22506 .63304 L
s
.823 .316 0 .116 k
.23004 .63409 m
.23399 .63585 L
.229 .63507 L
.22506 .63304 L
.23004 .63409 L
F
0 g
.23004 .63409 m
.23399 .63585 L
.229 .63507 L
.22506 .63304 L
.23004 .63409 L
s
.834 .301 0 .15 k
.23504 .63514 m
.23901 .63662 L
.23399 .63585 L
.23004 .63409 L
.23504 .63514 L
F
0 g
.23504 .63514 m
.23901 .63662 L
.23399 .63585 L
.23004 .63409 L
.23504 .63514 L
s
.809 .283 0 .191 k
.24005 .6362 m
.24406 .63739 L
.23901 .63662 L
.23504 .63514 L
.24005 .6362 L
F
0 g
.24005 .6362 m
.24406 .63739 L
.23901 .63662 L
.23504 .63514 L
.24005 .6362 L
s
.761 .263 0 .239 k
.24509 .63725 m
.24911 .63817 L
.24406 .63739 L
.24005 .6362 L
.24509 .63725 L
F
0 g
.24509 .63725 m
.24911 .63817 L
.24406 .63739 L
.24005 .6362 L
.24509 .63725 L
s
.709 .241 0 .291 k
.25015 .63832 m
.25419 .63896 L
.24911 .63817 L
.24509 .63725 L
.25015 .63832 L
F
0 g
.25015 .63832 m
.25419 .63896 L
.24911 .63817 L
.24509 .63725 L
.25015 .63832 L
s
0 .164 .164 .836 k
.25523 .63939 m
.25929 .63974 L
.25419 .63896 L
.25015 .63832 L
.25523 .63939 L
F
0 g
.25523 .63939 m
.25929 .63974 L
.25419 .63896 L
.25015 .63832 L
.25523 .63939 L
s
0 .203 .203 .797 k
.26033 .64047 m
.26441 .64053 L
.25929 .63974 L
.25523 .63939 L
.26033 .64047 L
F
0 g
.26033 .64047 m
.26441 .64053 L
.25929 .63974 L
.25523 .63939 L
.26033 .64047 L
s
0 .24 .24 .76 k
.26546 .64154 m
.26955 .64133 L
.26441 .64053 L
.26033 .64047 L
.26546 .64154 L
F
0 g
.26546 .64154 m
.26955 .64133 L
.26441 .64053 L
.26033 .64047 L
.26546 .64154 L
s
0 .272 .272 .728 k
.2706 .64262 m
.27472 .64212 L
.26955 .64133 L
.26546 .64154 L
.2706 .64262 L
F
0 g
.2706 .64262 m
.27472 .64212 L
.26955 .64133 L
.26546 .64154 L
.2706 .64262 L
s
0 .302 .302 .698 k
.27577 .64371 m
.27989 .64292 L
.27472 .64212 L
.2706 .64262 L
.27577 .64371 L
F
0 g
.27577 .64371 m
.27989 .64292 L
.27472 .64212 L
.2706 .64262 L
.27577 .64371 L
s
0 .327 .327 .673 k
.28096 .6448 m
.28511 .64373 L
.27989 .64292 L
.27577 .64371 L
.28096 .6448 L
F
0 g
.28096 .6448 m
.28511 .64373 L
.27989 .64292 L
.27577 .64371 L
.28096 .6448 L
s
0 .35 .35 .65 k
.28618 .6459 m
.29033 .64453 L
.28511 .64373 L
.28096 .6448 L
.28618 .6459 L
F
0 g
.28618 .6459 m
.29033 .64453 L
.28511 .64373 L
.28096 .6448 L
.28618 .6459 L
s
0 .37 .37 .63 k
.29142 .647 m
.29558 .64534 L
.29033 .64453 L
.28618 .6459 L
.29142 .647 L
F
0 g
.29142 .647 m
.29558 .64534 L
.29033 .64453 L
.28618 .6459 L
.29142 .647 L
s
0 .387 .387 .613 k
.29667 .6481 m
.30085 .64615 L
.29558 .64534 L
.29142 .647 L
.29667 .6481 L
F
0 g
.29667 .6481 m
.30085 .64615 L
.29558 .64534 L
.29142 .647 L
.29667 .6481 L
s
0 .402 .402 .598 k
.30196 .64922 m
.30614 .64697 L
.30085 .64615 L
.29667 .6481 L
.30196 .64922 L
F
0 g
.30196 .64922 m
.30614 .64697 L
.30085 .64615 L
.29667 .6481 L
.30196 .64922 L
s
0 .415 .415 .585 k
.30726 .65034 m
.31146 .64779 L
.30614 .64697 L
.30196 .64922 L
.30726 .65034 L
F
0 g
.30726 .65034 m
.31146 .64779 L
.30614 .64697 L
.30196 .64922 L
.30726 .65034 L
s
0 .426 .426 .574 k
.31259 .65145 m
.31679 .64861 L
.31146 .64779 L
.30726 .65034 L
.31259 .65145 L
F
0 g
.31259 .65145 m
.31679 .64861 L
.31146 .64779 L
.30726 .65034 L
.31259 .65145 L
s
0 .436 .436 .564 k
.31794 .65257 m
.32216 .64944 L
.31679 .64861 L
.31259 .65145 L
.31794 .65257 L
F
0 g
.31794 .65257 m
.32216 .64944 L
.31679 .64861 L
.31259 .65145 L
.31794 .65257 L
s
0 .261 .261 .739 k
.32343 .65209 m
.32763 .64881 L
.32216 .64944 L
.31794 .65257 L
.32343 .65209 L
F
0 g
.32343 .65209 m
.32763 .64881 L
.32216 .64944 L
.31794 .65257 L
.32343 .65209 L
s
.352 0 .246 .129 k
.32927 .64686 m
.33343 .64388 L
.32763 .64881 L
.32343 .65209 L
.32927 .64686 L
F
0 g
.32927 .64686 m
.33343 .64388 L
.32763 .64881 L
.32343 .65209 L
.32927 .64686 L
s
.339 0 .234 .099 k
.33512 .64161 m
.33924 .63895 L
.33343 .64388 L
.32927 .64686 L
.33512 .64161 L
F
0 g
.33512 .64161 m
.33924 .63895 L
.33343 .64388 L
.32927 .64686 L
.33512 .64161 L
s
.326 0 .221 .073 k
.34097 .63635 m
.34504 .63399 L
.33924 .63895 L
.33512 .64161 L
.34097 .63635 L
F
0 g
.34097 .63635 m
.34504 .63399 L
.33924 .63895 L
.33512 .64161 L
.34097 .63635 L
s
.312 0 .207 .051 k
.34682 .63109 m
.35085 .62905 L
.34504 .63399 L
.34097 .63635 L
.34682 .63109 L
F
0 g
.34682 .63109 m
.35085 .62905 L
.34504 .63399 L
.34097 .63635 L
.34682 .63109 L
s
.296 0 .193 .033 k
.35268 .62584 m
.35667 .6241 L
.35085 .62905 L
.34682 .63109 L
.35268 .62584 L
F
0 g
.35268 .62584 m
.35667 .6241 L
.35085 .62905 L
.34682 .63109 L
.35268 .62584 L
s
.279 0 .178 .019 k
.35853 .62057 m
.36249 .61914 L
.35667 .6241 L
.35268 .62584 L
.35853 .62057 L
F
0 g
.35853 .62057 m
.36249 .61914 L
.35667 .6241 L
.35268 .62584 L
.35853 .62057 L
s
.261 0 .162 .01 k
.36439 .61531 m
.3683 .61418 L
.36249 .61914 L
.35853 .62057 L
.36439 .61531 L
F
0 g
.36439 .61531 m
.3683 .61418 L
.36249 .61914 L
.35853 .62057 L
.36439 .61531 L
s
.242 0 .145 .006 k
.37026 .61004 m
.37414 .60922 L
.3683 .61418 L
.36439 .61531 L
.37026 .61004 L
F
0 g
.37026 .61004 m
.37414 .60922 L
.3683 .61418 L
.36439 .61531 L
.37026 .61004 L
s
.223 0 .129 .005 k
.37612 .60477 m
.37996 .60425 L
.37414 .60922 L
.37026 .61004 L
.37612 .60477 L
F
0 g
.37612 .60477 m
.37996 .60425 L
.37414 .60922 L
.37026 .61004 L
.37612 .60477 L
s
.204 0 .112 .008 k
.38199 .5995 m
.38579 .59928 L
.37996 .60425 L
.37612 .60477 L
.38199 .5995 L
F
0 g
.38199 .5995 m
.38579 .59928 L
.37996 .60425 L
.37612 .60477 L
.38199 .5995 L
s
.186 0 .097 .013 k
.38787 .59422 m
.39163 .59431 L
.38579 .59928 L
.38199 .5995 L
.38787 .59422 L
F
0 g
.38787 .59422 m
.39163 .59431 L
.38579 .59928 L
.38199 .5995 L
.38787 .59422 L
s
.167 0 .082 .022 k
.39373 .58894 m
.39747 .58934 L
.39163 .59431 L
.38787 .59422 L
.39373 .58894 L
F
0 g
.39373 .58894 m
.39747 .58934 L
.39163 .59431 L
.38787 .59422 L
.39373 .58894 L
s
.149 0 .067 .033 k
.39961 .58367 m
.40331 .58436 L
.39747 .58934 L
.39373 .58894 L
.39961 .58367 L
F
0 g
.39961 .58367 m
.40331 .58436 L
.39747 .58934 L
.39373 .58894 L
.39961 .58367 L
s
.132 0 .053 .045 k
.40549 .57839 m
.40916 .57938 L
.40331 .58436 L
.39961 .58367 L
.40549 .57839 L
F
0 g
.40549 .57839 m
.40916 .57938 L
.40331 .58436 L
.39961 .58367 L
.40549 .57839 L
s
.116 0 .039 .059 k
.41137 .5731 m
.41501 .57439 L
.40916 .57938 L
.40549 .57839 L
.41137 .5731 L
F
0 g
.41137 .5731 m
.41501 .57439 L
.40916 .57938 L
.40549 .57839 L
.41137 .5731 L
s
.099 0 .026 .074 k
.41726 .56781 m
.42087 .56941 L
.41501 .57439 L
.41137 .5731 L
.41726 .56781 L
F
0 g
.41726 .56781 m
.42087 .56941 L
.41501 .57439 L
.41137 .5731 L
.41726 .56781 L
s
.085 0 .015 .089 k
.42314 .56253 m
.42672 .56442 L
.42087 .56941 L
.41726 .56781 L
.42314 .56253 L
F
0 g
.42314 .56253 m
.42672 .56442 L
.42087 .56941 L
.41726 .56781 L
.42314 .56253 L
s
.071 0 .004 .104 k
.42903 .55723 m
.43259 .55942 L
.42672 .56442 L
.42314 .56253 L
.42903 .55723 L
F
0 g
.42903 .55723 m
.43259 .55942 L
.42672 .56442 L
.42314 .56253 L
.42903 .55723 L
s
.064 .006 0 .114 k
.43493 .55194 m
.43845 .55443 L
.43259 .55942 L
.42903 .55723 L
.43493 .55194 L
F
0 g
.43493 .55194 m
.43845 .55443 L
.43259 .55942 L
.42903 .55723 L
.43493 .55194 L
s
.062 .016 0 .119 k
.44082 .54665 m
.44431 .54943 L
.43845 .55443 L
.43493 .55194 L
.44082 .54665 L
F
0 g
.44082 .54665 m
.44431 .54943 L
.43845 .55443 L
.43493 .55194 L
.44082 .54665 L
s
.059 .025 0 .126 k
.44672 .54135 m
.45019 .54442 L
.44431 .54943 L
.44082 .54665 L
.44672 .54135 L
F
0 g
.44672 .54135 m
.45019 .54442 L
.44431 .54943 L
.44082 .54665 L
.44672 .54135 L
s
.057 .034 0 .132 k
.45262 .53604 m
.45607 .53942 L
.45019 .54442 L
.44672 .54135 L
.45262 .53604 L
F
0 g
.45262 .53604 m
.45607 .53942 L
.45019 .54442 L
.44672 .54135 L
.45262 .53604 L
s
.054 .042 0 .139 k
.45851 .53075 m
.46195 .5344 L
.45607 .53942 L
.45262 .53604 L
.45851 .53075 L
F
0 g
.45851 .53075 m
.46195 .5344 L
.45607 .53942 L
.45262 .53604 L
.45851 .53075 L
s
.052 .049 0 .146 k
.46443 .52544 m
.46783 .52939 L
.46195 .5344 L
.45851 .53075 L
.46443 .52544 L
F
0 g
.46443 .52544 m
.46783 .52939 L
.46195 .5344 L
.45851 .53075 L
.46443 .52544 L
s
.05 .056 0 .153 k
.47033 .52013 m
.47372 .52438 L
.46783 .52939 L
.46443 .52544 L
.47033 .52013 L
F
0 g
.47033 .52013 m
.47372 .52438 L
.46783 .52939 L
.46443 .52544 L
.47033 .52013 L
s
.048 .063 0 .16 k
.47624 .51482 m
.47961 .51937 L
.47372 .52438 L
.47033 .52013 L
.47624 .51482 L
F
0 g
.47624 .51482 m
.47961 .51937 L
.47372 .52438 L
.47033 .52013 L
.47624 .51482 L
s
.046 .069 0 .167 k
.48215 .50951 m
.48551 .51435 L
.47961 .51937 L
.47624 .51482 L
.48215 .50951 L
F
0 g
.48215 .50951 m
.48551 .51435 L
.47961 .51937 L
.47624 .51482 L
.48215 .50951 L
s
.044 .074 0 .174 k
.48806 .50419 m
.49141 .50931 L
.48551 .51435 L
.48215 .50951 L
.48806 .50419 L
F
0 g
.48806 .50419 m
.49141 .50931 L
.48551 .51435 L
.48215 .50951 L
.48806 .50419 L
s
.042 .079 0 .181 k
.49399 .49887 m
.49731 .50429 L
.49141 .50931 L
.48806 .50419 L
.49399 .49887 L
F
0 g
.49399 .49887 m
.49731 .50429 L
.49141 .50931 L
.48806 .50419 L
.49399 .49887 L
s
.04 .084 0 .188 k
.49991 .49356 m
.50322 .49926 L
.49731 .50429 L
.49399 .49887 L
.49991 .49356 L
F
0 g
.49991 .49356 m
.50322 .49926 L
.49731 .50429 L
.49399 .49887 L
.49991 .49356 L
s
.039 .089 0 .194 k
.50583 .48823 m
.50912 .49422 L
.50322 .49926 L
.49991 .49356 L
.50583 .48823 L
F
0 g
.50583 .48823 m
.50912 .49422 L
.50322 .49926 L
.49991 .49356 L
.50583 .48823 L
s
.037 .093 0 .201 k
.51176 .4829 m
.51504 .48918 L
.50912 .49422 L
.50583 .48823 L
.51176 .4829 L
F
0 g
.51176 .4829 m
.51504 .48918 L
.50912 .49422 L
.50583 .48823 L
.51176 .4829 L
s
.035 .097 0 .207 k
.51769 .47758 m
.52096 .48414 L
.51504 .48918 L
.51176 .4829 L
.51769 .47758 L
F
0 g
.51769 .47758 m
.52096 .48414 L
.51504 .48918 L
.51176 .4829 L
.51769 .47758 L
s
.034 .101 0 .213 k
.52362 .47225 m
.52688 .4791 L
.52096 .48414 L
.51769 .47758 L
.52362 .47225 L
F
0 g
.52362 .47225 m
.52688 .4791 L
.52096 .48414 L
.51769 .47758 L
.52362 .47225 L
s
.033 .104 0 .219 k
.52956 .46691 m
.53281 .47405 L
.52688 .4791 L
.52362 .47225 L
.52956 .46691 L
F
0 g
.52956 .46691 m
.53281 .47405 L
.52688 .4791 L
.52362 .47225 L
.52956 .46691 L
s
.032 .108 0 .224 k
.53549 .46158 m
.53873 .469 L
.53281 .47405 L
.52956 .46691 L
.53549 .46158 L
F
0 g
.53549 .46158 m
.53873 .469 L
.53281 .47405 L
.52956 .46691 L
.53549 .46158 L
s
.03 .111 0 .23 k
.54144 .45624 m
.54467 .46395 L
.53873 .469 L
.53549 .46158 L
.54144 .45624 L
F
0 g
.54144 .45624 m
.54467 .46395 L
.53873 .469 L
.53549 .46158 L
.54144 .45624 L
s
.03 .114 0 .235 k
.54738 .45091 m
.5506 .45889 L
.54467 .46395 L
.54144 .45624 L
.54738 .45091 L
F
0 g
.54738 .45091 m
.5506 .45889 L
.54467 .46395 L
.54144 .45624 L
.54738 .45091 L
s
.029 .118 0 .24 k
.55332 .44556 m
.55655 .45383 L
.5506 .45889 L
.54738 .45091 L
.55332 .44556 L
F
0 g
.55332 .44556 m
.55655 .45383 L
.5506 .45889 L
.54738 .45091 L
.55332 .44556 L
s
.028 .12 0 .245 k
.55927 .44023 m
.56248 .44876 L
.55655 .45383 L
.55332 .44556 L
.55927 .44023 L
F
0 g
.55927 .44023 m
.56248 .44876 L
.55655 .45383 L
.55332 .44556 L
.55927 .44023 L
s
.026 .123 0 .25 k
.56522 .43487 m
.56843 .4437 L
.56248 .44876 L
.55927 .44023 L
.56522 .43487 L
F
0 g
.56522 .43487 m
.56843 .4437 L
.56248 .44876 L
.55927 .44023 L
.56522 .43487 L
s
.025 .125 0 .255 k
.57118 .42952 m
.57439 .43863 L
.56843 .4437 L
.56522 .43487 L
.57118 .42952 L
F
0 g
.57118 .42952 m
.57439 .43863 L
.56843 .4437 L
.56522 .43487 L
.57118 .42952 L
s
.025 .128 0 .259 k
.57713 .42418 m
.58033 .43356 L
.57439 .43863 L
.57118 .42952 L
.57713 .42418 L
F
0 g
.57713 .42418 m
.58033 .43356 L
.57439 .43863 L
.57118 .42952 L
.57713 .42418 L
s
.024 .13 0 .263 k
.58309 .41882 m
.5863 .42848 L
.58033 .43356 L
.57713 .42418 L
.58309 .41882 L
F
0 g
.58309 .41882 m
.5863 .42848 L
.58033 .43356 L
.57713 .42418 L
.58309 .41882 L
s
.023 .132 0 .268 k
.58904 .41346 m
.59226 .4234 L
.5863 .42848 L
.58309 .41882 L
.58904 .41346 L
F
0 g
.58904 .41346 m
.59226 .4234 L
.5863 .42848 L
.58309 .41882 L
.58904 .41346 L
s
.022 .134 0 .272 k
.59501 .4081 m
.59822 .41832 L
.59226 .4234 L
.58904 .41346 L
.59501 .4081 L
F
0 g
.59501 .4081 m
.59822 .41832 L
.59226 .4234 L
.58904 .41346 L
.59501 .4081 L
s
.021 .136 0 .276 k
.60098 .40274 m
.6042 .41323 L
.59822 .41832 L
.59501 .4081 L
.60098 .40274 L
F
0 g
.60098 .40274 m
.6042 .41323 L
.59822 .41832 L
.59501 .4081 L
.60098 .40274 L
s
.02 .138 0 .28 k
.60695 .39738 m
.61017 .40815 L
.6042 .41323 L
.60098 .40274 L
.60695 .39738 L
F
0 g
.60695 .39738 m
.61017 .40815 L
.6042 .41323 L
.60098 .40274 L
.60695 .39738 L
s
.021 .14 0 .283 k
.61292 .39203 m
.61615 .40307 L
.61017 .40815 L
.60695 .39738 L
.61292 .39203 L
F
0 g
.61292 .39203 m
.61615 .40307 L
.61017 .40815 L
.60695 .39738 L
.61292 .39203 L
s
.169 .238 0 .263 k
.619 .3911 m
.62222 .40202 L
.61615 .40307 L
.61292 .39203 L
.619 .3911 L
F
0 g
.619 .3911 m
.62222 .40202 L
.61615 .40307 L
.61292 .39203 L
.619 .3911 L
s
.232 .276 0 .257 k
.62512 .39166 m
.62834 .40233 L
.62222 .40202 L
.619 .3911 L
.62512 .39166 L
F
0 g
.62512 .39166 m
.62834 .40233 L
.62222 .40202 L
.619 .3911 L
.62512 .39166 L
s
.239 .279 0 .251 k
.63127 .39222 m
.6345 .40264 L
.62834 .40233 L
.62512 .39166 L
.63127 .39222 L
F
0 g
.63127 .39222 m
.6345 .40264 L
.62834 .40233 L
.62512 .39166 L
.63127 .39222 L
s
.245 .279 0 .246 k
.63745 .39279 m
.64068 .40297 L
.6345 .40264 L
.63127 .39222 L
.63745 .39279 L
F
0 g
.63745 .39279 m
.64068 .40297 L
.6345 .40264 L
.63127 .39222 L
.63745 .39279 L
s
.252 .281 0 .24 k
.64366 .39336 m
.64689 .40329 L
.64068 .40297 L
.63745 .39279 L
.64366 .39336 L
F
0 g
.64366 .39336 m
.64689 .40329 L
.64068 .40297 L
.63745 .39279 L
.64366 .39336 L
s
.26 .283 0 .234 k
.6499 .39394 m
.65312 .40361 L
.64689 .40329 L
.64366 .39336 L
.6499 .39394 L
F
0 g
.6499 .39394 m
.65312 .40361 L
.64689 .40329 L
.64366 .39336 L
.6499 .39394 L
s
.267 .284 0 .228 k
.65616 .39451 m
.65937 .40394 L
.65312 .40361 L
.6499 .39394 L
.65616 .39451 L
F
0 g
.65616 .39451 m
.65937 .40394 L
.65312 .40361 L
.6499 .39394 L
.65616 .39451 L
s
.274 .285 0 .222 k
.66246 .3951 m
.66566 .40426 L
.65937 .40394 L
.65616 .39451 L
.66246 .3951 L
F
0 g
.66246 .3951 m
.66566 .40426 L
.65937 .40394 L
.65616 .39451 L
.66246 .3951 L
s
.283 .287 0 .215 k
.66878 .39567 m
.67197 .40458 L
.66566 .40426 L
.66246 .3951 L
.66878 .39567 L
F
0 g
.66878 .39567 m
.67197 .40458 L
.66566 .40426 L
.66246 .3951 L
.66878 .39567 L
s
.292 .288 0 .208 k
.67513 .39626 m
.67832 .40492 L
.67197 .40458 L
.66878 .39567 L
.67513 .39626 L
F
0 g
.67513 .39626 m
.67832 .40492 L
.67197 .40458 L
.66878 .39567 L
.67513 .39626 L
s
.301 .29 0 .201 k
.6815 .39685 m
.68468 .40524 L
.67832 .40492 L
.67513 .39626 L
.6815 .39685 L
F
0 g
.6815 .39685 m
.68468 .40524 L
.67832 .40492 L
.67513 .39626 L
.6815 .39685 L
s
.311 .292 0 .193 k
.68791 .39744 m
.69108 .40557 L
.68468 .40524 L
.6815 .39685 L
.68791 .39744 L
F
0 g
.68791 .39744 m
.69108 .40557 L
.68468 .40524 L
.6815 .39685 L
.68791 .39744 L
s
.322 .294 0 .185 k
.69435 .39803 m
.6975 .40591 L
.69108 .40557 L
.68791 .39744 L
.69435 .39803 L
F
0 g
.69435 .39803 m
.6975 .40591 L
.69108 .40557 L
.68791 .39744 L
.69435 .39803 L
s
.332 .295 0 .177 k
.70081 .39862 m
.70396 .40624 L
.6975 .40591 L
.69435 .39803 L
.70081 .39862 L
F
0 g
.70081 .39862 m
.70396 .40624 L
.6975 .40591 L
.69435 .39803 L
.70081 .39862 L
s
.344 .296 0 .169 k
.70731 .39922 m
.71043 .40657 L
.70396 .40624 L
.70081 .39862 L
.70731 .39922 L
F
0 g
.70731 .39922 m
.71043 .40657 L
.70396 .40624 L
.70081 .39862 L
.70731 .39922 L
s
.356 .298 0 .16 k
.71384 .39983 m
.71694 .40691 L
.71043 .40657 L
.70731 .39922 L
.71384 .39983 L
F
0 g
.71384 .39983 m
.71694 .40691 L
.71043 .40657 L
.70731 .39922 L
.71384 .39983 L
s
.369 .3 0 .151 k
.72039 .40042 m
.72348 .40725 L
.71694 .40691 L
.71384 .39983 L
.72039 .40042 L
F
0 g
.72039 .40042 m
.72348 .40725 L
.71694 .40691 L
.71384 .39983 L
.72039 .40042 L
s
.383 .302 0 .141 k
.72699 .40103 m
.73005 .40759 L
.72348 .40725 L
.72039 .40042 L
.72699 .40103 L
F
0 g
.72699 .40103 m
.73005 .40759 L
.72348 .40725 L
.72039 .40042 L
.72699 .40103 L
s
.398 .304 0 .131 k
.7336 .40165 m
.73664 .40793 L
.73005 .40759 L
.72699 .40103 L
.7336 .40165 L
F
0 g
.7336 .40165 m
.73664 .40793 L
.73005 .40759 L
.72699 .40103 L
.7336 .40165 L
s
.413 .306 0 .121 k
.74025 .40225 m
.74327 .40828 L
.73664 .40793 L
.7336 .40165 L
.74025 .40225 L
F
0 g
.74025 .40225 m
.74327 .40828 L
.73664 .40793 L
.7336 .40165 L
.74025 .40225 L
s
.43 .307 0 .111 k
.74693 .40287 m
.74993 .40862 L
.74327 .40828 L
.74025 .40225 L
.74693 .40287 L
F
0 g
.74693 .40287 m
.74993 .40862 L
.74327 .40828 L
.74025 .40225 L
.74693 .40287 L
s
.448 .309 0 .1 k
.75364 .40349 m
.75661 .40896 L
.74993 .40862 L
.74693 .40287 L
.75364 .40349 L
F
0 g
.75364 .40349 m
.75661 .40896 L
.74993 .40862 L
.74693 .40287 L
.75364 .40349 L
s
.466 .31 0 .09 k
.76038 .4041 m
.76333 .4093 L
.75661 .40896 L
.75364 .40349 L
.76038 .4041 L
F
0 g
.76038 .4041 m
.76333 .4093 L
.75661 .40896 L
.75364 .40349 L
.76038 .4041 L
s
.486 .312 0 .079 k
.76715 .40473 m
.77007 .40966 L
.76333 .4093 L
.76038 .4041 L
.76715 .40473 L
F
0 g
.76715 .40473 m
.77007 .40966 L
.76333 .4093 L
.76038 .4041 L
.76715 .40473 L
s
.507 .314 0 .068 k
.77396 .40536 m
.77684 .41001 L
.77007 .40966 L
.76715 .40473 L
.77396 .40536 L
F
0 g
.77396 .40536 m
.77684 .41001 L
.77007 .40966 L
.76715 .40473 L
.77396 .40536 L
s
.717 .373 0 .063 k
.19668 .62448 m
.2005 .62787 L
.19565 .62685 L
.19185 .62318 L
.19668 .62448 L
F
0 g
.19668 .62448 m
.2005 .62787 L
.19565 .62685 L
.19185 .62318 L
.19668 .62448 L
s
.747 .372 0 .064 k
.20152 .62577 m
.20538 .6289 L
.2005 .62787 L
.19668 .62448 L
.20152 .62577 L
F
0 g
.20152 .62577 m
.20538 .6289 L
.2005 .62787 L
.19668 .62448 L
.20152 .62577 L
s
.775 .368 0 .07 k
.20639 .62707 m
.21026 .62993 L
.20538 .6289 L
.20152 .62577 L
.20639 .62707 L
F
0 g
.20639 .62707 m
.21026 .62993 L
.20538 .6289 L
.20152 .62577 L
.20639 .62707 L
s
.801 .362 0 .082 k
.21127 .62837 m
.21518 .63097 L
.21026 .62993 L
.20639 .62707 L
.21127 .62837 L
F
0 g
.21127 .62837 m
.21518 .63097 L
.21026 .62993 L
.20639 .62707 L
.21127 .62837 L
s
.824 .354 0 .099 k
.21618 .62969 m
.22011 .63201 L
.21518 .63097 L
.21127 .62837 L
.21618 .62969 L
F
0 g
.21618 .62969 m
.22011 .63201 L
.21518 .63097 L
.21127 .62837 L
.21618 .62969 L
s
.843 .343 0 .123 k
.22111 .63101 m
.22506 .63304 L
.22011 .63201 L
.21618 .62969 L
.22111 .63101 L
F
0 g
.22111 .63101 m
.22506 .63304 L
.22011 .63201 L
.21618 .62969 L
.22111 .63101 L
s
.845 .329 0 .155 k
.22605 .63233 m
.23004 .63409 L
.22506 .63304 L
.22111 .63101 L
.22605 .63233 L
F
0 g
.22605 .63233 m
.23004 .63409 L
.22506 .63304 L
.22111 .63101 L
.22605 .63233 L
s
.807 .313 0 .193 k
.23103 .63366 m
.23504 .63514 L
.23004 .63409 L
.22605 .63233 L
.23103 .63366 L
F
0 g
.23103 .63366 m
.23504 .63514 L
.23004 .63409 L
.22605 .63233 L
.23103 .63366 L
s
.762 .293 0 .238 k
.23602 .63499 m
.24005 .6362 L
.23504 .63514 L
.23103 .63366 L
.23602 .63499 L
F
0 g
.23602 .63499 m
.24005 .6362 L
.23504 .63514 L
.23103 .63366 L
.23602 .63499 L
s
.711 .271 0 .289 k
.24104 .63633 m
.24509 .63725 L
.24005 .6362 L
.23602 .63499 L
.24104 .63633 L
F
0 g
.24104 .63633 m
.24509 .63725 L
.24005 .6362 L
.23602 .63499 L
.24104 .63633 L
s
0 .189 .189 .811 k
.24608 .63767 m
.25015 .63832 L
.24509 .63725 L
.24104 .63633 L
.24608 .63767 L
F
0 g
.24608 .63767 m
.25015 .63832 L
.24509 .63725 L
.24104 .63633 L
.24608 .63767 L
s
0 .228 .228 .772 k
.25114 .63903 m
.25523 .63939 L
.25015 .63832 L
.24608 .63767 L
.25114 .63903 L
F
0 g
.25114 .63903 m
.25523 .63939 L
.25015 .63832 L
.24608 .63767 L
.25114 .63903 L
s
0 .264 .264 .736 k
.25623 .64039 m
.26033 .64047 L
.25523 .63939 L
.25114 .63903 L
.25623 .64039 L
F
0 g
.25623 .64039 m
.26033 .64047 L
.25523 .63939 L
.25114 .63903 L
.25623 .64039 L
s
0 .297 .297 .703 k
.26133 .64176 m
.26546 .64154 L
.26033 .64047 L
.25623 .64039 L
.26133 .64176 L
F
0 g
.26133 .64176 m
.26546 .64154 L
.26033 .64047 L
.25623 .64039 L
.26133 .64176 L
s
0 .326 .326 .674 k
.26647 .64312 m
.2706 .64262 L
.26546 .64154 L
.26133 .64176 L
.26647 .64312 L
F
0 g
.26647 .64312 m
.2706 .64262 L
.26546 .64154 L
.26133 .64176 L
.26647 .64312 L
s
0 .351 .351 .649 k
.27162 .6445 m
.27577 .64371 L
.2706 .64262 L
.26647 .64312 L
.27162 .6445 L
F
0 g
.27162 .6445 m
.27577 .64371 L
.2706 .64262 L
.26647 .64312 L
.27162 .6445 L
s
0 .373 .373 .627 k
.2768 .64588 m
.28096 .6448 L
.27577 .64371 L
.27162 .6445 L
.2768 .64588 L
F
0 g
.2768 .64588 m
.28096 .6448 L
.27577 .64371 L
.27162 .6445 L
.2768 .64588 L
s
0 .392 .392 .608 k
.28199 .64727 m
.28618 .6459 L
.28096 .6448 L
.2768 .64588 L
.28199 .64727 L
F
0 g
.28199 .64727 m
.28618 .6459 L
.28096 .6448 L
.2768 .64588 L
.28199 .64727 L
s
0 .409 .409 .591 k
.28721 .64867 m
.29142 .647 L
.28618 .6459 L
.28199 .64727 L
.28721 .64867 L
F
0 g
.28721 .64867 m
.29142 .647 L
.28618 .6459 L
.28199 .64727 L
.28721 .64867 L
s
0 .423 .423 .577 k
.29246 .65007 m
.29667 .6481 L
.29142 .647 L
.28721 .64867 L
.29246 .65007 L
F
0 g
.29246 .65007 m
.29667 .6481 L
.29142 .647 L
.28721 .64867 L
.29246 .65007 L
s
0 .436 .436 .564 k
.29774 .65148 m
.30196 .64922 L
.29667 .6481 L
.29246 .65007 L
.29774 .65148 L
F
0 g
.29774 .65148 m
.30196 .64922 L
.29667 .6481 L
.29246 .65007 L
.29774 .65148 L
s
0 .447 .447 .553 k
.30303 .65289 m
.30726 .65034 L
.30196 .64922 L
.29774 .65148 L
.30303 .65289 L
F
0 g
.30303 .65289 m
.30726 .65034 L
.30196 .64922 L
.29774 .65148 L
.30303 .65289 L
s
0 .456 .456 .544 k
.30835 .65431 m
.31259 .65145 L
.30726 .65034 L
.30303 .65289 L
.30835 .65431 L
F
0 g
.30835 .65431 m
.31259 .65145 L
.30726 .65034 L
.30303 .65289 L
.30835 .65431 L
s
0 .463 .463 .537 k
.31369 .65574 m
.31794 .65257 L
.31259 .65145 L
.30835 .65431 L
.31369 .65574 L
F
0 g
.31369 .65574 m
.31794 .65257 L
.31259 .65145 L
.30835 .65431 L
.31369 .65574 L
s
0 .28 .28 .72 k
.31919 .65541 m
.32343 .65209 L
.31794 .65257 L
.31369 .65574 L
.31919 .65541 L
F
0 g
.31919 .65541 m
.32343 .65209 L
.31794 .65257 L
.31369 .65574 L
.31919 .65541 L
s
.333 0 .252 .107 k
.32508 .64987 m
.32927 .64686 L
.32343 .65209 L
.31919 .65541 L
.32508 .64987 L
F
0 g
.32508 .64987 m
.32927 .64686 L
.32343 .65209 L
.31919 .65541 L
.32508 .64987 L
s
.319 0 .24 .08 k
.33097 .6443 m
.33512 .64161 L
.32927 .64686 L
.32508 .64987 L
.33097 .6443 L
F
0 g
.33097 .6443 m
.33512 .64161 L
.32927 .64686 L
.32508 .64987 L
.33097 .6443 L
s
.305 0 .227 .057 k
.33687 .63873 m
.34097 .63635 L
.33512 .64161 L
.33097 .6443 L
.33687 .63873 L
F
0 g
.33687 .63873 m
.34097 .63635 L
.33512 .64161 L
.33097 .6443 L
.33687 .63873 L
s
.29 0 .213 .038 k
.34276 .63316 m
.34682 .63109 L
.34097 .63635 L
.33687 .63873 L
.34276 .63316 L
F
0 g
.34276 .63316 m
.34682 .63109 L
.34097 .63635 L
.33687 .63873 L
.34276 .63316 L
s
.274 0 .198 .023 k
.34866 .62759 m
.35268 .62584 L
.34682 .63109 L
.34276 .63316 L
.34866 .62759 L
F
0 g
.34866 .62759 m
.35268 .62584 L
.34682 .63109 L
.34276 .63316 L
.34866 .62759 L
s
.258 0 .183 .012 k
.35455 .62202 m
.35853 .62057 L
.35268 .62584 L
.34866 .62759 L
.35455 .62202 L
F
0 g
.35455 .62202 m
.35853 .62057 L
.35268 .62584 L
.34866 .62759 L
.35455 .62202 L
s
.24 0 .167 .005 k
.36045 .61645 m
.36439 .61531 L
.35853 .62057 L
.35455 .62202 L
.36045 .61645 L
F
0 g
.36045 .61645 m
.36439 .61531 L
.35853 .62057 L
.35455 .62202 L
.36045 .61645 L
s
.221 0 .15 .003 k
.36636 .61087 m
.37026 .61004 L
.36439 .61531 L
.36045 .61645 L
.36636 .61087 L
F
0 g
.36636 .61087 m
.37026 .61004 L
.36439 .61531 L
.36045 .61645 L
.36636 .61087 L
s
.203 0 .134 .004 k
.37226 .6053 m
.37612 .60477 L
.37026 .61004 L
.36636 .61087 L
.37226 .6053 L
F
0 g
.37226 .6053 m
.37612 .60477 L
.37026 .61004 L
.36636 .61087 L
.37226 .6053 L
s
.185 0 .118 .008 k
.37816 .59972 m
.38199 .5995 L
.37612 .60477 L
.37226 .6053 L
.37816 .59972 L
F
0 g
.37816 .59972 m
.38199 .5995 L
.37612 .60477 L
.37226 .6053 L
.37816 .59972 L
s
.167 0 .103 .015 k
.38407 .59413 m
.38787 .59422 L
.38199 .5995 L
.37816 .59972 L
.38407 .59413 L
F
0 g
.38407 .59413 m
.38787 .59422 L
.38199 .5995 L
.37816 .59972 L
.38407 .59413 L
s
.15 0 .088 .024 k
.38998 .58855 m
.39373 .58894 L
.38787 .59422 L
.38407 .59413 L
.38998 .58855 L
F
0 g
.38998 .58855 m
.39373 .58894 L
.38787 .59422 L
.38407 .59413 L
.38998 .58855 L
s
.133 0 .074 .035 k
.39589 .58297 m
.39961 .58367 L
.39373 .58894 L
.38998 .58855 L
.39589 .58297 L
F
0 g
.39589 .58297 m
.39961 .58367 L
.39373 .58894 L
.38998 .58855 L
.39589 .58297 L
s
.116 0 .059 .048 k
.4018 .57738 m
.40549 .57839 L
.39961 .58367 L
.39589 .58297 L
.4018 .57738 L
F
0 g
.4018 .57738 m
.40549 .57839 L
.39961 .58367 L
.39589 .58297 L
.4018 .57738 L
s
.102 0 .047 .061 k
.40771 .5718 m
.41137 .5731 L
.40549 .57839 L
.4018 .57738 L
.40771 .5718 L
F
0 g
.40771 .5718 m
.41137 .5731 L
.40549 .57839 L
.4018 .57738 L
.40771 .5718 L
s
.086 0 .034 .076 k
.41362 .56621 m
.41726 .56781 L
.41137 .5731 L
.40771 .5718 L
.41362 .56621 L
F
0 g
.41362 .56621 m
.41726 .56781 L
.41137 .5731 L
.40771 .5718 L
.41362 .56621 L
s
.072 0 .022 .091 k
.41954 .56063 m
.42314 .56253 L
.41726 .56781 L
.41362 .56621 L
.41954 .56063 L
F
0 g
.41954 .56063 m
.42314 .56253 L
.41726 .56781 L
.41362 .56621 L
.41954 .56063 L
s
.059 0 .012 .106 k
.42546 .55504 m
.42903 .55723 L
.42314 .56253 L
.41954 .56063 L
.42546 .55504 L
F
0 g
.42546 .55504 m
.42903 .55723 L
.42314 .56253 L
.41954 .56063 L
.42546 .55504 L
s
.047 0 .002 .121 k
.43138 .54944 m
.43493 .55194 L
.42903 .55723 L
.42546 .55504 L
.43138 .54944 L
F
0 g
.43138 .54944 m
.43493 .55194 L
.42903 .55723 L
.42546 .55504 L
.43138 .54944 L
s
.044 .008 0 .128 k
.4373 .54384 m
.44082 .54665 L
.43493 .55194 L
.43138 .54944 L
.4373 .54384 L
F
0 g
.4373 .54384 m
.44082 .54665 L
.43493 .55194 L
.43138 .54944 L
.4373 .54384 L
s
.042 .018 0 .134 k
.44322 .53826 m
.44672 .54135 L
.44082 .54665 L
.4373 .54384 L
.44322 .53826 L
F
0 g
.44322 .53826 m
.44672 .54135 L
.44082 .54665 L
.4373 .54384 L
.44322 .53826 L
s
.039 .025 0 .141 k
.44914 .53265 m
.45262 .53604 L
.44672 .54135 L
.44322 .53826 L
.44914 .53265 L
F
0 g
.44914 .53265 m
.45262 .53604 L
.44672 .54135 L
.44322 .53826 L
.44914 .53265 L
s
.038 .034 0 .147 k
.45507 .52705 m
.45851 .53075 L
.45262 .53604 L
.44914 .53265 L
.45507 .52705 L
F
0 g
.45507 .52705 m
.45851 .53075 L
.45262 .53604 L
.44914 .53265 L
.45507 .52705 L
s
.036 .041 0 .154 k
.46099 .52146 m
.46443 .52544 L
.45851 .53075 L
.45507 .52705 L
.46099 .52146 L
F
0 g
.46099 .52146 m
.46443 .52544 L
.45851 .53075 L
.45507 .52705 L
.46099 .52146 L
s
.035 .048 0 .16 k
.46692 .51586 m
.47033 .52013 L
.46443 .52544 L
.46099 .52146 L
.46692 .51586 L
F
0 g
.46692 .51586 m
.47033 .52013 L
.46443 .52544 L
.46099 .52146 L
.46692 .51586 L
s
.033 .055 0 .167 k
.47285 .51025 m
.47624 .51482 L
.47033 .52013 L
.46692 .51586 L
.47285 .51025 L
F
0 g
.47285 .51025 m
.47624 .51482 L
.47033 .52013 L
.46692 .51586 L
.47285 .51025 L
s
.031 .06 0 .174 k
.47878 .50465 m
.48215 .50951 L
.47624 .51482 L
.47285 .51025 L
.47878 .50465 L
F
0 g
.47878 .50465 m
.48215 .50951 L
.47624 .51482 L
.47285 .51025 L
.47878 .50465 L
s
.03 .067 0 .18 k
.48472 .49904 m
.48806 .50419 L
.48215 .50951 L
.47878 .50465 L
.48472 .49904 L
F
0 g
.48472 .49904 m
.48806 .50419 L
.48215 .50951 L
.47878 .50465 L
.48472 .49904 L
s
.028 .071 0 .187 k
.49065 .49344 m
.49399 .49887 L
.48806 .50419 L
.48472 .49904 L
.49065 .49344 L
F
0 g
.49065 .49344 m
.49399 .49887 L
.48806 .50419 L
.48472 .49904 L
.49065 .49344 L
s
.027 .077 0 .193 k
.49659 .48783 m
.49991 .49356 L
.49399 .49887 L
.49065 .49344 L
.49659 .48783 L
F
0 g
.49659 .48783 m
.49991 .49356 L
.49399 .49887 L
.49065 .49344 L
.49659 .48783 L
s
.026 .082 0 .199 k
.50253 .48222 m
.50583 .48823 L
.49991 .49356 L
.49659 .48783 L
.50253 .48222 L
F
0 g
.50253 .48222 m
.50583 .48823 L
.49991 .49356 L
.49659 .48783 L
.50253 .48222 L
s
.025 .086 0 .205 k
.50847 .47661 m
.51176 .4829 L
.50583 .48823 L
.50253 .48222 L
.50847 .47661 L
F
0 g
.50847 .47661 m
.51176 .4829 L
.50583 .48823 L
.50253 .48222 L
.50847 .47661 L
s
.024 .09 0 .211 k
.51442 .471 m
.51769 .47758 L
.51176 .4829 L
.50847 .47661 L
.51442 .471 L
F
0 g
.51442 .471 m
.51769 .47758 L
.51176 .4829 L
.50847 .47661 L
.51442 .471 L
s
.023 .094 0 .217 k
.52035 .46538 m
.52362 .47225 L
.51769 .47758 L
.51442 .471 L
.52035 .46538 L
F
0 g
.52035 .46538 m
.52362 .47225 L
.51769 .47758 L
.51442 .471 L
.52035 .46538 L
s
.021 .098 0 .223 k
.5263 .45977 m
.52956 .46691 L
.52362 .47225 L
.52035 .46538 L
.5263 .45977 L
F
0 g
.5263 .45977 m
.52956 .46691 L
.52362 .47225 L
.52035 .46538 L
.5263 .45977 L
s
.021 .102 0 .228 k
.53224 .45415 m
.53549 .46158 L
.52956 .46691 L
.5263 .45977 L
.53224 .45415 L
F
0 g
.53224 .45415 m
.53549 .46158 L
.52956 .46691 L
.5263 .45977 L
.53224 .45415 L
s
.02 .105 0 .233 k
.5382 .44853 m
.54144 .45624 L
.53549 .46158 L
.53224 .45415 L
.5382 .44853 L
F
0 g
.5382 .44853 m
.54144 .45624 L
.53549 .46158 L
.53224 .45415 L
.5382 .44853 L
s
.02 .108 0 .238 k
.54414 .44291 m
.54738 .45091 L
.54144 .45624 L
.5382 .44853 L
.54414 .44291 L
F
0 g
.54414 .44291 m
.54738 .45091 L
.54144 .45624 L
.5382 .44853 L
.54414 .44291 L
s
.019 .111 0 .243 k
.55009 .43729 m
.55332 .44556 L
.54738 .45091 L
.54414 .44291 L
.55009 .43729 L
F
0 g
.55009 .43729 m
.55332 .44556 L
.54738 .45091 L
.54414 .44291 L
.55009 .43729 L
s
.018 .114 0 .248 k
.55605 .43166 m
.55927 .44023 L
.55332 .44556 L
.55009 .43729 L
.55605 .43166 L
F
0 g
.55605 .43166 m
.55927 .44023 L
.55332 .44556 L
.55009 .43729 L
.55605 .43166 L
s
.017 .117 0 .253 k
.562 .42604 m
.56522 .43487 L
.55927 .44023 L
.55605 .43166 L
.562 .42604 L
F
0 g
.562 .42604 m
.56522 .43487 L
.55927 .44023 L
.55605 .43166 L
.562 .42604 L
s
.017 .12 0 .257 k
.56795 .42041 m
.57118 .42952 L
.56522 .43487 L
.562 .42604 L
.56795 .42041 L
F
0 g
.56795 .42041 m
.57118 .42952 L
.56522 .43487 L
.562 .42604 L
.56795 .42041 L
s
.015 .122 0 .262 k
.57392 .41477 m
.57713 .42418 L
.57118 .42952 L
.56795 .42041 L
.57392 .41477 L
F
0 g
.57392 .41477 m
.57713 .42418 L
.57118 .42952 L
.56795 .42041 L
.57392 .41477 L
s
.015 .124 0 .266 k
.57988 .40915 m
.58309 .41882 L
.57713 .42418 L
.57392 .41477 L
.57988 .40915 L
F
0 g
.57988 .40915 m
.58309 .41882 L
.57713 .42418 L
.57392 .41477 L
.57988 .40915 L
s
.014 .127 0 .27 k
.58583 .40352 m
.58904 .41346 L
.58309 .41882 L
.57988 .40915 L
.58583 .40352 L
F
0 g
.58583 .40352 m
.58904 .41346 L
.58309 .41882 L
.57988 .40915 L
.58583 .40352 L
s
.014 .129 0 .274 k
.5918 .39789 m
.59501 .4081 L
.58904 .41346 L
.58583 .40352 L
.5918 .39789 L
F
0 g
.5918 .39789 m
.59501 .4081 L
.58904 .41346 L
.58583 .40352 L
.5918 .39789 L
s
.013 .131 0 .278 k
.59776 .39225 m
.60098 .40274 L
.59501 .4081 L
.5918 .39789 L
.59776 .39225 L
F
0 g
.59776 .39225 m
.60098 .40274 L
.59501 .4081 L
.5918 .39789 L
.59776 .39225 L
s
.012 .132 0 .282 k
.60373 .38662 m
.60695 .39738 L
.60098 .40274 L
.59776 .39225 L
.60373 .38662 L
F
0 g
.60373 .38662 m
.60695 .39738 L
.60098 .40274 L
.59776 .39225 L
.60373 .38662 L
s
.013 .135 0 .285 k
.60969 .381 m
.61292 .39203 L
.60695 .39738 L
.60373 .38662 L
.60969 .381 L
F
0 g
.60969 .381 m
.61292 .39203 L
.60695 .39738 L
.60373 .38662 L
.60969 .381 L
s
.175 .242 0 .262 k
.61577 .38017 m
.619 .3911 L
.61292 .39203 L
.60969 .381 L
.61577 .38017 L
F
0 g
.61577 .38017 m
.619 .3911 L
.61292 .39203 L
.60969 .381 L
.61577 .38017 L
s
.244 .284 0 .256 k
.62189 .38098 m
.62512 .39166 L
.619 .3911 L
.61577 .38017 L
.62189 .38098 L
F
0 g
.62189 .38098 m
.62512 .39166 L
.619 .3911 L
.61577 .38017 L
.62189 .38098 L
s
.251 .286 0 .251 k
.62804 .38179 m
.63127 .39222 L
.62512 .39166 L
.62189 .38098 L
.62804 .38179 L
F
0 g
.62804 .38179 m
.63127 .39222 L
.62512 .39166 L
.62189 .38098 L
.62804 .38179 L
s
.257 .287 0 .246 k
.63422 .3826 m
.63745 .39279 L
.63127 .39222 L
.62804 .38179 L
.63422 .3826 L
F
0 g
.63422 .3826 m
.63745 .39279 L
.63127 .39222 L
.62804 .38179 L
.63422 .3826 L
s
.264 .288 0 .24 k
.64043 .38342 m
.64366 .39336 L
.63745 .39279 L
.63422 .3826 L
.64043 .38342 L
F
0 g
.64043 .38342 m
.64366 .39336 L
.63745 .39279 L
.63422 .3826 L
.64043 .38342 L
s
.272 .29 0 .234 k
.64667 .38425 m
.6499 .39394 L
.64366 .39336 L
.64043 .38342 L
.64667 .38425 L
F
0 g
.64667 .38425 m
.6499 .39394 L
.64366 .39336 L
.64043 .38342 L
.64667 .38425 L
s
.28 .292 0 .228 k
.65295 .38508 m
.65616 .39451 L
.6499 .39394 L
.64667 .38425 L
.65295 .38508 L
F
0 g
.65295 .38508 m
.65616 .39451 L
.6499 .39394 L
.64667 .38425 L
.65295 .38508 L
s
.289 .294 0 .221 k
.65924 .38591 m
.66246 .3951 L
.65616 .39451 L
.65295 .38508 L
.65924 .38591 L
F
0 g
.65924 .38591 m
.66246 .3951 L
.65616 .39451 L
.65295 .38508 L
.65924 .38591 L
s
.297 .295 0 .215 k
.66557 .38674 m
.66878 .39567 L
.66246 .3951 L
.65924 .38591 L
.66557 .38674 L
F
0 g
.66557 .38674 m
.66878 .39567 L
.66246 .3951 L
.65924 .38591 L
.66557 .38674 L
s
.306 .297 0 .208 k
.67193 .38759 m
.67513 .39626 L
.66878 .39567 L
.66557 .38674 L
.67193 .38759 L
F
0 g
.67193 .38759 m
.67513 .39626 L
.66878 .39567 L
.66557 .38674 L
.67193 .38759 L
s
.317 .299 0 .2 k
.67833 .38843 m
.6815 .39685 L
.67513 .39626 L
.67193 .38759 L
.67833 .38843 L
F
0 g
.67833 .38843 m
.6815 .39685 L
.67513 .39626 L
.67193 .38759 L
.67833 .38843 L
s
.326 .301 0 .193 k
.68474 .38928 m
.68791 .39744 L
.6815 .39685 L
.67833 .38843 L
.68474 .38928 L
F
0 g
.68474 .38928 m
.68791 .39744 L
.6815 .39685 L
.67833 .38843 L
.68474 .38928 L
s
.337 .303 0 .185 k
.69119 .39013 m
.69435 .39803 L
.68791 .39744 L
.68474 .38928 L
.69119 .39013 L
F
0 g
.69119 .39013 m
.69435 .39803 L
.68791 .39744 L
.68474 .38928 L
.69119 .39013 L
s
.349 .304 0 .177 k
.69767 .39099 m
.70081 .39862 L
.69435 .39803 L
.69119 .39013 L
.69767 .39099 L
F
0 g
.69767 .39099 m
.70081 .39862 L
.69435 .39803 L
.69119 .39013 L
.69767 .39099 L
s
.361 .307 0 .168 k
.70419 .39185 m
.70731 .39922 L
.70081 .39862 L
.69767 .39099 L
.70419 .39185 L
F
0 g
.70419 .39185 m
.70731 .39922 L
.70081 .39862 L
.69767 .39099 L
.70419 .39185 L
s
.373 .308 0 .16 k
.71073 .39272 m
.71384 .39983 L
.70731 .39922 L
.70419 .39185 L
.71073 .39272 L
F
0 g
.71073 .39272 m
.71384 .39983 L
.70731 .39922 L
.70419 .39185 L
.71073 .39272 L
s
.388 .311 0 .15 k
.7173 .39358 m
.72039 .40042 L
.71384 .39983 L
.71073 .39272 L
.7173 .39358 L
F
0 g
.7173 .39358 m
.72039 .40042 L
.71384 .39983 L
.71073 .39272 L
.7173 .39358 L
s
.402 .313 0 .141 k
.72391 .39446 m
.72699 .40103 L
.72039 .40042 L
.7173 .39358 L
.72391 .39446 L
F
0 g
.72391 .39446 m
.72699 .40103 L
.72039 .40042 L
.7173 .39358 L
.72391 .39446 L
s
.418 .315 0 .131 k
.73054 .39533 m
.7336 .40165 L
.72699 .40103 L
.72391 .39446 L
.73054 .39533 L
F
0 g
.73054 .39533 m
.7336 .40165 L
.72699 .40103 L
.72391 .39446 L
.73054 .39533 L
s
.434 .318 0 .121 k
.73722 .39621 m
.74025 .40225 L
.7336 .40165 L
.73054 .39533 L
.73722 .39621 L
F
0 g
.73722 .39621 m
.74025 .40225 L
.7336 .40165 L
.73054 .39533 L
.73722 .39621 L
s
.451 .32 0 .111 k
.74392 .3971 m
.74693 .40287 L
.74025 .40225 L
.73722 .39621 L
.74392 .3971 L
F
0 g
.74392 .3971 m
.74693 .40287 L
.74025 .40225 L
.73722 .39621 L
.74392 .3971 L
s
.469 .321 0 .101 k
.75065 .39799 m
.75364 .40349 L
.74693 .40287 L
.74392 .3971 L
.75065 .39799 L
F
0 g
.75065 .39799 m
.75364 .40349 L
.74693 .40287 L
.74392 .3971 L
.75065 .39799 L
s
.489 .324 0 .09 k
.75742 .39889 m
.76038 .4041 L
.75364 .40349 L
.75065 .39799 L
.75742 .39889 L
F
0 g
.75742 .39889 m
.76038 .4041 L
.75364 .40349 L
.75065 .39799 L
.75742 .39889 L
s
.509 .325 0 .08 k
.76422 .39979 m
.76715 .40473 L
.76038 .4041 L
.75742 .39889 L
.76422 .39979 L
F
0 g
.76422 .39979 m
.76715 .40473 L
.76038 .4041 L
.75742 .39889 L
.76422 .39979 L
s
.531 .327 0 .07 k
.77105 .40068 m
.77396 .40536 L
.76715 .40473 L
.76422 .39979 L
.77105 .40068 L
F
0 g
.77105 .40068 m
.77396 .40536 L
.76715 .40473 L
.76422 .39979 L
.77105 .40068 L
s
.76 .392 0 .079 k
.19283 .62106 m
.19668 .62448 L
.19185 .62318 L
.18804 .6195 L
.19283 .62106 L
F
0 g
.19283 .62106 m
.19668 .62448 L
.19185 .62318 L
.18804 .6195 L
.19283 .62106 L
s
.79 .39 0 .084 k
.19764 .62263 m
.20152 .62577 L
.19668 .62448 L
.19283 .62106 L
.19764 .62263 L
F
0 g
.19764 .62263 m
.20152 .62577 L
.19668 .62448 L
.19283 .62106 L
.19764 .62263 L
s
.816 .384 0 .095 k
.20248 .62419 m
.20639 .62707 L
.20152 .62577 L
.19764 .62263 L
.20248 .62419 L
F
0 g
.20248 .62419 m
.20639 .62707 L
.20152 .62577 L
.19764 .62263 L
.20248 .62419 L
s
.84 .378 0 .111 k
.20734 .62578 m
.21127 .62837 L
.20639 .62707 L
.20248 .62419 L
.20734 .62578 L
F
0 g
.20734 .62578 m
.21127 .62837 L
.20639 .62707 L
.20248 .62419 L
.20734 .62578 L
s
.861 .368 0 .133 k
.21222 .62737 m
.21618 .62969 L
.21127 .62837 L
.20734 .62578 L
.21222 .62737 L
F
0 g
.21222 .62737 m
.21618 .62969 L
.21127 .62837 L
.20734 .62578 L
.21222 .62737 L
s
.838 .356 0 .162 k
.21712 .62895 m
.22111 .63101 L
.21618 .62969 L
.21222 .62737 L
.21712 .62895 L
F
0 g
.21712 .62895 m
.22111 .63101 L
.21618 .62969 L
.21222 .62737 L
.21712 .62895 L
s
.802 .34 0 .198 k
.22205 .63056 m
.22605 .63233 L
.22111 .63101 L
.21712 .62895 L
.22205 .63056 L
F
0 g
.22205 .63056 m
.22605 .63233 L
.22111 .63101 L
.21712 .62895 L
.22205 .63056 L
s
.759 .322 0 .241 k
.227 .63216 m
.23103 .63366 L
.22605 .63233 L
.22205 .63056 L
.227 .63216 L
F
0 g
.227 .63216 m
.23103 .63366 L
.22605 .63233 L
.22205 .63056 L
.227 .63216 L
s
.711 .301 0 .289 k
.23197 .63378 m
.23602 .63499 L
.23103 .63366 L
.227 .63216 L
.23197 .63378 L
F
0 g
.23197 .63378 m
.23602 .63499 L
.23103 .63366 L
.227 .63216 L
.23197 .63378 L
s
0 .214 .214 .786 k
.23697 .6354 m
.24104 .63633 L
.23602 .63499 L
.23197 .63378 L
.23697 .6354 L
F
0 g
.23697 .6354 m
.24104 .63633 L
.23602 .63499 L
.23197 .63378 L
.23697 .6354 L
s
0 .253 .253 .747 k
.24198 .63703 m
.24608 .63767 L
.24104 .63633 L
.23697 .6354 L
.24198 .63703 L
F
0 g
.24198 .63703 m
.24608 .63767 L
.24104 .63633 L
.23697 .6354 L
.24198 .63703 L
s
0 .289 .289 .711 k
.24703 .63867 m
.25114 .63903 L
.24608 .63767 L
.24198 .63703 L
.24703 .63867 L
F
0 g
.24703 .63867 m
.25114 .63903 L
.24608 .63767 L
.24198 .63703 L
.24703 .63867 L
s
0 .321 .321 .679 k
.25209 .64032 m
.25623 .64039 L
.25114 .63903 L
.24703 .63867 L
.25209 .64032 L
F
0 g
.25209 .64032 m
.25623 .64039 L
.25114 .63903 L
.24703 .63867 L
.25209 .64032 L
s
0 .349 .349 .651 k
.25718 .64197 m
.26133 .64176 L
.25623 .64039 L
.25209 .64032 L
.25718 .64197 L
F
0 g
.25718 .64197 m
.26133 .64176 L
.25623 .64039 L
.25209 .64032 L
.25718 .64197 L
s
0 .374 .374 .626 k
.2623 .64363 m
.26647 .64312 L
.26133 .64176 L
.25718 .64197 L
.2623 .64363 L
F
0 g
.2623 .64363 m
.26647 .64312 L
.26133 .64176 L
.25718 .64197 L
.2623 .64363 L
s
0 .396 .396 .604 k
.26743 .6453 m
.27162 .6445 L
.26647 .64312 L
.2623 .64363 L
.26743 .6453 L
F
0 g
.26743 .6453 m
.27162 .6445 L
.26647 .64312 L
.2623 .64363 L
.26743 .6453 L
s
0 .415 .415 .585 k
.27259 .64698 m
.2768 .64588 L
.27162 .6445 L
.26743 .6453 L
.27259 .64698 L
F
0 g
.27259 .64698 m
.2768 .64588 L
.27162 .6445 L
.26743 .6453 L
.27259 .64698 L
s
0 .431 .431 .569 k
.27778 .64866 m
.28199 .64727 L
.2768 .64588 L
.27259 .64698 L
.27778 .64866 L
F
0 g
.27778 .64866 m
.28199 .64727 L
.2768 .64588 L
.27259 .64698 L
.27778 .64866 L
s
0 .445 .445 .555 k
.28298 .65035 m
.28721 .64867 L
.28199 .64727 L
.27778 .64866 L
.28298 .65035 L
F
0 g
.28298 .65035 m
.28721 .64867 L
.28199 .64727 L
.27778 .64866 L
.28298 .65035 L
s
0 .457 .457 .543 k
.28822 .65205 m
.29246 .65007 L
.28721 .64867 L
.28298 .65035 L
.28822 .65205 L
F
0 g
.28822 .65205 m
.29246 .65007 L
.28721 .64867 L
.28298 .65035 L
.28822 .65205 L
s
0 .467 .467 .533 k
.29348 .65376 m
.29774 .65148 L
.29246 .65007 L
.28822 .65205 L
.29348 .65376 L
F
0 g
.29348 .65376 m
.29774 .65148 L
.29246 .65007 L
.28822 .65205 L
.29348 .65376 L
s
0 .476 .476 .524 k
.29876 .65548 m
.30303 .65289 L
.29774 .65148 L
.29348 .65376 L
.29876 .65548 L
F
0 g
.29876 .65548 m
.30303 .65289 L
.29774 .65148 L
.29348 .65376 L
.29876 .65548 L
s
0 .483 .483 .517 k
.30407 .6572 m
.30835 .65431 L
.30303 .65289 L
.29876 .65548 L
.30407 .6572 L
F
0 g
.30407 .6572 m
.30835 .65431 L
.30303 .65289 L
.29876 .65548 L
.30407 .6572 L
s
0 .489 .489 .511 k
.30941 .65893 m
.31369 .65574 L
.30835 .65431 L
.30407 .6572 L
.30941 .65893 L
F
0 g
.30941 .65893 m
.31369 .65574 L
.30835 .65431 L
.30407 .6572 L
.30941 .65893 L
s
0 .299 .299 .701 k
.31492 .65874 m
.31919 .65541 L
.31369 .65574 L
.30941 .65893 L
.31492 .65874 L
F
0 g
.31492 .65874 m
.31919 .65541 L
.31369 .65574 L
.30941 .65893 L
.31492 .65874 L
s
.314 0 .257 .088 k
.32085 .65289 m
.32508 .64987 L
.31919 .65541 L
.31492 .65874 L
.32085 .65289 L
F
0 g
.32085 .65289 m
.32508 .64987 L
.31919 .65541 L
.31492 .65874 L
.32085 .65289 L
s
.299 0 .244 .064 k
.32679 .64701 m
.33097 .6443 L
.32508 .64987 L
.32085 .65289 L
.32679 .64701 L
F
0 g
.32679 .64701 m
.33097 .6443 L
.32508 .64987 L
.32085 .65289 L
.32679 .64701 L
s
.285 0 .232 .043 k
.33272 .64112 m
.33687 .63873 L
.33097 .6443 L
.32679 .64701 L
.33272 .64112 L
F
0 g
.33272 .64112 m
.33687 .63873 L
.33097 .6443 L
.32679 .64701 L
.33272 .64112 L
s
.27 0 .218 .027 k
.33866 .63524 m
.34276 .63316 L
.33687 .63873 L
.33272 .64112 L
.33866 .63524 L
F
0 g
.33866 .63524 m
.34276 .63316 L
.33687 .63873 L
.33272 .64112 L
.33866 .63524 L
s
.254 0 .202 .015 k
.3446 .62936 m
.34866 .62759 L
.34276 .63316 L
.33866 .63524 L
.3446 .62936 L
F
0 g
.3446 .62936 m
.34866 .62759 L
.34276 .63316 L
.33866 .63524 L
.3446 .62936 L
s
.237 0 .187 .007 k
.35054 .62348 m
.35455 .62202 L
.34866 .62759 L
.3446 .62936 L
.35054 .62348 L
F
0 g
.35054 .62348 m
.35455 .62202 L
.34866 .62759 L
.3446 .62936 L
.35054 .62348 L
s
.22 0 .171 .002 k
.35648 .61759 m
.36045 .61645 L
.35455 .62202 L
.35054 .62348 L
.35648 .61759 L
F
0 g
.35648 .61759 m
.36045 .61645 L
.35455 .62202 L
.35054 .62348 L
.35648 .61759 L
s
.202 0 .156 .001 k
.36242 .6117 m
.36636 .61087 L
.36045 .61645 L
.35648 .61759 L
.36242 .6117 L
F
0 g
.36242 .6117 m
.36636 .61087 L
.36045 .61645 L
.35648 .61759 L
.36242 .6117 L
s
.184 0 .139 .004 k
.36837 .60581 m
.37226 .6053 L
.36636 .61087 L
.36242 .6117 L
.36837 .60581 L
F
0 g
.36837 .60581 m
.37226 .6053 L
.36636 .61087 L
.36242 .6117 L
.36837 .60581 L
s
.167 0 .124 .009 k
.3743 .59993 m
.37816 .59972 L
.37226 .6053 L
.36837 .60581 L
.3743 .59993 L
F
0 g
.3743 .59993 m
.37816 .59972 L
.37226 .6053 L
.36837 .60581 L
.3743 .59993 L
s
.15 0 .108 .017 k
.38024 .59405 m
.38407 .59413 L
.37816 .59972 L
.3743 .59993 L
.38024 .59405 L
F
0 g
.38024 .59405 m
.38407 .59413 L
.37816 .59972 L
.3743 .59993 L
.38024 .59405 L
s
.134 0 .094 .026 k
.38619 .58816 m
.38998 .58855 L
.38407 .59413 L
.38024 .59405 L
.38619 .58816 L
F
0 g
.38619 .58816 m
.38998 .58855 L
.38407 .59413 L
.38024 .59405 L
.38619 .58816 L
s
.117 0 .08 .038 k
.39213 .58227 m
.39589 .58297 L
.38998 .58855 L
.38619 .58816 L
.39213 .58227 L
F
0 g
.39213 .58227 m
.39589 .58297 L
.38998 .58855 L
.38619 .58816 L
.39213 .58227 L
s
.103 0 .067 .05 k
.39808 .57638 m
.4018 .57738 L
.39589 .58297 L
.39213 .58227 L
.39808 .57638 L
F
0 g
.39808 .57638 m
.4018 .57738 L
.39589 .58297 L
.39213 .58227 L
.39808 .57638 L
s
.088 0 .054 .064 k
.40403 .57049 m
.40771 .5718 L
.4018 .57738 L
.39808 .57638 L
.40403 .57049 L
F
0 g
.40403 .57049 m
.40771 .5718 L
.4018 .57738 L
.39808 .57638 L
.40403 .57049 L
s
.074 0 .042 .078 k
.40996 .5646 m
.41362 .56621 L
.40771 .5718 L
.40403 .57049 L
.40996 .5646 L
F
0 g
.40996 .5646 m
.41362 .56621 L
.40771 .5718 L
.40403 .57049 L
.40996 .5646 L
s
.061 0 .03 .093 k
.41591 .55871 m
.41954 .56063 L
.41362 .56621 L
.40996 .5646 L
.41591 .55871 L
F
0 g
.41591 .55871 m
.41954 .56063 L
.41362 .56621 L
.40996 .5646 L
.41591 .55871 L
s
.048 0 .019 .108 k
.42186 .55281 m
.42546 .55504 L
.41954 .56063 L
.41591 .55871 L
.42186 .55281 L
F
0 g
.42186 .55281 m
.42546 .55504 L
.41954 .56063 L
.41591 .55871 L
.42186 .55281 L
s
.036 0 .009 .123 k
.42781 .54693 m
.43138 .54944 L
.42546 .55504 L
.42186 .55281 L
.42781 .54693 L
F
0 g
.42781 .54693 m
.43138 .54944 L
.42546 .55504 L
.42186 .55281 L
.42781 .54693 L
s
.026 .001 0 .137 k
.43376 .54104 m
.4373 .54384 L
.43138 .54944 L
.42781 .54693 L
.43376 .54104 L
F
0 g
.43376 .54104 m
.4373 .54384 L
.43138 .54944 L
.42781 .54693 L
.43376 .54104 L
s
.025 .01 0 .142 k
.43971 .53514 m
.44322 .53826 L
.4373 .54384 L
.43376 .54104 L
.43971 .53514 L
F
0 g
.43971 .53514 m
.44322 .53826 L
.4373 .54384 L
.43376 .54104 L
.43971 .53514 L
s
.024 .019 0 .148 k
.44565 .52925 m
.44914 .53265 L
.44322 .53826 L
.43971 .53514 L
.44565 .52925 L
F
0 g
.44565 .52925 m
.44914 .53265 L
.44322 .53826 L
.43971 .53514 L
.44565 .52925 L
s
.022 .026 0 .155 k
.4516 .52335 m
.45507 .52705 L
.44914 .53265 L
.44565 .52925 L
.4516 .52335 L
F
0 g
.4516 .52335 m
.45507 .52705 L
.44914 .53265 L
.44565 .52925 L
.4516 .52335 L
s
.021 .034 0 .161 k
.45755 .51746 m
.46099 .52146 L
.45507 .52705 L
.4516 .52335 L
.45755 .51746 L
F
0 g
.45755 .51746 m
.46099 .52146 L
.45507 .52705 L
.4516 .52335 L
.45755 .51746 L
s
.02 .041 0 .167 k
.46351 .51156 m
.46692 .51586 L
.46099 .52146 L
.45755 .51746 L
.46351 .51156 L
F
0 g
.46351 .51156 m
.46692 .51586 L
.46099 .52146 L
.45755 .51746 L
.46351 .51156 L
s
.019 .048 0 .173 k
.46945 .50567 m
.47285 .51025 L
.46692 .51586 L
.46351 .51156 L
.46945 .50567 L
F
0 g
.46945 .50567 m
.47285 .51025 L
.46692 .51586 L
.46351 .51156 L
.46945 .50567 L
s
.018 .053 0 .18 k
.4754 .49977 m
.47878 .50465 L
.47285 .51025 L
.46945 .50567 L
.4754 .49977 L
F
0 g
.4754 .49977 m
.47878 .50465 L
.47285 .51025 L
.46945 .50567 L
.4754 .49977 L
s
.017 .059 0 .186 k
.48136 .49388 m
.48472 .49904 L
.47878 .50465 L
.4754 .49977 L
.48136 .49388 L
F
0 g
.48136 .49388 m
.48472 .49904 L
.47878 .50465 L
.4754 .49977 L
.48136 .49388 L
s
.016 .065 0 .192 k
.48731 .48799 m
.49065 .49344 L
.48472 .49904 L
.48136 .49388 L
.48731 .48799 L
F
0 g
.48731 .48799 m
.49065 .49344 L
.48472 .49904 L
.48136 .49388 L
.48731 .48799 L
s
.015 .07 0 .198 k
.49326 .48208 m
.49659 .48783 L
.49065 .49344 L
.48731 .48799 L
.49326 .48208 L
F
0 g
.49326 .48208 m
.49659 .48783 L
.49065 .49344 L
.48731 .48799 L
.49326 .48208 L
s
.014 .075 0 .204 k
.49922 .47619 m
.50253 .48222 L
.49659 .48783 L
.49326 .48208 L
.49922 .47619 L
F
0 g
.49922 .47619 m
.50253 .48222 L
.49659 .48783 L
.49326 .48208 L
.49922 .47619 L
s
.013 .079 0 .21 k
.50517 .47029 m
.50847 .47661 L
.50253 .48222 L
.49922 .47619 L
.50517 .47029 L
F
0 g
.50517 .47029 m
.50847 .47661 L
.50253 .48222 L
.49922 .47619 L
.50517 .47029 L
s
.012 .083 0 .216 k
.51112 .46439 m
.51442 .471 L
.50847 .47661 L
.50517 .47029 L
.51112 .46439 L
F
0 g
.51112 .46439 m
.51442 .471 L
.50847 .47661 L
.50517 .47029 L
.51112 .46439 L
s
.012 .088 0 .221 k
.51708 .45849 m
.52035 .46538 L
.51442 .471 L
.51112 .46439 L
.51708 .45849 L
F
0 g
.51708 .45849 m
.52035 .46538 L
.51442 .471 L
.51112 .46439 L
.51708 .45849 L
s
.012 .092 0 .226 k
.52303 .45259 m
.5263 .45977 L
.52035 .46538 L
.51708 .45849 L
.52303 .45259 L
F
0 g
.52303 .45259 m
.5263 .45977 L
.52035 .46538 L
.51708 .45849 L
.52303 .45259 L
s
.01 .095 0 .232 k
.52899 .44669 m
.53224 .45415 L
.5263 .45977 L
.52303 .45259 L
.52899 .44669 L
F
0 g
.52899 .44669 m
.53224 .45415 L
.5263 .45977 L
.52303 .45259 L
.52899 .44669 L
s
.01 .098 0 .237 k
.53495 .44079 m
.5382 .44853 L
.53224 .45415 L
.52899 .44669 L
.53495 .44079 L
F
0 g
.53495 .44079 m
.5382 .44853 L
.53224 .45415 L
.52899 .44669 L
.53495 .44079 L
s
.009 .102 0 .242 k
.54091 .43489 m
.54414 .44291 L
.5382 .44853 L
.53495 .44079 L
.54091 .43489 L
F
0 g
.54091 .43489 m
.54414 .44291 L
.5382 .44853 L
.53495 .44079 L
.54091 .43489 L
s
.009 .106 0 .246 k
.54686 .42898 m
.55009 .43729 L
.54414 .44291 L
.54091 .43489 L
.54686 .42898 L
F
0 g
.54686 .42898 m
.55009 .43729 L
.54414 .44291 L
.54091 .43489 L
.54686 .42898 L
s
.008 .108 0 .251 k
.55282 .42308 m
.55605 .43166 L
.55009 .43729 L
.54686 .42898 L
.55282 .42308 L
F
0 g
.55282 .42308 m
.55605 .43166 L
.55009 .43729 L
.54686 .42898 L
.55282 .42308 L
s
.007 .111 0 .256 k
.55877 .41717 m
.562 .42604 L
.55605 .43166 L
.55282 .42308 L
.55877 .41717 L
F
0 g
.55877 .41717 m
.562 .42604 L
.55605 .43166 L
.55282 .42308 L
.55877 .41717 L
s
.007 .114 0 .26 k
.56474 .41127 m
.56795 .42041 L
.562 .42604 L
.55877 .41717 L
.56474 .41127 L
F
0 g
.56474 .41127 m
.56795 .42041 L
.562 .42604 L
.55877 .41717 L
.56474 .41127 L
s
.007 .116 0 .264 k
.5707 .40537 m
.57392 .41477 L
.56795 .42041 L
.56474 .41127 L
.5707 .40537 L
F
0 g
.5707 .40537 m
.57392 .41477 L
.56795 .42041 L
.56474 .41127 L
.5707 .40537 L
s
.007 .119 0 .268 k
.57666 .39946 m
.57988 .40915 L
.57392 .41477 L
.5707 .40537 L
.57666 .39946 L
F
0 g
.57666 .39946 m
.57988 .40915 L
.57392 .41477 L
.5707 .40537 L
.57666 .39946 L
s
.006 .121 0 .272 k
.58262 .39356 m
.58583 .40352 L
.57988 .40915 L
.57666 .39946 L
.58262 .39356 L
F
0 g
.58262 .39356 m
.58583 .40352 L
.57988 .40915 L
.57666 .39946 L
.58262 .39356 L
s
.006 .124 0 .276 k
.58859 .38765 m
.5918 .39789 L
.58583 .40352 L
.58262 .39356 L
.58859 .38765 L
F
0 g
.58859 .38765 m
.5918 .39789 L
.58583 .40352 L
.58262 .39356 L
.58859 .38765 L
s
.005 .125 0 .28 k
.59454 .38175 m
.59776 .39225 L
.5918 .39789 L
.58859 .38765 L
.59454 .38175 L
F
0 g
.59454 .38175 m
.59776 .39225 L
.5918 .39789 L
.58859 .38765 L
.59454 .38175 L
s
.004 .127 0 .284 k
.60051 .37585 m
.60373 .38662 L
.59776 .39225 L
.59454 .38175 L
.60051 .37585 L
F
0 g
.60051 .37585 m
.60373 .38662 L
.59776 .39225 L
.59454 .38175 L
.60051 .37585 L
s
.005 .13 0 .287 k
.60647 .36996 m
.60969 .381 L
.60373 .38662 L
.60051 .37585 L
.60647 .36996 L
F
0 g
.60647 .36996 m
.60969 .381 L
.60373 .38662 L
.60051 .37585 L
.60647 .36996 L
s
.179 .245 0 .262 k
.61254 .36925 m
.61577 .38017 L
.60969 .381 L
.60647 .36996 L
.61254 .36925 L
F
0 g
.61254 .36925 m
.61577 .38017 L
.60969 .381 L
.60647 .36996 L
.61254 .36925 L
s
.256 .291 0 .256 k
.61866 .37029 m
.62189 .38098 L
.61577 .38017 L
.61254 .36925 L
.61866 .37029 L
F
0 g
.61866 .37029 m
.62189 .38098 L
.61577 .38017 L
.61254 .36925 L
.61866 .37029 L
s
.263 .293 0 .251 k
.62481 .37135 m
.62804 .38179 L
.62189 .38098 L
.61866 .37029 L
.62481 .37135 L
F
0 g
.62481 .37135 m
.62804 .38179 L
.62189 .38098 L
.61866 .37029 L
.62481 .37135 L
s
.27 .295 0 .245 k
.631 .37242 m
.63422 .3826 L
.62804 .38179 L
.62481 .37135 L
.631 .37242 L
F
0 g
.631 .37242 m
.63422 .3826 L
.62804 .38179 L
.62481 .37135 L
.631 .37242 L
s
.277 .296 0 .24 k
.63721 .37349 m
.64043 .38342 L
.63422 .3826 L
.631 .37242 L
.63721 .37349 L
F
0 g
.63721 .37349 m
.64043 .38342 L
.63422 .3826 L
.631 .37242 L
.63721 .37349 L
s
.285 .298 0 .234 k
.64345 .37455 m
.64667 .38425 L
.64043 .38342 L
.63721 .37349 L
.64345 .37455 L
F
0 g
.64345 .37455 m
.64667 .38425 L
.64043 .38342 L
.63721 .37349 L
.64345 .37455 L
s
.293 .299 0 .228 k
.64973 .37563 m
.65295 .38508 L
.64667 .38425 L
.64345 .37455 L
.64973 .37563 L
F
0 g
.64973 .37563 m
.65295 .38508 L
.64667 .38425 L
.64345 .37455 L
.64973 .37563 L
s
.302 .302 0 .221 k
.65603 .37672 m
.65924 .38591 L
.65295 .38508 L
.64973 .37563 L
.65603 .37672 L
F
0 g
.65603 .37672 m
.65924 .38591 L
.65295 .38508 L
.64973 .37563 L
.65603 .37672 L
s
.312 .304 0 .214 k
.66237 .3778 m
.66557 .38674 L
.65924 .38591 L
.65603 .37672 L
.66237 .3778 L
F
0 g
.66237 .3778 m
.66557 .38674 L
.65924 .38591 L
.65603 .37672 L
.66237 .3778 L
s
.322 .306 0 .207 k
.66873 .3789 m
.67193 .38759 L
.66557 .38674 L
.66237 .3778 L
.66873 .3789 L
F
0 g
.66873 .3789 m
.67193 .38759 L
.66557 .38674 L
.66237 .3778 L
.66873 .3789 L
s
.332 .308 0 .2 k
.67513 .38 m
.67833 .38843 L
.67193 .38759 L
.66873 .3789 L
.67513 .38 L
F
0 g
.67513 .38 m
.67833 .38843 L
.67193 .38759 L
.66873 .3789 L
.67513 .38 L
s
.342 .31 0 .193 k
.68156 .3811 m
.68474 .38928 L
.67833 .38843 L
.67513 .38 L
.68156 .3811 L
F
0 g
.68156 .3811 m
.68474 .38928 L
.67833 .38843 L
.67513 .38 L
.68156 .3811 L
s
.353 .312 0 .185 k
.68803 .38222 m
.69119 .39013 L
.68474 .38928 L
.68156 .3811 L
.68803 .38222 L
F
0 g
.68803 .38222 m
.69119 .39013 L
.68474 .38928 L
.68156 .3811 L
.68803 .38222 L
s
.365 .314 0 .177 k
.69452 .38334 m
.69767 .39099 L
.69119 .39013 L
.68803 .38222 L
.69452 .38334 L
F
0 g
.69452 .38334 m
.69767 .39099 L
.69119 .39013 L
.68803 .38222 L
.69452 .38334 L
s
.379 .317 0 .168 k
.70104 .38445 m
.70419 .39185 L
.69767 .39099 L
.69452 .38334 L
.70104 .38445 L
F
0 g
.70104 .38445 m
.70419 .39185 L
.69767 .39099 L
.69452 .38334 L
.70104 .38445 L
s
.391 .319 0 .16 k
.7076 .38559 m
.71073 .39272 L
.70419 .39185 L
.70104 .38445 L
.7076 .38559 L
F
0 g
.7076 .38559 m
.71073 .39272 L
.70419 .39185 L
.70104 .38445 L
.7076 .38559 L
s
.406 .321 0 .151 k
.7142 .38671 m
.7173 .39358 L
.71073 .39272 L
.7076 .38559 L
.7142 .38671 L
F
0 g
.7142 .38671 m
.7173 .39358 L
.71073 .39272 L
.7076 .38559 L
.7142 .38671 L
s
.421 .324 0 .141 k
.72082 .38786 m
.72391 .39446 L
.7173 .39358 L
.7142 .38671 L
.72082 .38786 L
F
0 g
.72082 .38786 m
.72391 .39446 L
.7173 .39358 L
.7142 .38671 L
.72082 .38786 L
s
.437 .326 0 .132 k
.72747 .389 m
.73054 .39533 L
.72391 .39446 L
.72082 .38786 L
.72747 .389 L
F
0 g
.72747 .389 m
.73054 .39533 L
.72391 .39446 L
.72082 .38786 L
.72747 .389 L
s
.454 .329 0 .122 k
.73417 .39015 m
.73722 .39621 L
.73054 .39533 L
.72747 .389 L
.73417 .39015 L
F
0 g
.73417 .39015 m
.73722 .39621 L
.73054 .39533 L
.72747 .389 L
.73417 .39015 L
s
.472 .331 0 .112 k
.74089 .39131 m
.74392 .3971 L
.73722 .39621 L
.73417 .39015 L
.74089 .39131 L
F
0 g
.74089 .39131 m
.74392 .3971 L
.73722 .39621 L
.73417 .39015 L
.74089 .39131 L
s
.491 .334 0 .102 k
.74765 .39247 m
.75065 .39799 L
.74392 .3971 L
.74089 .39131 L
.74765 .39247 L
F
0 g
.74765 .39247 m
.75065 .39799 L
.74392 .3971 L
.74089 .39131 L
.74765 .39247 L
s
.511 .336 0 .092 k
.75445 .39364 m
.75742 .39889 L
.75065 .39799 L
.74765 .39247 L
.75445 .39364 L
F
0 g
.75445 .39364 m
.75742 .39889 L
.75065 .39799 L
.74765 .39247 L
.75445 .39364 L
s
.533 .338 0 .082 k
.76127 .39481 m
.76422 .39979 L
.75742 .39889 L
.75445 .39364 L
.76127 .39481 L
F
0 g
.76127 .39481 m
.76422 .39979 L
.75742 .39889 L
.75445 .39364 L
.76127 .39481 L
s
.555 .34 0 .073 k
.76814 .39599 m
.77105 .40068 L
.76422 .39979 L
.76127 .39481 L
.76814 .39599 L
F
0 g
.76814 .39599 m
.77105 .40068 L
.76422 .39979 L
.76127 .39481 L
.76814 .39599 L
s
.802 .409 0 .1 k
.18897 .61763 m
.19283 .62106 L
.18804 .6195 L
.18421 .6158 L
.18897 .61763 L
F
0 g
.18897 .61763 m
.19283 .62106 L
.18804 .6195 L
.18421 .6158 L
.18897 .61763 L
s
.83 .406 0 .109 k
.19376 .61946 m
.19764 .62263 L
.19283 .62106 L
.18897 .61763 L
.19376 .61946 L
F
0 g
.19376 .61946 m
.19764 .62263 L
.19283 .62106 L
.18897 .61763 L
.19376 .61946 L
s
.855 .4 0 .124 k
.19856 .62131 m
.20248 .62419 L
.19764 .62263 L
.19376 .61946 L
.19856 .62131 L
F
0 g
.19856 .62131 m
.20248 .62419 L
.19764 .62263 L
.19376 .61946 L
.19856 .62131 L
s
.855 .392 0 .145 k
.2034 .62317 m
.20734 .62578 L
.20248 .62419 L
.19856 .62131 L
.2034 .62317 L
F
0 g
.2034 .62317 m
.20734 .62578 L
.20248 .62419 L
.19856 .62131 L
.2034 .62317 L
s
.828 .381 0 .172 k
.20825 .62503 m
.21222 .62737 L
.20734 .62578 L
.2034 .62317 L
.20825 .62503 L
F
0 g
.20825 .62503 m
.21222 .62737 L
.20734 .62578 L
.2034 .62317 L
.20825 .62503 L
s
.794 .366 0 .206 k
.21312 .6269 m
.21712 .62895 L
.21222 .62737 L
.20825 .62503 L
.21312 .6269 L
F
0 g
.21312 .6269 m
.21712 .62895 L
.21222 .62737 L
.20825 .62503 L
.21312 .6269 L
s
.754 .349 0 .246 k
.21803 .62878 m
.22205 .63056 L
.21712 .62895 L
.21312 .6269 L
.21803 .62878 L
F
0 g
.21803 .62878 m
.22205 .63056 L
.21712 .62895 L
.21312 .6269 L
.21803 .62878 L
s
.709 .33 0 .291 k
.22295 .63066 m
.227 .63216 L
.22205 .63056 L
.21803 .62878 L
.22295 .63066 L
F
0 g
.22295 .63066 m
.227 .63216 L
.22205 .63056 L
.21803 .62878 L
.22295 .63066 L
s
0 .239 .239 .761 k
.2279 .63256 m
.23197 .63378 L
.227 .63216 L
.22295 .63066 L
.2279 .63256 L
F
0 g
.2279 .63256 m
.23197 .63378 L
.227 .63216 L
.22295 .63066 L
.2279 .63256 L
s
0 .278 .278 .722 k
.23287 .63446 m
.23697 .6354 L
.23197 .63378 L
.2279 .63256 L
.23287 .63446 L
F
0 g
.23287 .63446 m
.23697 .6354 L
.23197 .63378 L
.2279 .63256 L
.23287 .63446 L
s
0 .313 .313 .687 k
.23787 .63638 m
.24198 .63703 L
.23697 .6354 L
.23287 .63446 L
.23787 .63638 L
F
0 g
.23787 .63638 m
.24198 .63703 L
.23697 .6354 L
.23287 .63446 L
.23787 .63638 L
s
0 .345 .345 .655 k
.24289 .63831 m
.24703 .63867 L
.24198 .63703 L
.23787 .63638 L
.24289 .63831 L
F
0 g
.24289 .63831 m
.24703 .63867 L
.24198 .63703 L
.23787 .63638 L
.24289 .63831 L
s
0 .373 .373 .627 k
.24793 .64024 m
.25209 .64032 L
.24703 .63867 L
.24289 .63831 L
.24793 .64024 L
F
0 g
.24793 .64024 m
.25209 .64032 L
.24703 .63867 L
.24289 .63831 L
.24793 .64024 L
s
0 .398 .398 .602 k
.253 .64219 m
.25718 .64197 L
.25209 .64032 L
.24793 .64024 L
.253 .64219 L
F
0 g
.253 .64219 m
.25718 .64197 L
.25209 .64032 L
.24793 .64024 L
.253 .64219 L
s
0 .419 .419 .581 k
.25809 .64414 m
.2623 .64363 L
.25718 .64197 L
.253 .64219 L
.25809 .64414 L
F
0 g
.25809 .64414 m
.2623 .64363 L
.25718 .64197 L
.253 .64219 L
.25809 .64414 L
s
0 .437 .437 .563 k
.26322 .64611 m
.26743 .6453 L
.2623 .64363 L
.25809 .64414 L
.26322 .64611 L
F
0 g
.26322 .64611 m
.26743 .6453 L
.2623 .64363 L
.25809 .64414 L
.26322 .64611 L
s
0 .453 .453 .547 k
.26836 .64807 m
.27259 .64698 L
.26743 .6453 L
.26322 .64611 L
.26836 .64807 L
F
0 g
.26836 .64807 m
.27259 .64698 L
.26743 .6453 L
.26322 .64611 L
.26836 .64807 L
s
0 .467 .467 .533 k
.27353 .65006 m
.27778 .64866 L
.27259 .64698 L
.26836 .64807 L
.27353 .65006 L
F
0 g
.27353 .65006 m
.27778 .64866 L
.27259 .64698 L
.26836 .64807 L
.27353 .65006 L
s
0 .478 .478 .522 k
.27872 .65205 m
.28298 .65035 L
.27778 .64866 L
.27353 .65006 L
.27872 .65205 L
F
0 g
.27872 .65205 m
.28298 .65035 L
.27778 .64866 L
.27353 .65006 L
.27872 .65205 L
s
0 .488 .488 .512 k
.28394 .65406 m
.28822 .65205 L
.28298 .65035 L
.27872 .65205 L
.28394 .65406 L
F
0 g
.28394 .65406 m
.28822 .65205 L
.28298 .65035 L
.27872 .65205 L
.28394 .65406 L
s
0 .496 .496 .504 k
.28919 .65606 m
.29348 .65376 L
.28822 .65205 L
.28394 .65406 L
.28919 .65606 L
F
0 g
.28919 .65606 m
.29348 .65376 L
.28822 .65205 L
.28394 .65406 L
.28919 .65606 L
s
0 .503 .503 .497 k
.29446 .65808 m
.29876 .65548 L
.29348 .65376 L
.28919 .65606 L
.29446 .65808 L
F
0 g
.29446 .65808 m
.29876 .65548 L
.29348 .65376 L
.28919 .65606 L
.29446 .65808 L
s
0 .509 .509 .491 k
.29976 .66012 m
.30407 .6572 L
.29876 .65548 L
.29446 .65808 L
.29976 .66012 L
F
0 g
.29976 .66012 m
.30407 .6572 L
.29876 .65548 L
.29446 .65808 L
.29976 .66012 L
s
0 .508 .513 .487 k
.30508 .66215 m
.30941 .65893 L
.30407 .6572 L
.29976 .66012 L
.30508 .66215 L
F
0 g
.30508 .66215 m
.30941 .65893 L
.30407 .6572 L
.29976 .66012 L
.30508 .66215 L
s
0 .317 .317 .683 k
.3106 .66211 m
.31492 .65874 L
.30941 .65893 L
.30508 .66215 L
.3106 .66211 L
F
0 g
.3106 .66211 m
.31492 .65874 L
.30941 .65893 L
.30508 .66215 L
.3106 .66211 L
s
.294 0 .261 .072 k
.31658 .65595 m
.32085 .65289 L
.31492 .65874 L
.3106 .66211 L
.31658 .65595 L
F
0 g
.31658 .65595 m
.32085 .65289 L
.31492 .65874 L
.3106 .66211 L
.31658 .65595 L
s
.279 0 .249 .05 k
.32256 .64974 m
.32679 .64701 L
.32085 .65289 L
.31658 .65595 L
.32256 .64974 L
F
0 g
.32256 .64974 m
.32679 .64701 L
.32085 .65289 L
.31658 .65595 L
.32256 .64974 L
s
.264 0 .235 .033 k
.32855 .64354 m
.33272 .64112 L
.32679 .64701 L
.32256 .64974 L
.32855 .64354 L
F
0 g
.32855 .64354 m
.33272 .64112 L
.32679 .64701 L
.32256 .64974 L
.32855 .64354 L
s
.25 0 .221 .019 k
.33453 .63734 m
.33866 .63524 L
.33272 .64112 L
.32855 .64354 L
.33453 .63734 L
F
0 g
.33453 .63734 m
.33866 .63524 L
.33272 .64112 L
.32855 .64354 L
.33453 .63734 L
s
.234 0 .207 .009 k
.34051 .63114 m
.3446 .62936 L
.33866 .63524 L
.33453 .63734 L
.34051 .63114 L
F
0 g
.34051 .63114 m
.3446 .62936 L
.33866 .63524 L
.33453 .63734 L
.34051 .63114 L
s
.217 0 .191 .003 k
.3465 .62494 m
.35054 .62348 L
.3446 .62936 L
.34051 .63114 L
.3465 .62494 L
F
0 g
.3465 .62494 m
.35054 .62348 L
.3446 .62936 L
.34051 .63114 L
.3465 .62494 L
s
.201 0 .176 0 k
.35248 .61874 m
.35648 .61759 L
.35054 .62348 L
.3465 .62494 L
.35248 .61874 L
F
0 g
.35248 .61874 m
.35648 .61759 L
.35054 .62348 L
.3465 .62494 L
.35248 .61874 L
s
.184 0 .16 .001 k
.35846 .61254 m
.36242 .6117 L
.35648 .61759 L
.35248 .61874 L
.35846 .61254 L
F
0 g
.35846 .61254 m
.36242 .6117 L
.35648 .61759 L
.35248 .61874 L
.35846 .61254 L
s
.166 0 .144 .005 k
.36444 .60634 m
.36837 .60581 L
.36242 .6117 L
.35846 .61254 L
.36444 .60634 L
F
0 g
.36444 .60634 m
.36837 .60581 L
.36242 .6117 L
.35846 .61254 L
.36444 .60634 L
s
.15 0 .129 .011 k
.37042 .60014 m
.3743 .59993 L
.36837 .60581 L
.36444 .60634 L
.37042 .60014 L
F
0 g
.37042 .60014 m
.3743 .59993 L
.36837 .60581 L
.36444 .60634 L
.37042 .60014 L
s
.134 0 .114 .019 k
.3764 .59396 m
.38024 .59405 L
.3743 .59993 L
.37042 .60014 L
.3764 .59396 L
F
0 g
.3764 .59396 m
.38024 .59405 L
.3743 .59993 L
.37042 .60014 L
.3764 .59396 L
s
.119 0 .1 .029 k
.38238 .58776 m
.38619 .58816 L
.38024 .59405 L
.3764 .59396 L
.38238 .58776 L
F
0 g
.38238 .58776 m
.38619 .58816 L
.38024 .59405 L
.3764 .59396 L
.38238 .58776 L
s
.103 0 .086 .041 k
.38836 .58156 m
.39213 .58227 L
.38619 .58816 L
.38238 .58776 L
.38836 .58156 L
F
0 g
.38836 .58156 m
.39213 .58227 L
.38619 .58816 L
.38238 .58776 L
.38836 .58156 L
s
.088 0 .072 .054 k
.39434 .57536 m
.39808 .57638 L
.39213 .58227 L
.38836 .58156 L
.39434 .57536 L
F
0 g
.39434 .57536 m
.39808 .57638 L
.39213 .58227 L
.38836 .58156 L
.39434 .57536 L
s
.075 0 .06 .067 k
.40032 .56918 m
.40403 .57049 L
.39808 .57638 L
.39434 .57536 L
.40032 .56918 L
F
0 g
.40032 .56918 m
.40403 .57049 L
.39808 .57638 L
.39434 .57536 L
.40032 .56918 L
s
.062 0 .048 .081 k
.40629 .56298 m
.40996 .5646 L
.40403 .57049 L
.40032 .56918 L
.40629 .56298 L
F
0 g
.40629 .56298 m
.40996 .5646 L
.40403 .57049 L
.40032 .56918 L
.40629 .56298 L
s
.05 0 .037 .095 k
.41227 .55679 m
.41591 .55871 L
.40996 .5646 L
.40629 .56298 L
.41227 .55679 L
F
0 g
.41227 .55679 m
.41591 .55871 L
.40996 .5646 L
.40629 .56298 L
.41227 .55679 L
s
.038 0 .026 .11 k
.41825 .55059 m
.42186 .55281 L
.41591 .55871 L
.41227 .55679 L
.41825 .55059 L
F
0 g
.41825 .55059 m
.42186 .55281 L
.41591 .55871 L
.41227 .55679 L
.41825 .55059 L
s
.026 0 .015 .125 k
.42422 .5444 m
.42781 .54693 L
.42186 .55281 L
.41825 .55059 L
.42422 .5444 L
F
0 g
.42422 .5444 m
.42781 .54693 L
.42186 .55281 L
.41825 .55059 L
.42422 .5444 L
s
.016 0 .006 .139 k
.4302 .5382 m
.43376 .54104 L
.42781 .54693 L
.42422 .5444 L
.4302 .5382 L
F
0 g
.4302 .5382 m
.43376 .54104 L
.42781 .54693 L
.42422 .5444 L
.4302 .5382 L
s
.009 .002 0 .151 k
.43617 .53202 m
.43971 .53514 L
.43376 .54104 L
.4302 .5382 L
.43617 .53202 L
F
0 g
.43617 .53202 m
.43971 .53514 L
.43376 .54104 L
.4302 .5382 L
.43617 .53202 L
s
.008 .011 0 .156 k
.44215 .52583 m
.44565 .52925 L
.43971 .53514 L
.43617 .53202 L
.44215 .52583 L
F
0 g
.44215 .52583 m
.44565 .52925 L
.43971 .53514 L
.43617 .53202 L
.44215 .52583 L
s
.008 .019 0 .162 k
.44812 .51964 m
.4516 .52335 L
.44565 .52925 L
.44215 .52583 L
.44812 .51964 L
F
0 g
.44812 .51964 m
.4516 .52335 L
.44565 .52925 L
.44215 .52583 L
.44812 .51964 L
s
.007 .027 0 .168 k
.45409 .51344 m
.45755 .51746 L
.4516 .52335 L
.44812 .51964 L
.45409 .51344 L
F
0 g
.45409 .51344 m
.45755 .51746 L
.4516 .52335 L
.44812 .51964 L
.45409 .51344 L
s
.006 .034 0 .174 k
.46006 .50725 m
.46351 .51156 L
.45755 .51746 L
.45409 .51344 L
.46006 .50725 L
F
0 g
.46006 .50725 m
.46351 .51156 L
.45755 .51746 L
.45409 .51344 L
.46006 .50725 L
s
.005 .04 0 .18 k
.46604 .50107 m
.46945 .50567 L
.46351 .51156 L
.46006 .50725 L
.46604 .50107 L
F
0 g
.46604 .50107 m
.46945 .50567 L
.46351 .51156 L
.46006 .50725 L
.46604 .50107 L
s
.005 .046 0 .186 k
.47201 .49488 m
.4754 .49977 L
.46945 .50567 L
.46604 .50107 L
.47201 .49488 L
F
0 g
.47201 .49488 m
.4754 .49977 L
.46945 .50567 L
.46604 .50107 L
.47201 .49488 L
s
.004 .052 0 .192 k
.47798 .48869 m
.48136 .49388 L
.4754 .49977 L
.47201 .49488 L
.47798 .48869 L
F
0 g
.47798 .48869 m
.48136 .49388 L
.4754 .49977 L
.47201 .49488 L
.47798 .48869 L
s
.003 .057 0 .198 k
.48395 .48251 m
.48731 .48799 L
.48136 .49388 L
.47798 .48869 L
.48395 .48251 L
F
0 g
.48395 .48251 m
.48731 .48799 L
.48136 .49388 L
.47798 .48869 L
.48395 .48251 L
s
.003 .063 0 .203 k
.48992 .47632 m
.49326 .48208 L
.48731 .48799 L
.48395 .48251 L
.48992 .47632 L
F
0 g
.48992 .47632 m
.49326 .48208 L
.48731 .48799 L
.48395 .48251 L
.48992 .47632 L
s
.003 .068 0 .209 k
.49589 .47014 m
.49922 .47619 L
.49326 .48208 L
.48992 .47632 L
.49589 .47014 L
F
0 g
.49589 .47014 m
.49922 .47619 L
.49326 .48208 L
.48992 .47632 L
.49589 .47014 L
s
.003 .073 0 .214 k
.50186 .46395 m
.50517 .47029 L
.49922 .47619 L
.49589 .47014 L
.50186 .46395 L
F
0 g
.50186 .46395 m
.50517 .47029 L
.49922 .47619 L
.49589 .47014 L
.50186 .46395 L
s
.002 .077 0 .22 k
.50782 .45777 m
.51112 .46439 L
.50517 .47029 L
.50186 .46395 L
.50782 .45777 L
F
0 g
.50782 .45777 m
.51112 .46439 L
.50517 .47029 L
.50186 .46395 L
.50782 .45777 L
s
.001 .082 0 .225 k
.5138 .45158 m
.51708 .45849 L
.51112 .46439 L
.50782 .45777 L
.5138 .45158 L
F
0 g
.5138 .45158 m
.51708 .45849 L
.51112 .46439 L
.50782 .45777 L
.5138 .45158 L
s
.001 .086 0 .23 k
.51976 .4454 m
.52303 .45259 L
.51708 .45849 L
.5138 .45158 L
.51976 .4454 L
F
0 g
.51976 .4454 m
.52303 .45259 L
.51708 .45849 L
.5138 .45158 L
.51976 .4454 L
s
.001 .089 0 .235 k
.52573 .43921 m
.52899 .44669 L
.52303 .45259 L
.51976 .4454 L
.52573 .43921 L
F
0 g
.52573 .43921 m
.52899 .44669 L
.52303 .45259 L
.51976 .4454 L
.52573 .43921 L
s
0 .093 0 .24 k
.53169 .43304 m
.53495 .44079 L
.52899 .44669 L
.52573 .43921 L
.53169 .43304 L
F
0 g
.53169 .43304 m
.53495 .44079 L
.52899 .44669 L
.52573 .43921 L
.53169 .43304 L
s
0 .096 0 .245 k
.53766 .42685 m
.54091 .43489 L
.53495 .44079 L
.53169 .43304 L
.53766 .42685 L
F
0 g
.53766 .42685 m
.54091 .43489 L
.53495 .44079 L
.53169 .43304 L
.53766 .42685 L
s
0 .1 .001 .249 k
.54362 .42067 m
.54686 .42898 L
.54091 .43489 L
.53766 .42685 L
.54362 .42067 L
F
0 g
.54362 .42067 m
.54686 .42898 L
.54091 .43489 L
.53766 .42685 L
.54362 .42067 L
s
0 .103 .001 .253 k
.54959 .41449 m
.55282 .42308 L
.54686 .42898 L
.54362 .42067 L
.54959 .41449 L
F
0 g
.54959 .41449 m
.55282 .42308 L
.54686 .42898 L
.54362 .42067 L
.54959 .41449 L
s
0 .107 .001 .257 k
.55555 .40831 m
.55877 .41717 L
.55282 .42308 L
.54959 .41449 L
.55555 .40831 L
F
0 g
.55555 .40831 m
.55877 .41717 L
.55282 .42308 L
.54959 .41449 L
.55555 .40831 L
s
0 .11 .002 .261 k
.56151 .40214 m
.56474 .41127 L
.55877 .41717 L
.55555 .40831 L
.56151 .40214 L
F
0 g
.56151 .40214 m
.56474 .41127 L
.55877 .41717 L
.55555 .40831 L
.56151 .40214 L
s
0 .113 .002 .265 k
.56747 .39596 m
.5707 .40537 L
.56474 .41127 L
.56151 .40214 L
.56747 .39596 L
F
0 g
.56747 .39596 m
.5707 .40537 L
.56474 .41127 L
.56151 .40214 L
.56747 .39596 L
s
0 .115 .002 .269 k
.57344 .38978 m
.57666 .39946 L
.5707 .40537 L
.56747 .39596 L
.57344 .38978 L
F
0 g
.57344 .38978 m
.57666 .39946 L
.5707 .40537 L
.56747 .39596 L
.57344 .38978 L
s
0 .118 .003 .272 k
.5794 .3836 m
.58262 .39356 L
.57666 .39946 L
.57344 .38978 L
.5794 .3836 L
F
0 g
.5794 .3836 m
.58262 .39356 L
.57666 .39946 L
.57344 .38978 L
.5794 .3836 L
s
0 .12 .002 .276 k
.58536 .37742 m
.58859 .38765 L
.58262 .39356 L
.5794 .3836 L
.58536 .37742 L
F
0 g
.58536 .37742 m
.58859 .38765 L
.58262 .39356 L
.5794 .3836 L
.58536 .37742 L
s
0 .123 .003 .279 k
.59132 .37124 m
.59454 .38175 L
.58859 .38765 L
.58536 .37742 L
.59132 .37124 L
F
0 g
.59132 .37124 m
.59454 .38175 L
.58859 .38765 L
.58536 .37742 L
.59132 .37124 L
s
0 .125 .003 .283 k
.59729 .36507 m
.60051 .37585 L
.59454 .38175 L
.59132 .37124 L
.59729 .36507 L
F
0 g
.59729 .36507 m
.60051 .37585 L
.59454 .38175 L
.59132 .37124 L
.59729 .36507 L
s
0 .128 .003 .286 k
.60324 .35892 m
.60647 .36996 L
.60051 .37585 L
.59729 .36507 L
.60324 .35892 L
F
0 g
.60324 .35892 m
.60647 .36996 L
.60051 .37585 L
.59729 .36507 L
.60324 .35892 L
s
.184 .248 0 .262 k
.60931 .35832 m
.61254 .36925 L
.60647 .36996 L
.60324 .35892 L
.60931 .35832 L
F
0 g
.60931 .35832 m
.61254 .36925 L
.60647 .36996 L
.60324 .35892 L
.60931 .35832 L
s
.268 .299 0 .256 k
.61543 .35961 m
.61866 .37029 L
.61254 .36925 L
.60931 .35832 L
.61543 .35961 L
F
0 g
.61543 .35961 m
.61866 .37029 L
.61254 .36925 L
.60931 .35832 L
.61543 .35961 L
s
.275 .3 0 .251 k
.62158 .3609 m
.62481 .37135 L
.61866 .37029 L
.61543 .35961 L
.62158 .3609 L
F
0 g
.62158 .3609 m
.62481 .37135 L
.61866 .37029 L
.61543 .35961 L
.62158 .3609 L
s
.283 .303 0 .245 k
.62776 .36222 m
.631 .37242 L
.62481 .37135 L
.62158 .3609 L
.62776 .36222 L
F
0 g
.62776 .36222 m
.631 .37242 L
.62481 .37135 L
.62158 .3609 L
.62776 .36222 L
s
.29 .304 0 .24 k
.63398 .36353 m
.63721 .37349 L
.631 .37242 L
.62776 .36222 L
.63398 .36353 L
F
0 g
.63398 .36353 m
.63721 .37349 L
.631 .37242 L
.62776 .36222 L
.63398 .36353 L
s
.298 .306 0 .234 k
.64022 .36485 m
.64345 .37455 L
.63721 .37349 L
.63398 .36353 L
.64022 .36485 L
F
0 g
.64022 .36485 m
.64345 .37455 L
.63721 .37349 L
.63398 .36353 L
.64022 .36485 L
s
.307 .308 0 .228 k
.64651 .36618 m
.64973 .37563 L
.64345 .37455 L
.64022 .36485 L
.64651 .36618 L
F
0 g
.64651 .36618 m
.64973 .37563 L
.64345 .37455 L
.64022 .36485 L
.64651 .36618 L
s
.316 .31 0 .221 k
.65281 .36751 m
.65603 .37672 L
.64973 .37563 L
.64651 .36618 L
.65281 .36751 L
F
0 g
.65281 .36751 m
.65603 .37672 L
.64973 .37563 L
.64651 .36618 L
.65281 .36751 L
s
.326 .313 0 .214 k
.65915 .36886 m
.66237 .3778 L
.65603 .37672 L
.65281 .36751 L
.65915 .36886 L
F
0 g
.65915 .36886 m
.66237 .3778 L
.65603 .37672 L
.65281 .36751 L
.65915 .36886 L
s
.336 .314 0 .208 k
.66553 .3702 m
.66873 .3789 L
.66237 .3778 L
.65915 .36886 L
.66553 .3702 L
F
0 g
.66553 .3702 m
.66873 .3789 L
.66237 .3778 L
.65915 .36886 L
.66553 .3702 L
s
.347 .317 0 .2 k
.67193 .37156 m
.67513 .38 L
.66873 .3789 L
.66553 .3702 L
.67193 .37156 L
F
0 g
.67193 .37156 m
.67513 .38 L
.66873 .3789 L
.66553 .3702 L
.67193 .37156 L
s
.358 .319 0 .193 k
.67838 .37292 m
.68156 .3811 L
.67513 .38 L
.67193 .37156 L
.67838 .37292 L
F
0 g
.67838 .37292 m
.68156 .3811 L
.67513 .38 L
.67193 .37156 L
.67838 .37292 L
s
.37 .322 0 .185 k
.68485 .37429 m
.68803 .38222 L
.68156 .3811 L
.67838 .37292 L
.68485 .37429 L
F
0 g
.68485 .37429 m
.68803 .38222 L
.68156 .3811 L
.67838 .37292 L
.68485 .37429 L
s
.382 .324 0 .177 k
.69135 .37566 m
.69452 .38334 L
.68803 .38222 L
.68485 .37429 L
.69135 .37566 L
F
0 g
.69135 .37566 m
.69452 .38334 L
.68803 .38222 L
.68485 .37429 L
.69135 .37566 L
s
.395 .327 0 .169 k
.69789 .37704 m
.70104 .38445 L
.69452 .38334 L
.69135 .37566 L
.69789 .37704 L
F
0 g
.69789 .37704 m
.70104 .38445 L
.69452 .38334 L
.69135 .37566 L
.69789 .37704 L
s
.41 .33 0 .16 k
.70447 .37843 m
.7076 .38559 L
.70104 .38445 L
.69789 .37704 L
.70447 .37843 L
F
0 g
.70447 .37843 m
.7076 .38559 L
.70104 .38445 L
.69789 .37704 L
.70447 .37843 L
s
.425 .332 0 .151 k
.71108 .37983 m
.7142 .38671 L
.7076 .38559 L
.70447 .37843 L
.71108 .37983 L
F
0 g
.71108 .37983 m
.7142 .38671 L
.7076 .38559 L
.70447 .37843 L
.71108 .37983 L
s
.44 .335 0 .142 k
.71772 .38123 m
.72082 .38786 L
.7142 .38671 L
.71108 .37983 L
.71772 .38123 L
F
0 g
.71772 .38123 m
.72082 .38786 L
.7142 .38671 L
.71108 .37983 L
.71772 .38123 L
s
.457 .337 0 .133 k
.7244 .38264 m
.72747 .389 L
.72082 .38786 L
.71772 .38123 L
.7244 .38264 L
F
0 g
.7244 .38264 m
.72747 .389 L
.72082 .38786 L
.71772 .38123 L
.7244 .38264 L
s
.475 .341 0 .123 k
.73111 .38406 m
.73417 .39015 L
.72747 .389 L
.7244 .38264 L
.73111 .38406 L
F
0 g
.73111 .38406 m
.73417 .39015 L
.72747 .389 L
.7244 .38264 L
.73111 .38406 L
s
.493 .343 0 .114 k
.73787 .38549 m
.74089 .39131 L
.73417 .39015 L
.73111 .38406 L
.73787 .38549 L
F
0 g
.73787 .38549 m
.74089 .39131 L
.73417 .39015 L
.73111 .38406 L
.73787 .38549 L
s
.513 .346 0 .104 k
.74464 .38693 m
.74765 .39247 L
.74089 .39131 L
.73787 .38549 L
.74464 .38693 L
F
0 g
.74464 .38693 m
.74765 .39247 L
.74089 .39131 L
.73787 .38549 L
.74464 .38693 L
s
.533 .348 0 .095 k
.75147 .38837 m
.75445 .39364 L
.74765 .39247 L
.74464 .38693 L
.75147 .38837 L
F
0 g
.75147 .38837 m
.75445 .39364 L
.74765 .39247 L
.74464 .38693 L
.75147 .38837 L
s
.556 .351 0 .085 k
.75832 .38982 m
.76127 .39481 L
.75445 .39364 L
.75147 .38837 L
.75832 .38982 L
F
0 g
.75832 .38982 m
.76127 .39481 L
.75445 .39364 L
.75147 .38837 L
.75832 .38982 L
s
.579 .353 0 .076 k
.76521 .39128 m
.76814 .39599 L
.76127 .39481 L
.75832 .38982 L
.76521 .39128 L
F
0 g
.76521 .39128 m
.76814 .39599 L
.76127 .39481 L
.75832 .38982 L
.76521 .39128 L
s
.84 .425 0 .126 k
.18509 .61419 m
.18897 .61763 L
.18421 .6158 L
.18036 .61209 L
.18509 .61419 L
F
0 g
.18509 .61419 m
.18897 .61763 L
.18421 .6158 L
.18036 .61209 L
.18509 .61419 L
s
.861 .421 0 .139 k
.18984 .61629 m
.19376 .61946 L
.18897 .61763 L
.18509 .61419 L
.18984 .61629 L
F
0 g
.18984 .61629 m
.19376 .61946 L
.18897 .61763 L
.18509 .61419 L
.18984 .61629 L
s
.841 .413 0 .159 k
.19462 .6184 m
.19856 .62131 L
.19376 .61946 L
.18984 .61629 L
.19462 .6184 L
F
0 g
.19462 .6184 m
.19856 .62131 L
.19376 .61946 L
.18984 .61629 L
.19462 .6184 L
s
.816 .404 0 .184 k
.19943 .62054 m
.2034 .62317 L
.19856 .62131 L
.19462 .6184 L
.19943 .62054 L
F
0 g
.19943 .62054 m
.2034 .62317 L
.19856 .62131 L
.19462 .6184 L
.19943 .62054 L
s
.784 .39 0 .216 k
.20425 .62267 m
.20825 .62503 L
.2034 .62317 L
.19943 .62054 L
.20425 .62267 L
F
0 g
.20425 .62267 m
.20825 .62503 L
.2034 .62317 L
.19943 .62054 L
.20425 .62267 L
s
.746 .374 0 .254 k
.2091 .62482 m
.21312 .6269 L
.20825 .62503 L
.20425 .62267 L
.2091 .62482 L
F
0 g
.2091 .62482 m
.21312 .6269 L
.20825 .62503 L
.20425 .62267 L
.2091 .62482 L
s
.704 .356 0 .296 k
.21398 .62698 m
.21803 .62878 L
.21312 .6269 L
.2091 .62482 L
.21398 .62698 L
F
0 g
.21398 .62698 m
.21803 .62878 L
.21312 .6269 L
.2091 .62482 L
.21398 .62698 L
s
0 .263 .263 .737 k
.21888 .62916 m
.22295 .63066 L
.21803 .62878 L
.21398 .62698 L
.21888 .62916 L
F
0 g
.21888 .62916 m
.22295 .63066 L
.21803 .62878 L
.21398 .62698 L
.21888 .62916 L
s
0 .301 .301 .699 k
.2238 .63133 m
.2279 .63256 L
.22295 .63066 L
.21888 .62916 L
.2238 .63133 L
F
0 g
.2238 .63133 m
.2279 .63256 L
.22295 .63066 L
.21888 .62916 L
.2238 .63133 L
s
0 .337 .337 .663 k
.22875 .63352 m
.23287 .63446 L
.2279 .63256 L
.2238 .63133 L
.22875 .63352 L
F
0 g
.22875 .63352 m
.23287 .63446 L
.2279 .63256 L
.2238 .63133 L
.22875 .63352 L
s
0 .368 .368 .632 k
.23372 .63573 m
.23787 .63638 L
.23287 .63446 L
.22875 .63352 L
.23372 .63573 L
F
0 g
.23372 .63573 m
.23787 .63638 L
.23287 .63446 L
.22875 .63352 L
.23372 .63573 L
s
0 .396 .396 .604 k
.23872 .63794 m
.24289 .63831 L
.23787 .63638 L
.23372 .63573 L
.23872 .63794 L
F
0 g
.23872 .63794 m
.24289 .63831 L
.23787 .63638 L
.23372 .63573 L
.23872 .63794 L
s
0 .421 .421 .579 k
.24375 .64017 m
.24793 .64024 L
.24289 .63831 L
.23872 .63794 L
.24375 .64017 L
F
0 g
.24375 .64017 m
.24793 .64024 L
.24289 .63831 L
.23872 .63794 L
.24375 .64017 L
s
0 .442 .442 .558 k
.24879 .6424 m
.253 .64219 L
.24793 .64024 L
.24375 .64017 L
.24879 .6424 L
F
0 g
.24879 .6424 m
.253 .64219 L
.24793 .64024 L
.24375 .64017 L
.24879 .6424 L
s
0 .46 .46 .54 k
.25386 .64465 m
.25809 .64414 L
.253 .64219 L
.24879 .6424 L
.25386 .64465 L
F
0 g
.25386 .64465 m
.25809 .64414 L
.253 .64219 L
.24879 .6424 L
.25386 .64465 L
s
0 .475 .475 .525 k
.25897 .64691 m
.26322 .64611 L
.25809 .64414 L
.25386 .64465 L
.25897 .64691 L
F
0 g
.25897 .64691 m
.26322 .64611 L
.25809 .64414 L
.25386 .64465 L
.25897 .64691 L
s
0 .488 .488 .512 k
.26409 .64918 m
.26836 .64807 L
.26322 .64611 L
.25897 .64691 L
.26409 .64918 L
F
0 g
.26409 .64918 m
.26836 .64807 L
.26322 .64611 L
.25897 .64691 L
.26409 .64918 L
s
0 .499 .499 .501 k
.26925 .65146 m
.27353 .65006 L
.26836 .64807 L
.26409 .64918 L
.26925 .65146 L
F
0 g
.26925 .65146 m
.27353 .65006 L
.26836 .64807 L
.26409 .64918 L
.26925 .65146 L
s
0 .508 .508 .492 k
.27442 .65376 m
.27872 .65205 L
.27353 .65006 L
.26925 .65146 L
.27442 .65376 L
F
0 g
.27442 .65376 m
.27872 .65205 L
.27353 .65006 L
.26925 .65146 L
.27442 .65376 L
s
0 .516 .516 .484 k
.27963 .65606 m
.28394 .65406 L
.27872 .65205 L
.27442 .65376 L
.27963 .65606 L
F
0 g
.27963 .65606 m
.28394 .65406 L
.27872 .65205 L
.27442 .65376 L
.27963 .65606 L
s
0 .522 .522 .478 k
.28486 .65838 m
.28919 .65606 L
.28394 .65406 L
.27963 .65606 L
.28486 .65838 L
F
0 g
.28486 .65838 m
.28919 .65606 L
.28394 .65406 L
.27963 .65606 L
.28486 .65838 L
s
0 .522 .528 .472 k
.29012 .66071 m
.29446 .65808 L
.28919 .65606 L
.28486 .65838 L
.29012 .66071 L
F
0 g
.29012 .66071 m
.29446 .65808 L
.28919 .65606 L
.28486 .65838 L
.29012 .66071 L
s
0 .512 .532 .468 k
.29541 .66306 m
.29976 .66012 L
.29446 .65808 L
.29012 .66071 L
.29541 .66306 L
F
0 g
.29541 .66306 m
.29976 .66012 L
.29446 .65808 L
.29012 .66071 L
.29541 .66306 L
s
0 .504 .53 .465 k
.30072 .6654 m
.30508 .66215 L
.29976 .66012 L
.29541 .66306 L
.30072 .6654 L
F
0 g
.30072 .6654 m
.30508 .66215 L
.29976 .66012 L
.29541 .66306 L
.30072 .6654 L
s
0 .335 .335 .665 k
.30624 .66552 m
.3106 .66211 L
.30508 .66215 L
.30072 .6654 L
.30624 .66552 L
F
0 g
.30624 .66552 m
.3106 .66211 L
.30508 .66215 L
.30072 .6654 L
.30624 .66552 L
s
.275 0 .265 .058 k
.31227 .65902 m
.31658 .65595 L
.3106 .66211 L
.30624 .66552 L
.31227 .65902 L
F
0 g
.31227 .65902 m
.31658 .65595 L
.3106 .66211 L
.30624 .66552 L
.31227 .65902 L
s
.26 0 .252 .039 k
.31831 .6525 m
.32256 .64974 L
.31658 .65595 L
.31227 .65902 L
.31831 .6525 L
F
0 g
.31831 .6525 m
.32256 .64974 L
.31658 .65595 L
.31227 .65902 L
.31831 .6525 L
s
.245 0 .239 .024 k
.32433 .64598 m
.32855 .64354 L
.32256 .64974 L
.31831 .6525 L
.32433 .64598 L
F
0 g
.32433 .64598 m
.32855 .64354 L
.32256 .64974 L
.31831 .6525 L
.32433 .64598 L
s
.23 0 .224 .013 k
.33036 .63946 m
.33453 .63734 L
.32855 .64354 L
.32433 .64598 L
.33036 .63946 L
F
0 g
.33036 .63946 m
.33453 .63734 L
.32855 .64354 L
.32433 .64598 L
.33036 .63946 L
s
.215 0 .21 .005 k
.33639 .63293 m
.34051 .63114 L
.33453 .63734 L
.33036 .63946 L
.33639 .63293 L
F
0 g
.33639 .63293 m
.34051 .63114 L
.33453 .63734 L
.33036 .63946 L
.33639 .63293 L
s
.198 0 .195 .001 k
.34242 .62642 m
.3465 .62494 L
.34051 .63114 L
.33639 .63293 L
.34242 .62642 L
F
0 g
.34242 .62642 m
.3465 .62494 L
.34051 .63114 L
.33639 .63293 L
.34242 .62642 L
s
.182 0 .179 0 k
.34844 .6199 m
.35248 .61874 L
.3465 .62494 L
.34242 .62642 L
.34844 .6199 L
F
0 g
.34844 .6199 m
.35248 .61874 L
.3465 .62494 L
.34242 .62642 L
.34844 .6199 L
s
.166 0 .164 .002 k
.35447 .61339 m
.35846 .61254 L
.35248 .61874 L
.34844 .6199 L
.35447 .61339 L
F
0 g
.35447 .61339 m
.35846 .61254 L
.35248 .61874 L
.34844 .6199 L
.35447 .61339 L
s
.149 0 .148 .007 k
.36049 .60688 m
.36444 .60634 L
.35846 .61254 L
.35447 .61339 L
.36049 .60688 L
F
0 g
.36049 .60688 m
.36444 .60634 L
.35846 .61254 L
.35447 .61339 L
.36049 .60688 L
s
.134 0 .134 .013 k
.36651 .60037 m
.37042 .60014 L
.36444 .60634 L
.36049 .60688 L
.36651 .60037 L
F
0 g
.36651 .60037 m
.37042 .60014 L
.36444 .60634 L
.36049 .60688 L
.36651 .60037 L
s
.119 0 .119 .022 k
.37253 .59386 m
.3764 .59396 L
.37042 .60014 L
.36651 .60037 L
.37253 .59386 L
F
0 g
.37253 .59386 m
.3764 .59396 L
.37042 .60014 L
.36651 .60037 L
.37253 .59386 L
s
.103 0 .105 .033 k
.37855 .58736 m
.38238 .58776 L
.3764 .59396 L
.37253 .59386 L
.37855 .58736 L
F
0 g
.37855 .58736 m
.38238 .58776 L
.3764 .59396 L
.37253 .59386 L
.37855 .58736 L
s
.09 0 .092 .044 k
.38455 .58085 m
.38836 .58156 L
.38238 .58776 L
.37855 .58736 L
.38455 .58085 L
F
0 g
.38455 .58085 m
.38836 .58156 L
.38238 .58776 L
.37855 .58736 L
.38455 .58085 L
s
.076 0 .078 .057 k
.39057 .57435 m
.39434 .57536 L
.38836 .58156 L
.38455 .58085 L
.39057 .57435 L
F
0 g
.39057 .57435 m
.39434 .57536 L
.38836 .58156 L
.38455 .58085 L
.39057 .57435 L
s
.063 0 .066 .07 k
.39658 .56784 m
.40032 .56918 L
.39434 .57536 L
.39057 .57435 L
.39658 .56784 L
F
0 g
.39658 .56784 m
.40032 .56918 L
.39434 .57536 L
.39057 .57435 L
.39658 .56784 L
s
.051 0 .054 .084 k
.40259 .56134 m
.40629 .56298 L
.40032 .56918 L
.39658 .56784 L
.40259 .56134 L
F
0 g
.40259 .56134 m
.40629 .56298 L
.40032 .56918 L
.39658 .56784 L
.40259 .56134 L
s
.039 0 .043 .098 k
.4086 .55485 m
.41227 .55679 L
.40629 .56298 L
.40259 .56134 L
.4086 .55485 L
F
0 g
.4086 .55485 m
.41227 .55679 L
.40629 .56298 L
.40259 .56134 L
.4086 .55485 L
s
.028 0 .033 .112 k
.41461 .54835 m
.41825 .55059 L
.41227 .55679 L
.4086 .55485 L
.41461 .54835 L
F
0 g
.41461 .54835 m
.41825 .55059 L
.41227 .55679 L
.4086 .55485 L
.41461 .54835 L
s
.017 0 .022 .127 k
.42061 .54186 m
.42422 .5444 L
.41825 .55059 L
.41461 .54835 L
.42061 .54186 L
F
0 g
.42061 .54186 m
.42422 .5444 L
.41825 .55059 L
.41461 .54835 L
.42061 .54186 L
s
.007 0 .012 .141 k
.42661 .53537 m
.4302 .5382 L
.42422 .5444 L
.42061 .54186 L
.42661 .53537 L
F
0 g
.42661 .53537 m
.4302 .5382 L
.42422 .5444 L
.42061 .54186 L
.42661 .53537 L
s
0 .002 .005 .153 k
.43262 .52888 m
.43617 .53202 L
.4302 .5382 L
.42661 .53537 L
.43262 .52888 L
F
0 g
.43262 .52888 m
.43617 .53202 L
.4302 .5382 L
.42661 .53537 L
.43262 .52888 L
s
0 .01 .006 .158 k
.43862 .52238 m
.44215 .52583 L
.43617 .53202 L
.43262 .52888 L
.43862 .52238 L
F
0 g
.43862 .52238 m
.44215 .52583 L
.43617 .53202 L
.43262 .52888 L
.43862 .52238 L
s
0 .019 .006 .163 k
.44462 .5159 m
.44812 .51964 L
.44215 .52583 L
.43862 .52238 L
.44462 .5159 L
F
0 g
.44462 .5159 m
.44812 .51964 L
.44215 .52583 L
.43862 .52238 L
.44462 .5159 L
s
0 .027 .007 .168 k
.45062 .50941 m
.45409 .51344 L
.44812 .51964 L
.44462 .5159 L
.45062 .50941 L
F
0 g
.45062 .50941 m
.45409 .51344 L
.44812 .51964 L
.44462 .5159 L
.45062 .50941 L
s
0 .034 .007 .173 k
.45661 .50293 m
.46006 .50725 L
.45409 .51344 L
.45062 .50941 L
.45661 .50293 L
F
0 g
.45661 .50293 m
.46006 .50725 L
.45409 .51344 L
.45062 .50941 L
.45661 .50293 L
s
0 .041 .007 .179 k
.4626 .49645 m
.46604 .50107 L
.46006 .50725 L
.45661 .50293 L
.4626 .49645 L
F
0 g
.4626 .49645 m
.46604 .50107 L
.46006 .50725 L
.45661 .50293 L
.4626 .49645 L
s
0 .048 .008 .184 k
.46859 .48996 m
.47201 .49488 L
.46604 .50107 L
.4626 .49645 L
.46859 .48996 L
F
0 g
.46859 .48996 m
.47201 .49488 L
.46604 .50107 L
.4626 .49645 L
.46859 .48996 L
s
0 .054 .008 .189 k
.47459 .48349 m
.47798 .48869 L
.47201 .49488 L
.46859 .48996 L
.47459 .48349 L
F
0 g
.47459 .48349 m
.47798 .48869 L
.47201 .49488 L
.46859 .48996 L
.47459 .48349 L
s
0 .059 .008 .195 k
.48058 .47701 m
.48395 .48251 L
.47798 .48869 L
.47459 .48349 L
.48058 .47701 L
F
0 g
.48058 .47701 m
.48395 .48251 L
.47798 .48869 L
.47459 .48349 L
.48058 .47701 L
s
0 .065 .008 .2 k
.48656 .47054 m
.48992 .47632 L
.48395 .48251 L
.48058 .47701 L
.48656 .47054 L
F
0 g
.48656 .47054 m
.48992 .47632 L
.48395 .48251 L
.48058 .47701 L
.48656 .47054 L
s
0 .07 .009 .205 k
.49255 .46407 m
.49589 .47014 L
.48992 .47632 L
.48656 .47054 L
.49255 .46407 L
F
0 g
.49255 .46407 m
.49589 .47014 L
.48992 .47632 L
.48656 .47054 L
.49255 .46407 L
s
0 .075 .009 .21 k
.49854 .45759 m
.50186 .46395 L
.49589 .47014 L
.49255 .46407 L
.49854 .45759 L
F
0 g
.49854 .45759 m
.50186 .46395 L
.49589 .47014 L
.49255 .46407 L
.49854 .45759 L
s
0 .08 .009 .215 k
.50452 .45112 m
.50782 .45777 L
.50186 .46395 L
.49854 .45759 L
.50452 .45112 L
F
0 g
.50452 .45112 m
.50782 .45777 L
.50186 .46395 L
.49854 .45759 L
.50452 .45112 L
s
0 .084 .009 .22 k
.51049 .44466 m
.5138 .45158 L
.50782 .45777 L
.50452 .45112 L
.51049 .44466 L
F
0 g
.51049 .44466 m
.5138 .45158 L
.50782 .45777 L
.50452 .45112 L
.51049 .44466 L
s
0 .088 .009 .225 k
.51648 .43819 m
.51976 .4454 L
.5138 .45158 L
.51049 .44466 L
.51648 .43819 L
F
0 g
.51648 .43819 m
.51976 .4454 L
.5138 .45158 L
.51049 .44466 L
.51648 .43819 L
s
0 .092 .009 .23 k
.52245 .43172 m
.52573 .43921 L
.51976 .4454 L
.51648 .43819 L
.52245 .43172 L
F
0 g
.52245 .43172 m
.52573 .43921 L
.51976 .4454 L
.51648 .43819 L
.52245 .43172 L
s
0 .096 .01 .234 k
.52842 .42526 m
.53169 .43304 L
.52573 .43921 L
.52245 .43172 L
.52842 .42526 L
F
0 g
.52842 .42526 m
.53169 .43304 L
.52573 .43921 L
.52245 .43172 L
.52842 .42526 L
s
0 .099 .009 .239 k
.5344 .4188 m
.53766 .42685 L
.53169 .43304 L
.52842 .42526 L
.5344 .4188 L
F
0 g
.5344 .4188 m
.53766 .42685 L
.53169 .43304 L
.52842 .42526 L
.5344 .4188 L
s
0 .103 .01 .243 k
.54037 .41235 m
.54362 .42067 L
.53766 .42685 L
.5344 .4188 L
.54037 .41235 L
F
0 g
.54037 .41235 m
.54362 .42067 L
.53766 .42685 L
.5344 .4188 L
.54037 .41235 L
s
0 .107 .01 .247 k
.54635 .40589 m
.54959 .41449 L
.54362 .42067 L
.54037 .41235 L
.54635 .40589 L
F
0 g
.54635 .40589 m
.54959 .41449 L
.54362 .42067 L
.54037 .41235 L
.54635 .40589 L
s
0 .11 .01 .251 k
.55231 .39943 m
.55555 .40831 L
.54959 .41449 L
.54635 .40589 L
.55231 .39943 L
F
0 g
.55231 .39943 m
.55555 .40831 L
.54959 .41449 L
.54635 .40589 L
.55231 .39943 L
s
0 .113 .01 .255 k
.55829 .39298 m
.56151 .40214 L
.55555 .40831 L
.55231 .39943 L
.55829 .39298 L
F
0 g
.55829 .39298 m
.56151 .40214 L
.55555 .40831 L
.55231 .39943 L
.55829 .39298 L
s
0 .116 .01 .259 k
.56425 .38653 m
.56747 .39596 L
.56151 .40214 L
.55829 .39298 L
.56425 .38653 L
F
0 g
.56425 .38653 m
.56747 .39596 L
.56151 .40214 L
.55829 .39298 L
.56425 .38653 L
s
0 .118 .01 .263 k
.57022 .38008 m
.57344 .38978 L
.56747 .39596 L
.56425 .38653 L
.57022 .38008 L
F
0 g
.57022 .38008 m
.57344 .38978 L
.56747 .39596 L
.56425 .38653 L
.57022 .38008 L
s
0 .121 .011 .266 k
.57618 .37362 m
.5794 .3836 L
.57344 .38978 L
.57022 .38008 L
.57618 .37362 L
F
0 g
.57618 .37362 m
.5794 .3836 L
.57344 .38978 L
.57022 .38008 L
.57618 .37362 L
s
0 .124 .011 .27 k
.58214 .36718 m
.58536 .37742 L
.5794 .3836 L
.57618 .37362 L
.58214 .36718 L
F
0 g
.58214 .36718 m
.58536 .37742 L
.5794 .3836 L
.57618 .37362 L
.58214 .36718 L
s
0 .125 .01 .274 k
.5881 .36074 m
.59132 .37124 L
.58536 .37742 L
.58214 .36718 L
.5881 .36074 L
F
0 g
.5881 .36074 m
.59132 .37124 L
.58536 .37742 L
.58214 .36718 L
.5881 .36074 L
s
0 .128 .011 .277 k
.59406 .3543 m
.59729 .36507 L
.59132 .37124 L
.5881 .36074 L
.59406 .3543 L
F
0 g
.59406 .3543 m
.59729 .36507 L
.59132 .37124 L
.5881 .36074 L
.59406 .3543 L
s
0 .13 .01 .281 k
.60001 .34788 m
.60324 .35892 L
.59729 .36507 L
.59406 .3543 L
.60001 .34788 L
F
0 g
.60001 .34788 m
.60324 .35892 L
.59729 .36507 L
.59406 .3543 L
.60001 .34788 L
s
.19 .252 0 .261 k
.60607 .34739 m
.60931 .35832 L
.60324 .35892 L
.60001 .34788 L
.60607 .34739 L
F
0 g
.60607 .34739 m
.60931 .35832 L
.60324 .35892 L
.60001 .34788 L
.60607 .34739 L
s
.28 .306 0 .256 k
.61219 .34892 m
.61543 .35961 L
.60931 .35832 L
.60607 .34739 L
.61219 .34892 L
F
0 g
.61219 .34892 m
.61543 .35961 L
.60931 .35832 L
.60607 .34739 L
.61219 .34892 L
s
.287 .308 0 .251 k
.61834 .35046 m
.62158 .3609 L
.61543 .35961 L
.61219 .34892 L
.61834 .35046 L
F
0 g
.61834 .35046 m
.62158 .3609 L
.61543 .35961 L
.61219 .34892 L
.61834 .35046 L
s
.296 .311 0 .245 k
.62453 .35201 m
.62776 .36222 L
.62158 .3609 L
.61834 .35046 L
.62453 .35201 L
F
0 g
.62453 .35201 m
.62776 .36222 L
.62158 .3609 L
.61834 .35046 L
.62453 .35201 L
s
.303 .312 0 .24 k
.63074 .35357 m
.63398 .36353 L
.62776 .36222 L
.62453 .35201 L
.63074 .35357 L
F
0 g
.63074 .35357 m
.63398 .36353 L
.62776 .36222 L
.62453 .35201 L
.63074 .35357 L
s
.312 .314 0 .234 k
.63699 .35514 m
.64022 .36485 L
.63398 .36353 L
.63074 .35357 L
.63699 .35514 L
F
0 g
.63699 .35514 m
.64022 .36485 L
.63398 .36353 L
.63074 .35357 L
.63699 .35514 L
s
.321 .316 0 .228 k
.64328 .3567 m
.64651 .36618 L
.64022 .36485 L
.63699 .35514 L
.64328 .3567 L
F
0 g
.64328 .3567 m
.64651 .36618 L
.64022 .36485 L
.63699 .35514 L
.64328 .3567 L
s
.331 .319 0 .221 k
.64959 .35829 m
.65281 .36751 L
.64651 .36618 L
.64328 .3567 L
.64959 .35829 L
F
0 g
.64959 .35829 m
.65281 .36751 L
.64651 .36618 L
.64328 .3567 L
.64959 .35829 L
s
.34 .321 0 .215 k
.65593 .35989 m
.65915 .36886 L
.65281 .36751 L
.64959 .35829 L
.65593 .35989 L
F
0 g
.65593 .35989 m
.65915 .36886 L
.65281 .36751 L
.64959 .35829 L
.65593 .35989 L
s
.351 .323 0 .208 k
.66231 .36148 m
.66553 .3702 L
.65915 .36886 L
.65593 .35989 L
.66231 .36148 L
F
0 g
.66231 .36148 m
.66553 .3702 L
.65915 .36886 L
.65593 .35989 L
.66231 .36148 L
s
.362 .326 0 .201 k
.66873 .36309 m
.67193 .37156 L
.66553 .3702 L
.66231 .36148 L
.66873 .36309 L
F
0 g
.66873 .36309 m
.67193 .37156 L
.66553 .3702 L
.66231 .36148 L
.66873 .36309 L
s
.374 .329 0 .193 k
.67518 .3647 m
.67838 .37292 L
.67193 .37156 L
.66873 .36309 L
.67518 .3647 L
F
0 g
.67518 .3647 m
.67838 .37292 L
.67193 .37156 L
.66873 .36309 L
.67518 .3647 L
s
.386 .331 0 .186 k
.68167 .36633 m
.68485 .37429 L
.67838 .37292 L
.67518 .3647 L
.68167 .36633 L
F
0 g
.68167 .36633 m
.68485 .37429 L
.67838 .37292 L
.67518 .3647 L
.68167 .36633 L
s
.399 .334 0 .178 k
.68818 .36796 m
.69135 .37566 L
.68485 .37429 L
.68167 .36633 L
.68818 .36796 L
F
0 g
.68818 .36796 m
.69135 .37566 L
.68485 .37429 L
.68167 .36633 L
.68818 .36796 L
s
.414 .337 0 .169 k
.69474 .36961 m
.69789 .37704 L
.69135 .37566 L
.68818 .36796 L
.69474 .36961 L
F
0 g
.69474 .36961 m
.69789 .37704 L
.69135 .37566 L
.68818 .36796 L
.69474 .36961 L
s
.428 .34 0 .161 k
.70133 .37126 m
.70447 .37843 L
.69789 .37704 L
.69474 .36961 L
.70133 .37126 L
F
0 g
.70133 .37126 m
.70447 .37843 L
.69789 .37704 L
.69474 .36961 L
.70133 .37126 L
s
.444 .343 0 .152 k
.70796 .37292 m
.71108 .37983 L
.70447 .37843 L
.70133 .37126 L
.70796 .37292 L
F
0 g
.70796 .37292 m
.71108 .37983 L
.70447 .37843 L
.70133 .37126 L
.70796 .37292 L
s
.46 .346 0 .143 k
.71461 .37459 m
.71772 .38123 L
.71108 .37983 L
.70796 .37292 L
.71461 .37459 L
F
0 g
.71461 .37459 m
.71772 .38123 L
.71108 .37983 L
.70796 .37292 L
.71461 .37459 L
s
.477 .349 0 .134 k
.72131 .37627 m
.7244 .38264 L
.71772 .38123 L
.71461 .37459 L
.72131 .37627 L
F
0 g
.72131 .37627 m
.7244 .38264 L
.71772 .38123 L
.71461 .37459 L
.72131 .37627 L
s
.495 .352 0 .125 k
.72804 .37796 m
.73111 .38406 L
.7244 .38264 L
.72131 .37627 L
.72804 .37796 L
F
0 g
.72804 .37796 m
.73111 .38406 L
.7244 .38264 L
.72131 .37627 L
.72804 .37796 L
s
.514 .355 0 .116 k
.73481 .37966 m
.73787 .38549 L
.73111 .38406 L
.72804 .37796 L
.73481 .37966 L
F
0 g
.73481 .37966 m
.73787 .38549 L
.73111 .38406 L
.72804 .37796 L
.73481 .37966 L
s
.534 .357 0 .107 k
.74162 .38136 m
.74464 .38693 L
.73787 .38549 L
.73481 .37966 L
.74162 .38136 L
F
0 g
.74162 .38136 m
.74464 .38693 L
.73787 .38549 L
.73481 .37966 L
.74162 .38136 L
s
.556 .36 0 .098 k
.74847 .38307 m
.75147 .38837 L
.74464 .38693 L
.74162 .38136 L
.74847 .38307 L
F
0 g
.74847 .38307 m
.75147 .38837 L
.74464 .38693 L
.74162 .38136 L
.74847 .38307 L
s
.579 .363 0 .089 k
.75535 .38481 m
.75832 .38982 L
.75147 .38837 L
.74847 .38307 L
.75535 .38481 L
F
0 g
.75535 .38481 m
.75832 .38982 L
.75147 .38837 L
.74847 .38307 L
.75535 .38481 L
s
.602 .365 0 .081 k
.76227 .38654 m
.76521 .39128 L
.75832 .38982 L
.75535 .38481 L
.76227 .38654 L
F
0 g
.76227 .38654 m
.76521 .39128 L
.75832 .38982 L
.75535 .38481 L
.76227 .38654 L
s
.844 .44 0 .156 k
.18119 .61072 m
.18509 .61419 L
.18036 .61209 L
.17649 .60836 L
.18119 .61072 L
F
0 g
.18119 .61072 m
.18509 .61419 L
.18036 .61209 L
.17649 .60836 L
.18119 .61072 L
s
.826 .434 0 .174 k
.18591 .6131 m
.18984 .61629 L
.18509 .61419 L
.18119 .61072 L
.18591 .6131 L
F
0 g
.18591 .6131 m
.18984 .61629 L
.18509 .61419 L
.18119 .61072 L
.18591 .6131 L
s
.802 .425 0 .198 k
.19067 .61549 m
.19462 .6184 L
.18984 .61629 L
.18591 .6131 L
.19067 .61549 L
F
0 g
.19067 .61549 m
.19462 .6184 L
.18984 .61629 L
.18591 .6131 L
.19067 .61549 L
s
.772 .413 0 .228 k
.19544 .6179 m
.19943 .62054 L
.19462 .6184 L
.19067 .61549 L
.19544 .6179 L
F
0 g
.19544 .6179 m
.19943 .62054 L
.19462 .6184 L
.19067 .61549 L
.19544 .6179 L
s
.737 .398 0 .263 k
.20024 .62031 m
.20425 .62267 L
.19943 .62054 L
.19544 .6179 L
.20024 .62031 L
F
0 g
.20024 .62031 m
.20425 .62267 L
.19943 .62054 L
.19544 .6179 L
.20024 .62031 L
s
.696 .38 0 .304 k
.20506 .62273 m
.2091 .62482 L
.20425 .62267 L
.20024 .62031 L
.20506 .62273 L
F
0 g
.20506 .62273 m
.2091 .62482 L
.20425 .62267 L
.20024 .62031 L
.20506 .62273 L
s
.652 .361 0 .348 k
.20991 .62518 m
.21398 .62698 L
.2091 .62482 L
.20506 .62273 L
.20991 .62518 L
F
0 g
.20991 .62518 m
.21398 .62698 L
.2091 .62482 L
.20506 .62273 L
.20991 .62518 L
s
0 .324 .324 .676 k
.21478 .62763 m
.21888 .62916 L
.21398 .62698 L
.20991 .62518 L
.21478 .62763 L
F
0 g
.21478 .62763 m
.21888 .62916 L
.21398 .62698 L
.20991 .62518 L
.21478 .62763 L
s
0 .359 .359 .641 k
.21968 .6301 m
.2238 .63133 L
.21888 .62916 L
.21478 .62763 L
.21968 .6301 L
F
0 g
.21968 .6301 m
.2238 .63133 L
.21888 .62916 L
.21478 .62763 L
.21968 .6301 L
s
0 .39 .39 .61 k
.2246 .63258 m
.22875 .63352 L
.2238 .63133 L
.21968 .6301 L
.2246 .63258 L
F
0 g
.2246 .63258 m
.22875 .63352 L
.2238 .63133 L
.21968 .6301 L
.2246 .63258 L
s
0 .418 .418 .582 k
.22955 .63507 m
.23372 .63573 L
.22875 .63352 L
.2246 .63258 L
.22955 .63507 L
F
0 g
.22955 .63507 m
.23372 .63573 L
.22875 .63352 L
.2246 .63258 L
.22955 .63507 L
s
0 .442 .442 .558 k
.23452 .63757 m
.23872 .63794 L
.23372 .63573 L
.22955 .63507 L
.23452 .63757 L
F
0 g
.23452 .63757 m
.23872 .63794 L
.23372 .63573 L
.22955 .63507 L
.23452 .63757 L
s
0 .463 .463 .537 k
.23952 .64009 m
.24375 .64017 L
.23872 .63794 L
.23452 .63757 L
.23952 .64009 L
F
0 g
.23952 .64009 m
.24375 .64017 L
.23872 .63794 L
.23452 .63757 L
.23952 .64009 L
s
0 .481 .481 .519 k
.24455 .64262 m
.24879 .6424 L
.24375 .64017 L
.23952 .64009 L
.24455 .64262 L
F
0 g
.24455 .64262 m
.24879 .6424 L
.24375 .64017 L
.23952 .64009 L
.24455 .64262 L
s
0 .496 .496 .504 k
.24961 .64517 m
.25386 .64465 L
.24879 .6424 L
.24455 .64262 L
.24961 .64517 L
F
0 g
.24961 .64517 m
.25386 .64465 L
.24879 .6424 L
.24455 .64262 L
.24961 .64517 L
s
0 .509 .509 .491 k
.25469 .64772 m
.25897 .64691 L
.25386 .64465 L
.24961 .64517 L
.25469 .64772 L
F
0 g
.25469 .64772 m
.25897 .64691 L
.25386 .64465 L
.24961 .64517 L
.25469 .64772 L
s
0 .52 .52 .48 k
.25979 .65029 m
.26409 .64918 L
.25897 .64691 L
.25469 .64772 L
.25979 .65029 L
F
0 g
.25979 .65029 m
.26409 .64918 L
.25897 .64691 L
.25469 .64772 L
.25979 .65029 L
s
0 .528 .528 .472 k
.26494 .65288 m
.26925 .65146 L
.26409 .64918 L
.25979 .65029 L
.26494 .65288 L
F
0 g
.26494 .65288 m
.26925 .65146 L
.26409 .64918 L
.25979 .65029 L
.26494 .65288 L
s
0 .536 .536 .464 k
.2701 .65548 m
.27442 .65376 L
.26925 .65146 L
.26494 .65288 L
.2701 .65548 L
F
0 g
.2701 .65548 m
.27442 .65376 L
.26925 .65146 L
.26494 .65288 L
.2701 .65548 L
s
0 .536 .542 .458 k
.27528 .65809 m
.27963 .65606 L
.27442 .65376 L
.2701 .65548 L
.27528 .65809 L
F
0 g
.27528 .65809 m
.27963 .65606 L
.27442 .65376 L
.2701 .65548 L
.27528 .65809 L
s
0 .526 .547 .453 k
.2805 .66071 m
.28486 .65838 L
.27963 .65606 L
.27528 .65809 L
.2805 .66071 L
F
0 g
.2805 .66071 m
.28486 .65838 L
.27963 .65606 L
.27528 .65809 L
.2805 .66071 L
s
0 .517 .551 .449 k
.28574 .66336 m
.29012 .66071 L
.28486 .65838 L
.2805 .66071 L
.28574 .66336 L
F
0 g
.28574 .66336 m
.29012 .66071 L
.28486 .65838 L
.2805 .66071 L
.28574 .66336 L
s
0 .508 .553 .446 k
.29102 .66601 m
.29541 .66306 L
.29012 .66071 L
.28574 .66336 L
.29102 .66601 L
F
0 g
.29102 .66601 m
.29541 .66306 L
.29012 .66071 L
.28574 .66336 L
.29102 .66601 L
s
0 .5 .533 .444 k
.29632 .66867 m
.30072 .6654 L
.29541 .66306 L
.29102 .66601 L
.29632 .66867 L
F
0 g
.29632 .66867 m
.30072 .6654 L
.29541 .66306 L
.29102 .66601 L
.29632 .66867 L
s
0 .351 .351 .649 k
.30184 .66894 m
.30624 .66552 L
.30072 .6654 L
.29632 .66867 L
.30184 .66894 L
F
0 g
.30184 .66894 m
.30624 .66552 L
.30072 .6654 L
.29632 .66867 L
.30184 .66894 L
s
.255 0 .267 .046 k
.30792 .66213 m
.31227 .65902 L
.30624 .66552 L
.30184 .66894 L
.30792 .66213 L
F
0 g
.30792 .66213 m
.31227 .65902 L
.30624 .66552 L
.30184 .66894 L
.30792 .66213 L
s
.241 0 .255 .029 k
.314 .65527 m
.31831 .6525 L
.31227 .65902 L
.30792 .66213 L
.314 .65527 L
F
0 g
.314 .65527 m
.31831 .6525 L
.31227 .65902 L
.30792 .66213 L
.314 .65527 L
s
.226 0 .241 .017 k
.32009 .64842 m
.32433 .64598 L
.31831 .6525 L
.314 .65527 L
.32009 .64842 L
F
0 g
.32009 .64842 m
.32433 .64598 L
.31831 .6525 L
.314 .65527 L
.32009 .64842 L
s
.211 0 .227 .008 k
.32617 .64158 m
.33036 .63946 L
.32433 .64598 L
.32009 .64842 L
.32617 .64158 L
F
0 g
.32617 .64158 m
.33036 .63946 L
.32433 .64598 L
.32009 .64842 L
.32617 .64158 L
s
.195 0 .212 .003 k
.33224 .63474 m
.33639 .63293 L
.33036 .63946 L
.32617 .64158 L
.33224 .63474 L
F
0 g
.33224 .63474 m
.33639 .63293 L
.33036 .63946 L
.32617 .64158 L
.33224 .63474 L
s
.18 0 .198 0 k
.33831 .6279 m
.34242 .62642 L
.33639 .63293 L
.33224 .63474 L
.33831 .6279 L
F
0 g
.33831 .6279 m
.34242 .62642 L
.33639 .63293 L
.33224 .63474 L
.33831 .6279 L
s
.164 0 .182 .001 k
.34438 .62107 m
.34844 .6199 L
.34242 .62642 L
.33831 .6279 L
.34438 .62107 L
F
0 g
.34438 .62107 m
.34844 .6199 L
.34242 .62642 L
.33831 .6279 L
.34438 .62107 L
s
.149 0 .167 .004 k
.35044 .61423 m
.35447 .61339 L
.34844 .6199 L
.34438 .62107 L
.35044 .61423 L
F
0 g
.35044 .61423 m
.35447 .61339 L
.34844 .6199 L
.34438 .62107 L
.35044 .61423 L
s
.134 0 .152 .009 k
.35651 .60741 m
.36049 .60688 L
.35447 .61339 L
.35044 .61423 L
.35651 .60741 L
F
0 g
.35651 .60741 m
.36049 .60688 L
.35447 .61339 L
.35044 .61423 L
.35651 .60741 L
s
.118 0 .137 .017 k
.36257 .60059 m
.36651 .60037 L
.36049 .60688 L
.35651 .60741 L
.36257 .60059 L
F
0 g
.36257 .60059 m
.36651 .60037 L
.36049 .60688 L
.35651 .60741 L
.36257 .60059 L
s
.104 0 .123 .026 k
.36862 .59376 m
.37253 .59386 L
.36651 .60037 L
.36257 .60059 L
.36862 .59376 L
F
0 g
.36862 .59376 m
.37253 .59386 L
.36651 .60037 L
.36257 .60059 L
.36862 .59376 L
s
.089 0 .109 .037 k
.37468 .58695 m
.37855 .58736 L
.37253 .59386 L
.36862 .59376 L
.37468 .58695 L
F
0 g
.37468 .58695 m
.37855 .58736 L
.37253 .59386 L
.36862 .59376 L
.37468 .58695 L
s
.077 0 .096 .048 k
.38073 .58013 m
.38455 .58085 L
.37855 .58736 L
.37468 .58695 L
.38073 .58013 L
F
0 g
.38073 .58013 m
.38455 .58085 L
.37855 .58736 L
.37468 .58695 L
.38073 .58013 L
s
.063 0 .083 .061 k
.38678 .57332 m
.39057 .57435 L
.38455 .58085 L
.38073 .58013 L
.38678 .57332 L
F
0 g
.38678 .57332 m
.39057 .57435 L
.38455 .58085 L
.38073 .58013 L
.38678 .57332 L
s
.051 0 .071 .074 k
.39283 .5665 m
.39658 .56784 L
.39057 .57435 L
.38678 .57332 L
.39283 .5665 L
F
0 g
.39283 .5665 m
.39658 .56784 L
.39057 .57435 L
.38678 .57332 L
.39283 .5665 L
s
.04 0 .06 .087 k
.39887 .5597 m
.40259 .56134 L
.39658 .56784 L
.39283 .5665 L
.39887 .5597 L
F
0 g
.39887 .5597 m
.40259 .56134 L
.39658 .56784 L
.39283 .5665 L
.39887 .5597 L
s
.029 0 .049 .101 k
.40491 .5529 m
.4086 .55485 L
.40259 .56134 L
.39887 .5597 L
.40491 .5529 L
F
0 g
.40491 .5529 m
.4086 .55485 L
.40259 .56134 L
.39887 .5597 L
.40491 .5529 L
s
.018 0 .038 .115 k
.41095 .5461 m
.41461 .54835 L
.4086 .55485 L
.40491 .5529 L
.41095 .5461 L
F
0 g
.41095 .5461 m
.41461 .54835 L
.4086 .55485 L
.40491 .5529 L
.41095 .5461 L
s
.008 0 .028 .129 k
.41698 .5393 m
.42061 .54186 L
.41461 .54835 L
.41095 .5461 L
.41698 .5393 L
F
0 g
.41698 .5393 m
.42061 .54186 L
.41461 .54835 L
.41095 .5461 L
.41698 .5393 L
s
0 .001 .02 .141 k
.42302 .53251 m
.42661 .53537 L
.42061 .54186 L
.41698 .5393 L
.42302 .53251 L
F
0 g
.42302 .53251 m
.42661 .53537 L
.42061 .54186 L
.41698 .5393 L
.42302 .53251 L
s
0 .01 .02 .146 k
.42905 .52571 m
.43262 .52888 L
.42661 .53537 L
.42302 .53251 L
.42905 .52571 L
F
0 g
.42905 .52571 m
.43262 .52888 L
.42661 .53537 L
.42302 .53251 L
.42905 .52571 L
s
0 .018 .02 .151 k
.43508 .51893 m
.43862 .52238 L
.43262 .52888 L
.42905 .52571 L
.43508 .51893 L
F
0 g
.43508 .51893 m
.43862 .52238 L
.43262 .52888 L
.42905 .52571 L
.43508 .51893 L
s
0 .026 .02 .156 k
.4411 .51214 m
.44462 .5159 L
.43862 .52238 L
.43508 .51893 L
.4411 .51214 L
F
0 g
.4411 .51214 m
.44462 .5159 L
.43862 .52238 L
.43508 .51893 L
.4411 .51214 L
s
0 .033 .019 .162 k
.44712 .50537 m
.45062 .50941 L
.44462 .5159 L
.4411 .51214 L
.44712 .50537 L
F
0 g
.44712 .50537 m
.45062 .50941 L
.44462 .5159 L
.4411 .51214 L
.44712 .50537 L
s
0 .04 .02 .167 k
.45314 .49858 m
.45661 .50293 L
.45062 .50941 L
.44712 .50537 L
.45314 .49858 L
F
0 g
.45314 .49858 m
.45661 .50293 L
.45062 .50941 L
.44712 .50537 L
.45314 .49858 L
s
0 .047 .02 .172 k
.45916 .49181 m
.4626 .49645 L
.45661 .50293 L
.45314 .49858 L
.45916 .49181 L
F
0 g
.45916 .49181 m
.4626 .49645 L
.45661 .50293 L
.45314 .49858 L
.45916 .49181 L
s
0 .053 .019 .178 k
.46518 .48504 m
.46859 .48996 L
.4626 .49645 L
.45916 .49181 L
.46518 .48504 L
F
0 g
.46518 .48504 m
.46859 .48996 L
.4626 .49645 L
.45916 .49181 L
.46518 .48504 L
s
0 .059 .02 .183 k
.47119 .47826 m
.47459 .48349 L
.46859 .48996 L
.46518 .48504 L
.47119 .47826 L
F
0 g
.47119 .47826 m
.47459 .48349 L
.46859 .48996 L
.46518 .48504 L
.47119 .47826 L
s
0 .064 .019 .189 k
.4772 .4715 m
.48058 .47701 L
.47459 .48349 L
.47119 .47826 L
.4772 .4715 L
F
0 g
.4772 .4715 m
.48058 .47701 L
.47459 .48349 L
.47119 .47826 L
.4772 .4715 L
s
0 .07 .019 .194 k
.4832 .46473 m
.48656 .47054 L
.48058 .47701 L
.4772 .4715 L
.4832 .46473 L
F
0 g
.4832 .46473 m
.48656 .47054 L
.48058 .47701 L
.4772 .4715 L
.4832 .46473 L
s
0 .075 .019 .199 k
.4892 .45797 m
.49255 .46407 L
.48656 .47054 L
.4832 .46473 L
.4892 .45797 L
F
0 g
.4892 .45797 m
.49255 .46407 L
.48656 .47054 L
.4832 .46473 L
.4892 .45797 L
s
0 .08 .019 .204 k
.4952 .45122 m
.49854 .45759 L
.49255 .46407 L
.4892 .45797 L
.4952 .45122 L
F
0 g
.4952 .45122 m
.49854 .45759 L
.49255 .46407 L
.4892 .45797 L
.4952 .45122 L
s
0 .084 .019 .209 k
.5012 .44446 m
.50452 .45112 L
.49854 .45759 L
.4952 .45122 L
.5012 .44446 L
F
0 g
.5012 .44446 m
.50452 .45112 L
.49854 .45759 L
.4952 .45122 L
.5012 .44446 L
s
0 .088 .019 .214 k
.50719 .43772 m
.51049 .44466 L
.50452 .45112 L
.5012 .44446 L
.50719 .43772 L
F
0 g
.50719 .43772 m
.51049 .44466 L
.50452 .45112 L
.5012 .44446 L
.50719 .43772 L
s
0 .092 .019 .219 k
.51318 .43096 m
.51648 .43819 L
.51049 .44466 L
.50719 .43772 L
.51318 .43096 L
F
0 g
.51318 .43096 m
.51648 .43819 L
.51049 .44466 L
.50719 .43772 L
.51318 .43096 L
s
0 .096 .018 .224 k
.51918 .42423 m
.52245 .43172 L
.51648 .43819 L
.51318 .43096 L
.51918 .42423 L
F
0 g
.51918 .42423 m
.52245 .43172 L
.51648 .43819 L
.51318 .43096 L
.51918 .42423 L
s
0 .1 .019 .228 k
.52516 .41748 m
.52842 .42526 L
.52245 .43172 L
.51918 .42423 L
.52516 .41748 L
F
0 g
.52516 .41748 m
.52842 .42526 L
.52245 .43172 L
.51918 .42423 L
.52516 .41748 L
s
0 .103 .018 .233 k
.53114 .41074 m
.5344 .4188 L
.52842 .42526 L
.52516 .41748 L
.53114 .41074 L
F
0 g
.53114 .41074 m
.5344 .4188 L
.52842 .42526 L
.52516 .41748 L
.53114 .41074 L
s
0 .107 .019 .237 k
.53713 .40401 m
.54037 .41235 L
.5344 .4188 L
.53114 .41074 L
.53713 .40401 L
F
0 g
.53713 .40401 m
.54037 .41235 L
.5344 .4188 L
.53114 .41074 L
.53713 .40401 L
s
0 .11 .019 .241 k
.5431 .39727 m
.54635 .40589 L
.54037 .41235 L
.53713 .40401 L
.5431 .39727 L
F
0 g
.5431 .39727 m
.54635 .40589 L
.54037 .41235 L
.53713 .40401 L
.5431 .39727 L
s
0 .113 .019 .245 k
.54908 .39054 m
.55231 .39943 L
.54635 .40589 L
.5431 .39727 L
.54908 .39054 L
F
0 g
.54908 .39054 m
.55231 .39943 L
.54635 .40589 L
.5431 .39727 L
.54908 .39054 L
s
0 .116 .019 .249 k
.55505 .38382 m
.55829 .39298 L
.55231 .39943 L
.54908 .39054 L
.55505 .38382 L
F
0 g
.55505 .38382 m
.55829 .39298 L
.55231 .39943 L
.54908 .39054 L
.55505 .38382 L
s
0 .119 .019 .253 k
.56102 .37709 m
.56425 .38653 L
.55829 .39298 L
.55505 .38382 L
.56102 .37709 L
F
0 g
.56102 .37709 m
.56425 .38653 L
.55829 .39298 L
.55505 .38382 L
.56102 .37709 L
s
0 .121 .018 .257 k
.56699 .37037 m
.57022 .38008 L
.56425 .38653 L
.56102 .37709 L
.56699 .37037 L
F
0 g
.56699 .37037 m
.57022 .38008 L
.56425 .38653 L
.56102 .37709 L
.56699 .37037 L
s
0 .123 .018 .261 k
.57295 .36366 m
.57618 .37362 L
.57022 .38008 L
.56699 .37037 L
.57295 .36366 L
F
0 g
.57295 .36366 m
.57618 .37362 L
.57022 .38008 L
.56699 .37037 L
.57295 .36366 L
s
0 .127 .019 .264 k
.57892 .35694 m
.58214 .36718 L
.57618 .37362 L
.57295 .36366 L
.57892 .35694 L
F
0 g
.57892 .35694 m
.58214 .36718 L
.57618 .37362 L
.57295 .36366 L
.57892 .35694 L
s
0 .128 .018 .268 k
.58488 .35023 m
.5881 .36074 L
.58214 .36718 L
.57892 .35694 L
.58488 .35023 L
F
0 g
.58488 .35023 m
.5881 .36074 L
.58214 .36718 L
.57892 .35694 L
.58488 .35023 L
s
0 .131 .018 .271 k
.59083 .34352 m
.59406 .3543 L
.5881 .36074 L
.58488 .35023 L
.59083 .34352 L
F
0 g
.59083 .34352 m
.59406 .3543 L
.5881 .36074 L
.58488 .35023 L
.59083 .34352 L
s
0 .133 .018 .275 k
.59679 .33685 m
.60001 .34788 L
.59406 .3543 L
.59083 .34352 L
.59679 .33685 L
F
0 g
.59679 .33685 m
.60001 .34788 L
.59406 .3543 L
.59083 .34352 L
.59679 .33685 L
s
.195 .255 0 .261 k
.60284 .33648 m
.60607 .34739 L
.60001 .34788 L
.59679 .33685 L
.60284 .33648 L
F
0 g
.60284 .33648 m
.60607 .34739 L
.60001 .34788 L
.59679 .33685 L
.60284 .33648 L
s
.292 .314 0 .256 k
.60896 .33824 m
.61219 .34892 L
.60607 .34739 L
.60284 .33648 L
.60896 .33824 L
F
0 g
.60896 .33824 m
.61219 .34892 L
.60607 .34739 L
.60284 .33648 L
.60896 .33824 L
s
.3 .316 0 .251 k
.61511 .34001 m
.61834 .35046 L
.61219 .34892 L
.60896 .33824 L
.61511 .34001 L
F
0 g
.61511 .34001 m
.61834 .35046 L
.61219 .34892 L
.60896 .33824 L
.61511 .34001 L
s
.309 .319 0 .245 k
.62129 .3418 m
.62453 .35201 L
.61834 .35046 L
.61511 .34001 L
.62129 .3418 L
F
0 g
.62129 .3418 m
.62453 .35201 L
.61834 .35046 L
.61511 .34001 L
.62129 .3418 L
s
.317 .32 0 .24 k
.6275 .3436 m
.63074 .35357 L
.62453 .35201 L
.62129 .3418 L
.6275 .3436 L
F
0 g
.6275 .3436 m
.63074 .35357 L
.62453 .35201 L
.62129 .3418 L
.6275 .3436 L
s
.326 .323 0 .234 k
.63376 .34541 m
.63699 .35514 L
.63074 .35357 L
.6275 .3436 L
.63376 .34541 L
F
0 g
.63376 .34541 m
.63699 .35514 L
.63074 .35357 L
.6275 .3436 L
.63376 .34541 L
s
.335 .325 0 .228 k
.64005 .34724 m
.64328 .3567 L
.63699 .35514 L
.63376 .34541 L
.64005 .34724 L
F
0 g
.64005 .34724 m
.64328 .3567 L
.63699 .35514 L
.63376 .34541 L
.64005 .34724 L
s
.345 .327 0 .222 k
.64635 .34907 m
.64959 .35829 L
.64328 .3567 L
.64005 .34724 L
.64635 .34907 L
F
0 g
.64635 .34907 m
.64959 .35829 L
.64328 .3567 L
.64005 .34724 L
.64635 .34907 L
s
.356 .33 0 .215 k
.65271 .35091 m
.65593 .35989 L
.64959 .35829 L
.64635 .34907 L
.65271 .35091 L
F
0 g
.65271 .35091 m
.65593 .35989 L
.64959 .35829 L
.64635 .34907 L
.65271 .35091 L
s
.367 .333 0 .208 k
.6591 .35275 m
.66231 .36148 L
.65593 .35989 L
.65271 .35091 L
.6591 .35275 L
F
0 g
.6591 .35275 m
.66231 .36148 L
.65593 .35989 L
.65271 .35091 L
.6591 .35275 L
s
.378 .335 0 .201 k
.66553 .35461 m
.66873 .36309 L
.66231 .36148 L
.6591 .35275 L
.66553 .35461 L
F
0 g
.66553 .35461 m
.66873 .36309 L
.66231 .36148 L
.6591 .35275 L
.66553 .35461 L
s
.39 .338 0 .194 k
.67198 .35648 m
.67518 .3647 L
.66873 .36309 L
.66553 .35461 L
.67198 .35648 L
F
0 g
.67198 .35648 m
.67518 .3647 L
.66873 .36309 L
.66553 .35461 L
.67198 .35648 L
s
.403 .341 0 .186 k
.67848 .35837 m
.68167 .36633 L
.67518 .3647 L
.67198 .35648 L
.67848 .35837 L
F
0 g
.67848 .35837 m
.68167 .36633 L
.67518 .3647 L
.67198 .35648 L
.67848 .35837 L
s
.417 .345 0 .178 k
.68501 .36026 m
.68818 .36796 L
.68167 .36633 L
.67848 .35837 L
.68501 .36026 L
F
0 g
.68501 .36026 m
.68818 .36796 L
.68167 .36633 L
.67848 .35837 L
.68501 .36026 L
s
.432 .348 0 .17 k
.69157 .36216 m
.69474 .36961 L
.68818 .36796 L
.68501 .36026 L
.69157 .36216 L
F
0 g
.69157 .36216 m
.69474 .36961 L
.68818 .36796 L
.68501 .36026 L
.69157 .36216 L
s
.446 .35 0 .162 k
.69818 .36407 m
.70133 .37126 L
.69474 .36961 L
.69157 .36216 L
.69818 .36407 L
F
0 g
.69818 .36407 m
.70133 .37126 L
.69474 .36961 L
.69157 .36216 L
.69818 .36407 L
s
.462 .353 0 .154 k
.70481 .366 m
.70796 .37292 L
.70133 .37126 L
.69818 .36407 L
.70481 .366 L
F
0 g
.70481 .366 m
.70796 .37292 L
.70133 .37126 L
.69818 .36407 L
.70481 .366 L
s
.479 .357 0 .145 k
.7115 .36792 m
.71461 .37459 L
.70796 .37292 L
.70481 .366 L
.7115 .36792 L
F
0 g
.7115 .36792 m
.71461 .37459 L
.70796 .37292 L
.70481 .366 L
.7115 .36792 L
s
.497 .36 0 .136 k
.71821 .36987 m
.72131 .37627 L
.71461 .37459 L
.7115 .36792 L
.71821 .36987 L
F
0 g
.71821 .36987 m
.72131 .37627 L
.71461 .37459 L
.7115 .36792 L
.71821 .36987 L
s
.516 .364 0 .127 k
.72496 .37182 m
.72804 .37796 L
.72131 .37627 L
.71821 .36987 L
.72496 .37182 L
F
0 g
.72496 .37182 m
.72804 .37796 L
.72131 .37627 L
.71821 .36987 L
.72496 .37182 L
s
.535 .366 0 .119 k
.73176 .37379 m
.73481 .37966 L
.72804 .37796 L
.72496 .37182 L
.73176 .37379 L
F
0 g
.73176 .37379 m
.73481 .37966 L
.72804 .37796 L
.72496 .37182 L
.73176 .37379 L
s
.556 .37 0 .11 k
.73858 .37577 m
.74162 .38136 L
.73481 .37966 L
.73176 .37379 L
.73858 .37577 L
F
0 g
.73858 .37577 m
.74162 .38136 L
.73481 .37966 L
.73176 .37379 L
.73858 .37577 L
s
.579 .373 0 .101 k
.74546 .37776 m
.74847 .38307 L
.74162 .38136 L
.73858 .37577 L
.74546 .37776 L
F
0 g
.74546 .37776 m
.74847 .38307 L
.74162 .38136 L
.73858 .37577 L
.74546 .37776 L
s
.602 .376 0 .093 k
.75236 .37976 m
.75535 .38481 L
.74847 .38307 L
.74546 .37776 L
.75236 .37976 L
F
0 g
.75236 .37976 m
.75535 .38481 L
.74847 .38307 L
.74546 .37776 L
.75236 .37976 L
s
.625 .378 0 .086 k
.75931 .38177 m
.76227 .38654 L
.75535 .38481 L
.75236 .37976 L
.75931 .38177 L
F
0 g
.75931 .38177 m
.76227 .38654 L
.75535 .38481 L
.75236 .37976 L
.75931 .38177 L
s
.844 .44 0 .156 k
.17731 .60697 m
.18119 .61072 L
.17649 .60836 L
.17261 .60461 L
.17731 .60697 L
F
0 g
.17731 .60697 m
.18119 .61072 L
.17649 .60836 L
.17261 .60461 L
.17731 .60697 L
s
.844 .44 0 .156 k
.18204 .60935 m
.18591 .6131 L
.18119 .61072 L
.17731 .60697 L
.18204 .60935 L
F
0 g
.18204 .60935 m
.18591 .6131 L
.18119 .61072 L
.17731 .60697 L
.18204 .60935 L
s
.844 .44 0 .156 k
.18678 .61173 m
.19067 .61549 L
.18591 .6131 L
.18204 .60935 L
.18678 .61173 L
F
0 g
.18678 .61173 m
.19067 .61549 L
.18591 .6131 L
.18204 .60935 L
.18678 .61173 L
s
.844 .44 0 .156 k
.19156 .61413 m
.19544 .6179 L
.19067 .61549 L
.18678 .61173 L
.19156 .61413 L
F
0 g
.19156 .61413 m
.19544 .6179 L
.19067 .61549 L
.18678 .61173 L
.19156 .61413 L
s
.844 .44 0 .156 k
.19636 .61653 m
.20024 .62031 L
.19544 .6179 L
.19156 .61413 L
.19636 .61653 L
F
0 g
.19636 .61653 m
.20024 .62031 L
.19544 .6179 L
.19156 .61413 L
.19636 .61653 L
s
.844 .44 0 .156 k
.20118 .61896 m
.20506 .62273 L
.20024 .62031 L
.19636 .61653 L
.20118 .61896 L
F
0 g
.20118 .61896 m
.20506 .62273 L
.20024 .62031 L
.19636 .61653 L
.20118 .61896 L
s
.844 .44 0 .156 k
.20603 .6214 m
.20991 .62518 L
.20506 .62273 L
.20118 .61896 L
.20603 .6214 L
F
0 g
.20603 .6214 m
.20991 .62518 L
.20506 .62273 L
.20118 .61896 L
.20603 .6214 L
s
.844 .44 0 .156 k
.2109 .62385 m
.21478 .62763 L
.20991 .62518 L
.20603 .6214 L
.2109 .62385 L
F
0 g
.2109 .62385 m
.21478 .62763 L
.20991 .62518 L
.20603 .6214 L
.2109 .62385 L
s
.844 .44 0 .156 k
.2158 .62631 m
.21968 .6301 L
.21478 .62763 L
.2109 .62385 L
.2158 .62631 L
F
0 g
.2158 .62631 m
.21968 .6301 L
.21478 .62763 L
.2109 .62385 L
.2158 .62631 L
s
.844 .44 0 .156 k
.22073 .62878 m
.2246 .63258 L
.21968 .6301 L
.2158 .62631 L
.22073 .62878 L
F
0 g
.22073 .62878 m
.2246 .63258 L
.21968 .6301 L
.2158 .62631 L
.22073 .62878 L
s
.844 .44 0 .156 k
.22567 .63127 m
.22955 .63507 L
.2246 .63258 L
.22073 .62878 L
.22567 .63127 L
F
0 g
.22567 .63127 m
.22955 .63507 L
.2246 .63258 L
.22073 .62878 L
.22567 .63127 L
s
.844 .44 0 .156 k
.23065 .63377 m
.23452 .63757 L
.22955 .63507 L
.22567 .63127 L
.23065 .63377 L
F
0 g
.23065 .63377 m
.23452 .63757 L
.22955 .63507 L
.22567 .63127 L
.23065 .63377 L
s
.844 .44 0 .156 k
.23566 .63629 m
.23952 .64009 L
.23452 .63757 L
.23065 .63377 L
.23566 .63629 L
F
0 g
.23566 .63629 m
.23952 .64009 L
.23452 .63757 L
.23065 .63377 L
.23566 .63629 L
s
.844 .44 0 .156 k
.24068 .63881 m
.24455 .64262 L
.23952 .64009 L
.23566 .63629 L
.24068 .63881 L
F
0 g
.24068 .63881 m
.24455 .64262 L
.23952 .64009 L
.23566 .63629 L
.24068 .63881 L
s
.844 .44 0 .156 k
.24574 .64135 m
.24961 .64517 L
.24455 .64262 L
.24068 .63881 L
.24574 .64135 L
F
0 g
.24574 .64135 m
.24961 .64517 L
.24455 .64262 L
.24068 .63881 L
.24574 .64135 L
s
.844 .44 0 .156 k
.25082 .6439 m
.25469 .64772 L
.24961 .64517 L
.24574 .64135 L
.25082 .6439 L
F
0 g
.25082 .6439 m
.25469 .64772 L
.24961 .64517 L
.24574 .64135 L
.25082 .6439 L
s
.844 .44 0 .156 k
.25592 .64647 m
.25979 .65029 L
.25469 .64772 L
.25082 .6439 L
.25592 .64647 L
F
0 g
.25592 .64647 m
.25979 .65029 L
.25469 .64772 L
.25082 .6439 L
.25592 .64647 L
s
.844 .44 0 .156 k
.26107 .64905 m
.26494 .65288 L
.25979 .65029 L
.25592 .64647 L
.26107 .64905 L
F
0 g
.26107 .64905 m
.26494 .65288 L
.25979 .65029 L
.25592 .64647 L
.26107 .64905 L
s
.844 .44 0 .156 k
.26623 .65165 m
.2701 .65548 L
.26494 .65288 L
.26107 .64905 L
.26623 .65165 L
F
0 g
.26623 .65165 m
.2701 .65548 L
.26494 .65288 L
.26107 .64905 L
.26623 .65165 L
s
.844 .44 0 .156 k
.27141 .65425 m
.27528 .65809 L
.2701 .65548 L
.26623 .65165 L
.27141 .65425 L
F
0 g
.27141 .65425 m
.27528 .65809 L
.2701 .65548 L
.26623 .65165 L
.27141 .65425 L
s
.844 .44 0 .156 k
.27664 .65687 m
.2805 .66071 L
.27528 .65809 L
.27141 .65425 L
.27664 .65687 L
F
0 g
.27664 .65687 m
.2805 .66071 L
.27528 .65809 L
.27141 .65425 L
.27664 .65687 L
s
.844 .44 0 .156 k
.28188 .65951 m
.28574 .66336 L
.2805 .66071 L
.27664 .65687 L
.28188 .65951 L
F
0 g
.28188 .65951 m
.28574 .66336 L
.2805 .66071 L
.27664 .65687 L
.28188 .65951 L
s
.844 .44 0 .156 k
.28716 .66216 m
.29102 .66601 L
.28574 .66336 L
.28188 .65951 L
.28716 .66216 L
F
0 g
.28716 .66216 m
.29102 .66601 L
.28574 .66336 L
.28188 .65951 L
.28716 .66216 L
s
.845 .439 0 .155 k
.29246 .66482 m
.29632 .66867 L
.29102 .66601 L
.28716 .66216 L
.29246 .66482 L
F
0 g
.29246 .66482 m
.29632 .66867 L
.29102 .66601 L
.28716 .66216 L
.29246 .66482 L
s
.566 .302 0 .033 k
.29798 .66508 m
.30184 .66894 L
.29632 .66867 L
.29246 .66482 L
.29798 .66508 L
F
0 g
.29798 .66508 m
.30184 .66894 L
.29632 .66867 L
.29246 .66482 L
.29798 .66508 L
s
0 .043 .019 .17 k
.30408 .65825 m
.30792 .66213 L
.30184 .66894 L
.29798 .66508 L
.30408 .65825 L
F
0 g
.30408 .65825 m
.30792 .66213 L
.30184 .66894 L
.29798 .66508 L
.30408 .65825 L
s
0 .043 .019 .17 k
.31018 .65138 m
.314 .65527 L
.30792 .66213 L
.30408 .65825 L
.31018 .65138 L
F
0 g
.31018 .65138 m
.314 .65527 L
.30792 .66213 L
.30408 .65825 L
.31018 .65138 L
s
0 .043 .019 .17 k
.31628 .64452 m
.32009 .64842 L
.314 .65527 L
.31018 .65138 L
.31628 .64452 L
F
0 g
.31628 .64452 m
.32009 .64842 L
.314 .65527 L
.31018 .65138 L
.31628 .64452 L
s
0 .043 .019 .17 k
.32237 .63767 m
.32617 .64158 L
.32009 .64842 L
.31628 .64452 L
.32237 .63767 L
F
0 g
.32237 .63767 m
.32617 .64158 L
.32009 .64842 L
.31628 .64452 L
.32237 .63767 L
s
0 .043 .019 .17 k
.32846 .63081 m
.33224 .63474 L
.32617 .64158 L
.32237 .63767 L
.32846 .63081 L
F
0 g
.32846 .63081 m
.33224 .63474 L
.32617 .64158 L
.32237 .63767 L
.32846 .63081 L
s
0 .043 .019 .17 k
.33455 .62396 m
.33831 .6279 L
.33224 .63474 L
.32846 .63081 L
.33455 .62396 L
F
0 g
.33455 .62396 m
.33831 .6279 L
.33224 .63474 L
.32846 .63081 L
.33455 .62396 L
s
0 .043 .019 .17 k
.34063 .6171 m
.34438 .62107 L
.33831 .6279 L
.33455 .62396 L
.34063 .6171 L
F
0 g
.34063 .6171 m
.34438 .62107 L
.33831 .6279 L
.33455 .62396 L
.34063 .6171 L
s
0 .043 .019 .17 k
.34671 .61026 m
.35044 .61423 L
.34438 .62107 L
.34063 .6171 L
.34671 .61026 L
F
0 g
.34671 .61026 m
.35044 .61423 L
.34438 .62107 L
.34063 .6171 L
.34671 .61026 L
s
0 .043 .019 .17 k
.35279 .60341 m
.35651 .60741 L
.35044 .61423 L
.34671 .61026 L
.35279 .60341 L
F
0 g
.35279 .60341 m
.35651 .60741 L
.35044 .61423 L
.34671 .61026 L
.35279 .60341 L
s
0 .043 .019 .17 k
.35886 .59658 m
.36257 .60059 L
.35651 .60741 L
.35279 .60341 L
.35886 .59658 L
F
0 g
.35886 .59658 m
.36257 .60059 L
.35651 .60741 L
.35279 .60341 L
.35886 .59658 L
s
0 .043 .019 .17 k
.36493 .58974 m
.36862 .59376 L
.36257 .60059 L
.35886 .59658 L
.36493 .58974 L
F
0 g
.36493 .58974 m
.36862 .59376 L
.36257 .60059 L
.35886 .59658 L
.36493 .58974 L
s
0 .043 .019 .17 k
.371 .58291 m
.37468 .58695 L
.36862 .59376 L
.36493 .58974 L
.371 .58291 L
F
0 g
.371 .58291 m
.37468 .58695 L
.36862 .59376 L
.36493 .58974 L
.371 .58291 L
s
0 .043 .019 .17 k
.37707 .57608 m
.38073 .58013 L
.37468 .58695 L
.371 .58291 L
.37707 .57608 L
F
0 g
.37707 .57608 m
.38073 .58013 L
.37468 .58695 L
.371 .58291 L
.37707 .57608 L
s
0 .043 .019 .17 k
.38313 .56925 m
.38678 .57332 L
.38073 .58013 L
.37707 .57608 L
.38313 .56925 L
F
0 g
.38313 .56925 m
.38678 .57332 L
.38073 .58013 L
.37707 .57608 L
.38313 .56925 L
s
0 .043 .019 .17 k
.38919 .56243 m
.39283 .5665 L
.38678 .57332 L
.38313 .56925 L
.38919 .56243 L
F
0 g
.38919 .56243 m
.39283 .5665 L
.38678 .57332 L
.38313 .56925 L
.38919 .56243 L
s
0 .043 .019 .17 k
.39526 .5556 m
.39887 .5597 L
.39283 .5665 L
.38919 .56243 L
.39526 .5556 L
F
0 g
.39526 .5556 m
.39887 .5597 L
.39283 .5665 L
.38919 .56243 L
.39526 .5556 L
s
0 .043 .019 .17 k
.40131 .54879 m
.40491 .5529 L
.39887 .5597 L
.39526 .5556 L
.40131 .54879 L
F
0 g
.40131 .54879 m
.40491 .5529 L
.39887 .5597 L
.39526 .5556 L
.40131 .54879 L
s
0 .043 .019 .17 k
.40736 .54197 m
.41095 .5461 L
.40491 .5529 L
.40131 .54879 L
.40736 .54197 L
F
0 g
.40736 .54197 m
.41095 .5461 L
.40491 .5529 L
.40131 .54879 L
.40736 .54197 L
s
0 .043 .019 .17 k
.41341 .53516 m
.41698 .5393 L
.41095 .5461 L
.40736 .54197 L
.41341 .53516 L
F
0 g
.41341 .53516 m
.41698 .5393 L
.41095 .5461 L
.40736 .54197 L
.41341 .53516 L
s
0 .043 .019 .17 k
.41946 .52835 m
.42302 .53251 L
.41698 .5393 L
.41341 .53516 L
.41946 .52835 L
F
0 g
.41946 .52835 m
.42302 .53251 L
.41698 .5393 L
.41341 .53516 L
.41946 .52835 L
s
0 .043 .019 .17 k
.42551 .52155 m
.42905 .52571 L
.42302 .53251 L
.41946 .52835 L
.42551 .52155 L
F
0 g
.42551 .52155 m
.42905 .52571 L
.42302 .53251 L
.41946 .52835 L
.42551 .52155 L
s
0 .043 .019 .17 k
.43154 .51475 m
.43508 .51893 L
.42905 .52571 L
.42551 .52155 L
.43154 .51475 L
F
0 g
.43154 .51475 m
.43508 .51893 L
.42905 .52571 L
.42551 .52155 L
.43154 .51475 L
s
0 .043 .019 .17 k
.43759 .50794 m
.4411 .51214 L
.43508 .51893 L
.43154 .51475 L
.43759 .50794 L
F
0 g
.43759 .50794 m
.4411 .51214 L
.43508 .51893 L
.43154 .51475 L
.43759 .50794 L
s
0 .043 .019 .17 k
.44363 .50114 m
.44712 .50537 L
.4411 .51214 L
.43759 .50794 L
.44363 .50114 L
F
0 g
.44363 .50114 m
.44712 .50537 L
.4411 .51214 L
.43759 .50794 L
.44363 .50114 L
s
0 .043 .019 .17 k
.44965 .49436 m
.45314 .49858 L
.44712 .50537 L
.44363 .50114 L
.44965 .49436 L
F
0 g
.44965 .49436 m
.45314 .49858 L
.44712 .50537 L
.44363 .50114 L
.44965 .49436 L
s
0 .043 .019 .17 k
.45569 .48757 m
.45916 .49181 L
.45314 .49858 L
.44965 .49436 L
.45569 .48757 L
F
0 g
.45569 .48757 m
.45916 .49181 L
.45314 .49858 L
.44965 .49436 L
.45569 .48757 L
s
0 .043 .019 .17 k
.46172 .48078 m
.46518 .48504 L
.45916 .49181 L
.45569 .48757 L
.46172 .48078 L
F
0 g
.46172 .48078 m
.46518 .48504 L
.45916 .49181 L
.45569 .48757 L
.46172 .48078 L
s
0 .043 .019 .17 k
.46774 .47399 m
.47119 .47826 L
.46518 .48504 L
.46172 .48078 L
.46774 .47399 L
F
0 g
.46774 .47399 m
.47119 .47826 L
.46518 .48504 L
.46172 .48078 L
.46774 .47399 L
s
0 .043 .019 .17 k
.47376 .46722 m
.4772 .4715 L
.47119 .47826 L
.46774 .47399 L
.47376 .46722 L
F
0 g
.47376 .46722 m
.4772 .4715 L
.47119 .47826 L
.46774 .47399 L
.47376 .46722 L
s
0 .043 .019 .17 k
.47978 .46043 m
.4832 .46473 L
.4772 .4715 L
.47376 .46722 L
.47978 .46043 L
F
0 g
.47978 .46043 m
.4832 .46473 L
.4772 .4715 L
.47376 .46722 L
.47978 .46043 L
s
0 .043 .019 .17 k
.4858 .45366 m
.4892 .45797 L
.4832 .46473 L
.47978 .46043 L
.4858 .45366 L
F
0 g
.4858 .45366 m
.4892 .45797 L
.4832 .46473 L
.47978 .46043 L
.4858 .45366 L
s
0 .043 .019 .17 k
.49182 .44689 m
.4952 .45122 L
.4892 .45797 L
.4858 .45366 L
.49182 .44689 L
F
0 g
.49182 .44689 m
.4952 .45122 L
.4892 .45797 L
.4858 .45366 L
.49182 .44689 L
s
0 .043 .019 .17 k
.49783 .44013 m
.5012 .44446 L
.4952 .45122 L
.49182 .44689 L
.49783 .44013 L
F
0 g
.49783 .44013 m
.5012 .44446 L
.4952 .45122 L
.49182 .44689 L
.49783 .44013 L
s
0 .043 .019 .17 k
.50384 .43336 m
.50719 .43772 L
.5012 .44446 L
.49783 .44013 L
.50384 .43336 L
F
0 g
.50384 .43336 m
.50719 .43772 L
.5012 .44446 L
.49783 .44013 L
.50384 .43336 L
s
0 .043 .019 .17 k
.50984 .42659 m
.51318 .43096 L
.50719 .43772 L
.50384 .43336 L
.50984 .42659 L
F
0 g
.50984 .42659 m
.51318 .43096 L
.50719 .43772 L
.50384 .43336 L
.50984 .42659 L
s
0 .043 .019 .17 k
.51585 .41984 m
.51918 .42423 L
.51318 .43096 L
.50984 .42659 L
.51585 .41984 L
F
0 g
.51585 .41984 m
.51918 .42423 L
.51318 .43096 L
.50984 .42659 L
.51585 .41984 L
s
0 .043 .019 .17 k
.52185 .41308 m
.52516 .41748 L
.51918 .42423 L
.51585 .41984 L
.52185 .41308 L
F
0 g
.52185 .41308 m
.52516 .41748 L
.51918 .42423 L
.51585 .41984 L
.52185 .41308 L
s
0 .043 .019 .17 k
.52784 .40633 m
.53114 .41074 L
.52516 .41748 L
.52185 .41308 L
.52784 .40633 L
F
0 g
.52784 .40633 m
.53114 .41074 L
.52516 .41748 L
.52185 .41308 L
.52784 .40633 L
s
0 .043 .019 .17 k
.53384 .39958 m
.53713 .40401 L
.53114 .41074 L
.52784 .40633 L
.53384 .39958 L
F
0 g
.53384 .39958 m
.53713 .40401 L
.53114 .41074 L
.52784 .40633 L
.53384 .39958 L
s
0 .043 .019 .17 k
.53984 .39283 m
.5431 .39727 L
.53713 .40401 L
.53384 .39958 L
.53984 .39283 L
F
0 g
.53984 .39283 m
.5431 .39727 L
.53713 .40401 L
.53384 .39958 L
.53984 .39283 L
s
0 .043 .019 .17 k
.54583 .38609 m
.54908 .39054 L
.5431 .39727 L
.53984 .39283 L
.54583 .38609 L
F
0 g
.54583 .38609 m
.54908 .39054 L
.5431 .39727 L
.53984 .39283 L
.54583 .38609 L
s
0 .043 .019 .17 k
.55181 .37934 m
.55505 .38382 L
.54908 .39054 L
.54583 .38609 L
.55181 .37934 L
F
0 g
.55181 .37934 m
.55505 .38382 L
.54908 .39054 L
.54583 .38609 L
.55181 .37934 L
s
0 .043 .019 .17 k
.55779 .37261 m
.56102 .37709 L
.55505 .38382 L
.55181 .37934 L
.55779 .37261 L
F
0 g
.55779 .37261 m
.56102 .37709 L
.55505 .38382 L
.55181 .37934 L
.55779 .37261 L
s
0 .043 .019 .17 k
.56378 .36587 m
.56699 .37037 L
.56102 .37709 L
.55779 .37261 L
.56378 .36587 L
F
0 g
.56378 .36587 m
.56699 .37037 L
.56102 .37709 L
.55779 .37261 L
.56378 .36587 L
s
0 .043 .019 .17 k
.56975 .35914 m
.57295 .36366 L
.56699 .37037 L
.56378 .36587 L
.56975 .35914 L
F
0 g
.56975 .35914 m
.57295 .36366 L
.56699 .37037 L
.56378 .36587 L
.56975 .35914 L
s
0 .043 .019 .17 k
.57573 .35242 m
.57892 .35694 L
.57295 .36366 L
.56975 .35914 L
.57573 .35242 L
F
0 g
.57573 .35242 m
.57892 .35694 L
.57295 .36366 L
.56975 .35914 L
.57573 .35242 L
s
0 .043 .019 .17 k
.58171 .34569 m
.58488 .35023 L
.57892 .35694 L
.57573 .35242 L
.58171 .34569 L
F
0 g
.58171 .34569 m
.58488 .35023 L
.57892 .35694 L
.57573 .35242 L
.58171 .34569 L
s
0 .043 .019 .17 k
.58767 .33897 m
.59083 .34352 L
.58488 .35023 L
.58171 .34569 L
.58767 .33897 L
F
0 g
.58767 .33897 m
.59083 .34352 L
.58488 .35023 L
.58171 .34569 L
.58767 .33897 L
s
0 .043 .019 .17 k
.59365 .33227 m
.59679 .33685 L
.59083 .34352 L
.58767 .33897 L
.59365 .33227 L
F
0 g
.59365 .33227 m
.59679 .33685 L
.59083 .34352 L
.58767 .33897 L
.59365 .33227 L
s
.433 .267 0 .062 k
.5997 .33189 m
.60284 .33648 L
.59679 .33685 L
.59365 .33227 L
.5997 .33189 L
F
0 g
.5997 .33189 m
.60284 .33648 L
.59679 .33685 L
.59365 .33227 L
.5997 .33189 L
s
.65 .38 0 .079 k
.60583 .33365 m
.60896 .33824 L
.60284 .33648 L
.5997 .33189 L
.60583 .33365 L
F
0 g
.60583 .33365 m
.60896 .33824 L
.60284 .33648 L
.5997 .33189 L
.60583 .33365 L
s
.65 .38 0 .08 k
.61199 .33542 m
.61511 .34001 L
.60896 .33824 L
.60583 .33365 L
.61199 .33542 L
F
0 g
.61199 .33542 m
.61511 .34001 L
.60896 .33824 L
.60583 .33365 L
.61199 .33542 L
s
.65 .38 0 .08 k
.61817 .3372 m
.62129 .3418 L
.61511 .34001 L
.61199 .33542 L
.61817 .3372 L
F
0 g
.61817 .3372 m
.62129 .3418 L
.61511 .34001 L
.61199 .33542 L
.61817 .3372 L
s
.65 .38 0 .08 k
.6244 .33899 m
.6275 .3436 L
.62129 .3418 L
.61817 .3372 L
.6244 .33899 L
F
0 g
.6244 .33899 m
.6275 .3436 L
.62129 .3418 L
.61817 .3372 L
.6244 .33899 L
s
.65 .38 0 .08 k
.63065 .34079 m
.63376 .34541 L
.6275 .3436 L
.6244 .33899 L
.63065 .34079 L
F
0 g
.63065 .34079 m
.63376 .34541 L
.6275 .3436 L
.6244 .33899 L
.63065 .34079 L
s
.65 .38 0 .08 k
.63694 .3426 m
.64005 .34724 L
.63376 .34541 L
.63065 .34079 L
.63694 .3426 L
F
0 g
.63694 .3426 m
.64005 .34724 L
.63376 .34541 L
.63065 .34079 L
.63694 .3426 L
s
.65 .38 0 .08 k
.64327 .34443 m
.64635 .34907 L
.64005 .34724 L
.63694 .3426 L
.64327 .34443 L
F
0 g
.64327 .34443 m
.64635 .34907 L
.64005 .34724 L
.63694 .3426 L
.64327 .34443 L
s
.65 .38 0 .08 k
.64962 .34626 m
.65271 .35091 L
.64635 .34907 L
.64327 .34443 L
.64962 .34626 L
F
0 g
.64962 .34626 m
.65271 .35091 L
.64635 .34907 L
.64327 .34443 L
.64962 .34626 L
s
.65 .38 0 .08 k
.65602 .3481 m
.6591 .35275 L
.65271 .35091 L
.64962 .34626 L
.65602 .3481 L
F
0 g
.65602 .3481 m
.6591 .35275 L
.65271 .35091 L
.64962 .34626 L
.65602 .3481 L
s
.65 .38 0 .08 k
.66245 .34995 m
.66553 .35461 L
.6591 .35275 L
.65602 .3481 L
.66245 .34995 L
F
0 g
.66245 .34995 m
.66553 .35461 L
.6591 .35275 L
.65602 .3481 L
.66245 .34995 L
s
.65 .38 0 .08 k
.66892 .35181 m
.67198 .35648 L
.66553 .35461 L
.66245 .34995 L
.66892 .35181 L
F
0 g
.66892 .35181 m
.67198 .35648 L
.66553 .35461 L
.66245 .34995 L
.66892 .35181 L
s
.65 .38 0 .08 k
.67541 .35368 m
.67848 .35837 L
.67198 .35648 L
.66892 .35181 L
.67541 .35368 L
F
0 g
.67541 .35368 m
.67848 .35837 L
.67198 .35648 L
.66892 .35181 L
.67541 .35368 L
s
.65 .38 0 .08 k
.68195 .35557 m
.68501 .36026 L
.67848 .35837 L
.67541 .35368 L
.68195 .35557 L
F
0 g
.68195 .35557 m
.68501 .36026 L
.67848 .35837 L
.67541 .35368 L
.68195 .35557 L
s
.65 .38 0 .08 k
.68852 .35746 m
.69157 .36216 L
.68501 .36026 L
.68195 .35557 L
.68852 .35746 L
F
0 g
.68852 .35746 m
.69157 .36216 L
.68501 .36026 L
.68195 .35557 L
.68852 .35746 L
s
.65 .38 0 .08 k
.69513 .35936 m
.69818 .36407 L
.69157 .36216 L
.68852 .35746 L
.69513 .35936 L
F
0 g
.69513 .35936 m
.69818 .36407 L
.69157 .36216 L
.68852 .35746 L
.69513 .35936 L
s
.65 .38 0 .08 k
.70178 .36128 m
.70481 .366 L
.69818 .36407 L
.69513 .35936 L
.70178 .36128 L
F
0 g
.70178 .36128 m
.70481 .366 L
.69818 .36407 L
.69513 .35936 L
.70178 .36128 L
s
.65 .38 0 .08 k
.70847 .36321 m
.7115 .36792 L
.70481 .366 L
.70178 .36128 L
.70847 .36321 L
F
0 g
.70847 .36321 m
.7115 .36792 L
.70481 .366 L
.70178 .36128 L
.70847 .36321 L
s
.65 .38 0 .08 k
.71519 .36513 m
.71821 .36987 L
.7115 .36792 L
.70847 .36321 L
.71519 .36513 L
F
0 g
.71519 .36513 m
.71821 .36987 L
.7115 .36792 L
.70847 .36321 L
.71519 .36513 L
s
.65 .38 0 .08 k
.72195 .36708 m
.72496 .37182 L
.71821 .36987 L
.71519 .36513 L
.72195 .36708 L
F
0 g
.72195 .36708 m
.72496 .37182 L
.71821 .36987 L
.71519 .36513 L
.72195 .36708 L
s
.65 .38 0 .08 k
.72875 .36904 m
.73176 .37379 L
.72496 .37182 L
.72195 .36708 L
.72875 .36904 L
F
0 g
.72875 .36904 m
.73176 .37379 L
.72496 .37182 L
.72195 .36708 L
.72875 .36904 L
s
.65 .38 0 .08 k
.73559 .37101 m
.73858 .37577 L
.73176 .37379 L
.72875 .36904 L
.73559 .37101 L
F
0 g
.73559 .37101 m
.73858 .37577 L
.73176 .37379 L
.72875 .36904 L
.73559 .37101 L
s
.65 .38 0 .08 k
.74247 .373 m
.74546 .37776 L
.73858 .37577 L
.73559 .37101 L
.74247 .373 L
F
0 g
.74247 .373 m
.74546 .37776 L
.73858 .37577 L
.73559 .37101 L
.74247 .373 L
s
.65 .38 0 .08 k
.74938 .37498 m
.75236 .37976 L
.74546 .37776 L
.74247 .373 L
.74938 .37498 L
F
0 g
.74938 .37498 m
.75236 .37976 L
.74546 .37776 L
.74247 .373 L
.74938 .37498 L
s
.65 .38 0 .08 k
.75634 .37699 m
.75931 .38177 L
.75236 .37976 L
.74938 .37498 L
.75634 .37699 L
F
0 g
.75634 .37699 m
.75931 .38177 L
.75236 .37976 L
.74938 .37498 L
.75634 .37699 L
s
.84 .425 0 .126 k
.17344 .60293 m
.17731 .60697 L
.17261 .60461 L
.16871 .60084 L
.17344 .60293 L
F
0 g
.17344 .60293 m
.17731 .60697 L
.17261 .60461 L
.16871 .60084 L
.17344 .60293 L
s
.813 .428 0 .117 k
.17821 .60502 m
.18204 .60935 L
.17731 .60697 L
.17344 .60293 L
.17821 .60502 L
F
0 g
.17821 .60502 m
.18204 .60935 L
.17731 .60697 L
.17344 .60293 L
.17821 .60502 L
s
.784 .429 0 .112 k
.18298 .60712 m
.18678 .61173 L
.18204 .60935 L
.17821 .60502 L
.18298 .60712 L
F
0 g
.18298 .60712 m
.18678 .61173 L
.18204 .60935 L
.17821 .60502 L
.18298 .60712 L
s
.754 .428 0 .111 k
.18779 .60923 m
.19156 .61413 L
.18678 .61173 L
.18298 .60712 L
.18779 .60923 L
F
0 g
.18779 .60923 m
.19156 .61413 L
.18678 .61173 L
.18298 .60712 L
.18779 .60923 L
s
.724 .425 0 .113 k
.19261 .61136 m
.19636 .61653 L
.19156 .61413 L
.18779 .60923 L
.19261 .61136 L
F
0 g
.19261 .61136 m
.19636 .61653 L
.19156 .61413 L
.18779 .60923 L
.19261 .61136 L
s
.694 .422 0 .117 k
.19747 .61349 m
.20118 .61896 L
.19636 .61653 L
.19261 .61136 L
.19747 .61349 L
F
0 g
.19747 .61349 m
.20118 .61896 L
.19636 .61653 L
.19261 .61136 L
.19747 .61349 L
s
.666 .418 0 .122 k
.20235 .61565 m
.20603 .6214 L
.20118 .61896 L
.19747 .61349 L
.20235 .61565 L
F
0 g
.20235 .61565 m
.20603 .6214 L
.20118 .61896 L
.19747 .61349 L
.20235 .61565 L
s
.638 .414 0 .129 k
.20725 .6178 m
.2109 .62385 L
.20603 .6214 L
.20235 .61565 L
.20725 .6178 L
F
0 g
.20725 .6178 m
.2109 .62385 L
.20603 .6214 L
.20235 .61565 L
.20725 .6178 L
s
.612 .41 0 .136 k
.21218 .61996 m
.2158 .62631 L
.2109 .62385 L
.20725 .6178 L
.21218 .61996 L
F
0 g
.21218 .61996 m
.2158 .62631 L
.2109 .62385 L
.20725 .6178 L
.21218 .61996 L
s
.587 .405 0 .144 k
.21713 .62214 m
.22073 .62878 L
.2158 .62631 L
.21218 .61996 L
.21713 .62214 L
F
0 g
.21713 .62214 m
.22073 .62878 L
.2158 .62631 L
.21218 .61996 L
.21713 .62214 L
s
.562 .399 0 .153 k
.22211 .62433 m
.22567 .63127 L
.22073 .62878 L
.21713 .62214 L
.22211 .62433 L
F
0 g
.22211 .62433 m
.22567 .63127 L
.22073 .62878 L
.21713 .62214 L
.22211 .62433 L
s
.54 .395 0 .161 k
.22711 .62653 m
.23065 .63377 L
.22567 .63127 L
.22211 .62433 L
.22711 .62653 L
F
0 g
.22711 .62653 m
.23065 .63377 L
.22567 .63127 L
.22211 .62433 L
.22711 .62653 L
s
.518 .39 0 .17 k
.23213 .62874 m
.23566 .63629 L
.23065 .63377 L
.22711 .62653 L
.23213 .62874 L
F
0 g
.23213 .62874 m
.23566 .63629 L
.23065 .63377 L
.22711 .62653 L
.23213 .62874 L
s
.499 .386 0 .178 k
.23719 .63096 m
.24068 .63881 L
.23566 .63629 L
.23213 .62874 L
.23719 .63096 L
F
0 g
.23719 .63096 m
.24068 .63881 L
.23566 .63629 L
.23213 .62874 L
.23719 .63096 L
s
.479 .38 0 .187 k
.24227 .6332 m
.24574 .64135 L
.24068 .63881 L
.23719 .63096 L
.24227 .6332 L
F
0 g
.24227 .6332 m
.24574 .64135 L
.24068 .63881 L
.23719 .63096 L
.24227 .6332 L
s
.461 .376 0 .195 k
.24738 .63544 m
.25082 .6439 L
.24574 .64135 L
.24227 .6332 L
.24738 .63544 L
F
0 g
.24738 .63544 m
.25082 .6439 L
.24574 .64135 L
.24227 .6332 L
.24738 .63544 L
s
.445 .372 0 .203 k
.2525 .63769 m
.25592 .64647 L
.25082 .6439 L
.24738 .63544 L
.2525 .63769 L
F
0 g
.2525 .63769 m
.25592 .64647 L
.25082 .6439 L
.24738 .63544 L
.2525 .63769 L
s
.428 .367 0 .211 k
.25766 .63997 m
.26107 .64905 L
.25592 .64647 L
.2525 .63769 L
.25766 .63997 L
F
0 g
.25766 .63997 m
.26107 .64905 L
.25592 .64647 L
.2525 .63769 L
.25766 .63997 L
s
.414 .364 0 .218 k
.26285 .64225 m
.26623 .65165 L
.26107 .64905 L
.25766 .63997 L
.26285 .64225 L
F
0 g
.26285 .64225 m
.26623 .65165 L
.26107 .64905 L
.25766 .63997 L
.26285 .64225 L
s
.4 .36 0 .225 k
.26806 .64454 m
.27141 .65425 L
.26623 .65165 L
.26285 .64225 L
.26806 .64454 L
F
0 g
.26806 .64454 m
.27141 .65425 L
.26623 .65165 L
.26285 .64225 L
.26806 .64454 L
s
.387 .356 0 .232 k
.27329 .64684 m
.27664 .65687 L
.27141 .65425 L
.26806 .64454 L
.27329 .64684 L
F
0 g
.27329 .64684 m
.27664 .65687 L
.27141 .65425 L
.26806 .64454 L
.27329 .64684 L
s
.374 .353 0 .239 k
.27856 .64916 m
.28188 .65951 L
.27664 .65687 L
.27329 .64684 L
.27856 .64916 L
F
0 g
.27856 .64916 m
.28188 .65951 L
.27664 .65687 L
.27329 .64684 L
.27856 .64916 L
s
.362 .349 0 .246 k
.28385 .65148 m
.28716 .66216 L
.28188 .65951 L
.27856 .64916 L
.28385 .65148 L
F
0 g
.28385 .65148 m
.28716 .66216 L
.28188 .65951 L
.27856 .64916 L
.28385 .65148 L
s
.35 .345 0 .252 k
.28918 .65381 m
.29246 .66482 L
.28716 .66216 L
.28385 .65148 L
.28918 .65381 L
F
0 g
.28918 .65381 m
.29246 .66482 L
.28716 .66216 L
.28385 .65148 L
.28918 .65381 L
s
.221 .27 0 .256 k
.2947 .65391 m
.29798 .66508 L
.29246 .66482 L
.28918 .65381 L
.2947 .65391 L
F
0 g
.2947 .65391 m
.29798 .66508 L
.29246 .66482 L
.28918 .65381 L
.2947 .65391 L
s
0 .132 .01 .284 k
.30078 .64738 m
.30408 .65825 L
.29798 .66508 L
.2947 .65391 L
.30078 .64738 L
F
0 g
.30078 .64738 m
.30408 .65825 L
.29798 .66508 L
.2947 .65391 L
.30078 .64738 L
s
0 .13 .011 .28 k
.30685 .64081 m
.31018 .65138 L
.30408 .65825 L
.30078 .64738 L
.30685 .64081 L
F
0 g
.30685 .64081 m
.31018 .65138 L
.30408 .65825 L
.30078 .64738 L
.30685 .64081 L
s
0 .128 .01 .277 k
.31293 .63425 m
.31628 .64452 L
.31018 .65138 L
.30685 .64081 L
.31293 .63425 L
F
0 g
.31293 .63425 m
.31628 .64452 L
.31018 .65138 L
.30685 .64081 L
.31293 .63425 L
s
0 .126 .011 .273 k
.31901 .62768 m
.32237 .63767 L
.31628 .64452 L
.31293 .63425 L
.31901 .62768 L
F
0 g
.31901 .62768 m
.32237 .63767 L
.31628 .64452 L
.31293 .63425 L
.31901 .62768 L
s
0 .123 .01 .27 k
.32508 .62112 m
.32846 .63081 L
.32237 .63767 L
.31901 .62768 L
.32508 .62112 L
F
0 g
.32508 .62112 m
.32846 .63081 L
.32237 .63767 L
.31901 .62768 L
.32508 .62112 L
s
0 .121 .011 .266 k
.33114 .61456 m
.33455 .62396 L
.32846 .63081 L
.32508 .62112 L
.33114 .61456 L
F
0 g
.33114 .61456 m
.33455 .62396 L
.32846 .63081 L
.32508 .62112 L
.33114 .61456 L
s
0 .118 .01 .263 k
.33721 .608 m
.34063 .6171 L
.33455 .62396 L
.33114 .61456 L
.33721 .608 L
F
0 g
.33721 .608 m
.34063 .6171 L
.33455 .62396 L
.33114 .61456 L
.33721 .608 L
s
0 .115 .01 .259 k
.34327 .60144 m
.34671 .61026 L
.34063 .6171 L
.33721 .608 L
.34327 .60144 L
F
0 g
.34327 .60144 m
.34671 .61026 L
.34063 .6171 L
.33721 .608 L
.34327 .60144 L
s
0 .112 .01 .255 k
.34934 .59489 m
.35279 .60341 L
.34671 .61026 L
.34327 .60144 L
.34934 .59489 L
F
0 g
.34934 .59489 m
.35279 .60341 L
.34671 .61026 L
.34327 .60144 L
.34934 .59489 L
s
0 .11 .01 .251 k
.3554 .58834 m
.35886 .59658 L
.35279 .60341 L
.34934 .59489 L
.3554 .58834 L
F
0 g
.3554 .58834 m
.35886 .59658 L
.35279 .60341 L
.34934 .59489 L
.3554 .58834 L
s
0 .106 .01 .247 k
.36146 .58179 m
.36493 .58974 L
.35886 .59658 L
.3554 .58834 L
.36146 .58179 L
F
0 g
.36146 .58179 m
.36493 .58974 L
.35886 .59658 L
.3554 .58834 L
.36146 .58179 L
s
0 .103 .009 .243 k
.36753 .57523 m
.371 .58291 L
.36493 .58974 L
.36146 .58179 L
.36753 .57523 L
F
0 g
.36753 .57523 m
.371 .58291 L
.36493 .58974 L
.36146 .58179 L
.36753 .57523 L
s
0 .1 .01 .238 k
.37358 .56869 m
.37707 .57608 L
.371 .58291 L
.36753 .57523 L
.37358 .56869 L
F
0 g
.37358 .56869 m
.37707 .57608 L
.371 .58291 L
.36753 .57523 L
.37358 .56869 L
s
0 .096 .009 .234 k
.37964 .56214 m
.38313 .56925 L
.37707 .57608 L
.37358 .56869 L
.37964 .56214 L
F
0 g
.37964 .56214 m
.38313 .56925 L
.37707 .57608 L
.37358 .56869 L
.37964 .56214 L
s
0 .093 .01 .229 k
.3857 .55559 m
.38919 .56243 L
.38313 .56925 L
.37964 .56214 L
.3857 .55559 L
F
0 g
.3857 .55559 m
.38919 .56243 L
.38313 .56925 L
.37964 .56214 L
.3857 .55559 L
s
0 .088 .009 .225 k
.39174 .54905 m
.39526 .5556 L
.38919 .56243 L
.3857 .55559 L
.39174 .54905 L
F
0 g
.39174 .54905 m
.39526 .5556 L
.38919 .56243 L
.3857 .55559 L
.39174 .54905 L
s
0 .084 .009 .22 k
.3978 .54251 m
.40131 .54879 L
.39526 .5556 L
.39174 .54905 L
.3978 .54251 L
F
0 g
.3978 .54251 m
.40131 .54879 L
.39526 .5556 L
.39174 .54905 L
.3978 .54251 L
s
0 .08 .009 .215 k
.40385 .53597 m
.40736 .54197 L
.40131 .54879 L
.3978 .54251 L
.40385 .53597 L
F
0 g
.40385 .53597 m
.40736 .54197 L
.40131 .54879 L
.3978 .54251 L
.40385 .53597 L
s
0 .075 .009 .21 k
.40989 .52943 m
.41341 .53516 L
.40736 .54197 L
.40385 .53597 L
.40989 .52943 L
F
0 g
.40989 .52943 m
.41341 .53516 L
.40736 .54197 L
.40385 .53597 L
.40989 .52943 L
s
0 .07 .009 .205 k
.41594 .5229 m
.41946 .52835 L
.41341 .53516 L
.40989 .52943 L
.41594 .5229 L
F
0 g
.41594 .5229 m
.41946 .52835 L
.41341 .53516 L
.40989 .52943 L
.41594 .5229 L
s
0 .065 .008 .2 k
.42198 .51637 m
.42551 .52155 L
.41946 .52835 L
.41594 .5229 L
.42198 .51637 L
F
0 g
.42198 .51637 m
.42551 .52155 L
.41946 .52835 L
.41594 .5229 L
.42198 .51637 L
s
0 .059 .008 .195 k
.42803 .50983 m
.43154 .51475 L
.42551 .52155 L
.42198 .51637 L
.42803 .50983 L
F
0 g
.42803 .50983 m
.43154 .51475 L
.42551 .52155 L
.42198 .51637 L
.42803 .50983 L
s
0 .054 .008 .189 k
.43407 .50331 m
.43759 .50794 L
.43154 .51475 L
.42803 .50983 L
.43407 .50331 L
F
0 g
.43407 .50331 m
.43759 .50794 L
.43154 .51475 L
.42803 .50983 L
.43407 .50331 L
s
0 .047 .008 .184 k
.44011 .49678 m
.44363 .50114 L
.43759 .50794 L
.43407 .50331 L
.44011 .49678 L
F
0 g
.44011 .49678 m
.44363 .50114 L
.43759 .50794 L
.43407 .50331 L
.44011 .49678 L
s
0 .041 .007 .179 k
.44615 .49025 m
.44965 .49436 L
.44363 .50114 L
.44011 .49678 L
.44615 .49025 L
F
0 g
.44615 .49025 m
.44965 .49436 L
.44363 .50114 L
.44011 .49678 L
.44615 .49025 L
s
0 .034 .007 .173 k
.45218 .48373 m
.45569 .48757 L
.44965 .49436 L
.44615 .49025 L
.45218 .48373 L
F
0 g
.45218 .48373 m
.45569 .48757 L
.44965 .49436 L
.44615 .49025 L
.45218 .48373 L
s
0 .027 .007 .168 k
.45822 .4772 m
.46172 .48078 L
.45569 .48757 L
.45218 .48373 L
.45822 .4772 L
F
0 g
.45822 .4772 m
.46172 .48078 L
.45569 .48757 L
.45218 .48373 L
.45822 .4772 L
s
0 .019 .006 .163 k
.46425 .47068 m
.46774 .47399 L
.46172 .48078 L
.45822 .4772 L
.46425 .47068 L
F
0 g
.46425 .47068 m
.46774 .47399 L
.46172 .48078 L
.45822 .4772 L
.46425 .47068 L
s
0 .011 .006 .158 k
.47028 .46416 m
.47376 .46722 L
.46774 .47399 L
.46425 .47068 L
.47028 .46416 L
F
0 g
.47028 .46416 m
.47376 .46722 L
.46774 .47399 L
.46425 .47068 L
.47028 .46416 L
s
0 .002 .006 .153 k
.47631 .45764 m
.47978 .46043 L
.47376 .46722 L
.47028 .46416 L
.47631 .45764 L
F
0 g
.47631 .45764 m
.47978 .46043 L
.47376 .46722 L
.47028 .46416 L
.47631 .45764 L
s
.007 0 .013 .141 k
.48234 .45113 m
.4858 .45366 L
.47978 .46043 L
.47631 .45764 L
.48234 .45113 L
F
0 g
.48234 .45113 m
.4858 .45366 L
.47978 .46043 L
.47631 .45764 L
.48234 .45113 L
s
.017 0 .022 .127 k
.48837 .44462 m
.49182 .44689 L
.4858 .45366 L
.48234 .45113 L
.48837 .44462 L
F
0 g
.48837 .44462 m
.49182 .44689 L
.4858 .45366 L
.48234 .45113 L
.48837 .44462 L
s
.027 0 .032 .113 k
.49439 .4381 m
.49783 .44013 L
.49182 .44689 L
.48837 .44462 L
.49439 .4381 L
F
0 g
.49439 .4381 m
.49783 .44013 L
.49182 .44689 L
.48837 .44462 L
.49439 .4381 L
s
.038 0 .042 .099 k
.50041 .4316 m
.50384 .43336 L
.49783 .44013 L
.49439 .4381 L
.50041 .4316 L
F
0 g
.50041 .4316 m
.50384 .43336 L
.49783 .44013 L
.49439 .4381 L
.50041 .4316 L
s
.05 0 .053 .085 k
.50644 .42509 m
.50984 .42659 L
.50384 .43336 L
.50041 .4316 L
.50644 .42509 L
F
0 g
.50644 .42509 m
.50984 .42659 L
.50384 .43336 L
.50041 .4316 L
.50644 .42509 L
s
.061 0 .064 .072 k
.51246 .41857 m
.51585 .41984 L
.50984 .42659 L
.50644 .42509 L
.51246 .41857 L
F
0 g
.51246 .41857 m
.51585 .41984 L
.50984 .42659 L
.50644 .42509 L
.51246 .41857 L
s
.074 0 .076 .059 k
.51848 .41208 m
.52185 .41308 L
.51585 .41984 L
.51246 .41857 L
.51848 .41208 L
F
0 g
.51848 .41208 m
.52185 .41308 L
.51585 .41984 L
.51246 .41857 L
.51848 .41208 L
s
.088 0 .089 .046 k
.52449 .40557 m
.52784 .40633 L
.52185 .41308 L
.51848 .41208 L
.52449 .40557 L
F
0 g
.52449 .40557 m
.52784 .40633 L
.52185 .41308 L
.51848 .41208 L
.52449 .40557 L
s
.102 0 .103 .034 k
.53051 .39907 m
.53384 .39958 L
.52784 .40633 L
.52449 .40557 L
.53051 .39907 L
F
0 g
.53051 .39907 m
.53384 .39958 L
.52784 .40633 L
.52449 .40557 L
.53051 .39907 L
s
.116 0 .116 .024 k
.53651 .39257 m
.53984 .39283 L
.53384 .39958 L
.53051 .39907 L
.53651 .39257 L
F
0 g
.53651 .39257 m
.53984 .39283 L
.53384 .39958 L
.53051 .39907 L
.53651 .39257 L
s
.131 0 .131 .015 k
.54253 .38607 m
.54583 .38609 L
.53984 .39283 L
.53651 .39257 L
.54253 .38607 L
F
0 g
.54253 .38607 m
.54583 .38609 L
.53984 .39283 L
.53651 .39257 L
.54253 .38607 L
s
.146 0 .145 .008 k
.54855 .37958 m
.55181 .37934 L
.54583 .38609 L
.54253 .38607 L
.54855 .37958 L
F
0 g
.54855 .37958 m
.55181 .37934 L
.54583 .38609 L
.54253 .38607 L
.54855 .37958 L
s
.162 0 .16 .003 k
.55454 .37309 m
.55779 .37261 L
.55181 .37934 L
.54855 .37958 L
.55454 .37309 L
F
0 g
.55454 .37309 m
.55779 .37261 L
.55181 .37934 L
.54855 .37958 L
.55454 .37309 L
s
.178 0 .176 0 k
.56056 .36658 m
.56378 .36587 L
.55779 .37261 L
.55454 .37309 L
.56056 .36658 L
F
0 g
.56056 .36658 m
.56378 .36587 L
.55779 .37261 L
.55454 .37309 L
.56056 .36658 L
s
.195 0 .191 0 k
.56656 .3601 m
.56975 .35914 L
.56378 .36587 L
.56056 .36658 L
.56656 .3601 L
F
0 g
.56656 .3601 m
.56975 .35914 L
.56378 .36587 L
.56056 .36658 L
.56656 .3601 L
s
.21 0 .205 .004 k
.57257 .35361 m
.57573 .35242 L
.56975 .35914 L
.56656 .3601 L
.57257 .35361 L
F
0 g
.57257 .35361 m
.57573 .35242 L
.56975 .35914 L
.56656 .3601 L
.57257 .35361 L
s
.226 0 .22 .01 k
.57857 .34712 m
.58171 .34569 L
.57573 .35242 L
.57257 .35361 L
.57857 .34712 L
F
0 g
.57857 .34712 m
.58171 .34569 L
.57573 .35242 L
.57257 .35361 L
.57857 .34712 L
s
.241 0 .234 .02 k
.58457 .34064 m
.58767 .33897 L
.58171 .34569 L
.57857 .34712 L
.58457 .34064 L
F
0 g
.58457 .34064 m
.58767 .33897 L
.58171 .34569 L
.57857 .34712 L
.58457 .34064 L
s
.257 0 .247 .034 k
.59057 .33418 m
.59365 .33227 L
.58767 .33897 L
.58457 .34064 L
.59057 .33418 L
F
0 g
.59057 .33418 m
.59365 .33227 L
.58767 .33897 L
.58457 .34064 L
.59057 .33418 L
s
0 .156 .156 .844 k
.59665 .33367 m
.5997 .33189 L
.59365 .33227 L
.59057 .33418 L
.59665 .33367 L
F
0 g
.59665 .33367 m
.5997 .33189 L
.59365 .33227 L
.59057 .33418 L
.59665 .33367 L
s
0 .389 .389 .611 k
.60278 .33516 m
.60583 .33365 L
.5997 .33189 L
.59665 .33367 L
.60278 .33516 L
F
0 g
.60278 .33516 m
.60583 .33365 L
.5997 .33189 L
.59665 .33367 L
.60278 .33516 L
s
0 .375 .375 .625 k
.60895 .33668 m
.61199 .33542 L
.60583 .33365 L
.60278 .33516 L
.60895 .33668 L
F
0 g
.60895 .33668 m
.61199 .33542 L
.60583 .33365 L
.60278 .33516 L
.60895 .33668 L
s
0 .358 .358 .642 k
.61515 .33821 m
.61817 .3372 L
.61199 .33542 L
.60895 .33668 L
.61515 .33821 L
F
0 g
.61515 .33821 m
.61817 .3372 L
.61199 .33542 L
.60895 .33668 L
.61515 .33821 L
s
0 .339 .339 .661 k
.62139 .33974 m
.6244 .33899 L
.61817 .3372 L
.61515 .33821 L
.62139 .33974 L
F
0 g
.62139 .33974 m
.6244 .33899 L
.61817 .3372 L
.61515 .33821 L
.62139 .33974 L
s
0 .318 .318 .682 k
.62765 .34128 m
.63065 .34079 L
.6244 .33899 L
.62139 .33974 L
.62765 .34128 L
F
0 g
.62765 .34128 m
.63065 .34079 L
.6244 .33899 L
.62139 .33974 L
.62765 .34128 L
s
0 .294 .294 .706 k
.63396 .34283 m
.63694 .3426 L
.63065 .34079 L
.62765 .34128 L
.63396 .34283 L
F
0 g
.63396 .34283 m
.63694 .3426 L
.63065 .34079 L
.62765 .34128 L
.63396 .34283 L
s
0 .268 .268 .732 k
.64028 .34439 m
.64327 .34443 L
.63694 .3426 L
.63396 .34283 L
.64028 .34439 L
F
0 g
.64028 .34439 m
.64327 .34443 L
.63694 .3426 L
.63396 .34283 L
.64028 .34439 L
s
0 .239 .239 .761 k
.64666 .34595 m
.64962 .34626 L
.64327 .34443 L
.64028 .34439 L
.64666 .34595 L
F
0 g
.64666 .34595 m
.64962 .34626 L
.64327 .34443 L
.64028 .34439 L
.64666 .34595 L
s
0 .207 .207 .793 k
.65306 .34752 m
.65602 .3481 L
.64962 .34626 L
.64666 .34595 L
.65306 .34752 L
F
0 g
.65306 .34752 m
.65602 .3481 L
.64962 .34626 L
.64666 .34595 L
.65306 .34752 L
s
0 .174 .174 .826 k
.65949 .34911 m
.66245 .34995 L
.65602 .3481 L
.65306 .34752 L
.65949 .34911 L
F
0 g
.65949 .34911 m
.66245 .34995 L
.65602 .3481 L
.65306 .34752 L
.65949 .34911 L
s
.71 .26 0 .29 k
.66596 .35069 m
.66892 .35181 L
.66245 .34995 L
.65949 .34911 L
.66596 .35069 L
F
0 g
.66596 .35069 m
.66892 .35181 L
.66245 .34995 L
.65949 .34911 L
.66596 .35069 L
s
.754 .279 0 .246 k
.67246 .3523 m
.67541 .35368 L
.66892 .35181 L
.66596 .35069 L
.67246 .3523 L
F
0 g
.67246 .3523 m
.67541 .35368 L
.66892 .35181 L
.66596 .35069 L
.67246 .3523 L
s
.794 .296 0 .206 k
.67901 .3539 m
.68195 .35557 L
.67541 .35368 L
.67246 .3523 L
.67901 .3539 L
F
0 g
.67901 .3539 m
.68195 .35557 L
.67541 .35368 L
.67246 .3523 L
.67901 .3539 L
s
.83 .312 0 .17 k
.68558 .35552 m
.68852 .35746 L
.68195 .35557 L
.67901 .3539 L
.68558 .35552 L
F
0 g
.68558 .35552 m
.68852 .35746 L
.68195 .35557 L
.67901 .3539 L
.68558 .35552 L
s
.845 .326 0 .139 k
.69219 .35714 m
.69513 .35936 L
.68852 .35746 L
.68558 .35552 L
.69219 .35714 L
F
0 g
.69219 .35714 m
.69513 .35936 L
.68852 .35746 L
.68558 .35552 L
.69219 .35714 L
s
.833 .338 0 .114 k
.69884 .35878 m
.70178 .36128 L
.69513 .35936 L
.69219 .35714 L
.69884 .35878 L
F
0 g
.69884 .35878 m
.70178 .36128 L
.69513 .35936 L
.69219 .35714 L
.69884 .35878 L
s
.816 .347 0 .094 k
.70552 .36042 m
.70847 .36321 L
.70178 .36128 L
.69884 .35878 L
.70552 .36042 L
F
0 g
.70552 .36042 m
.70847 .36321 L
.70178 .36128 L
.69884 .35878 L
.70552 .36042 L
s
.797 .355 0 .079 k
.71225 .36207 m
.71519 .36513 L
.70847 .36321 L
.70552 .36042 L
.71225 .36207 L
F
0 g
.71225 .36207 m
.71519 .36513 L
.70847 .36321 L
.70552 .36042 L
.71225 .36207 L
s
.776 .361 0 .068 k
.719 .36373 m
.72195 .36708 L
.71519 .36513 L
.71225 .36207 L
.719 .36373 L
F
0 g
.719 .36373 m
.72195 .36708 L
.71519 .36513 L
.71225 .36207 L
.719 .36373 L
s
.752 .365 0 .062 k
.7258 .36541 m
.72875 .36904 L
.72195 .36708 L
.719 .36373 L
.7258 .36541 L
F
0 g
.7258 .36541 m
.72875 .36904 L
.72195 .36708 L
.719 .36373 L
.7258 .36541 L
s
.727 .367 0 .06 k
.73262 .36708 m
.73559 .37101 L
.72875 .36904 L
.7258 .36541 L
.73262 .36708 L
F
0 g
.73262 .36708 m
.73559 .37101 L
.72875 .36904 L
.7258 .36541 L
.73262 .36708 L
s
.702 .369 0 .06 k
.7395 .36878 m
.74247 .373 L
.73559 .37101 L
.73262 .36708 L
.7395 .36878 L
F
0 g
.7395 .36878 m
.74247 .373 L
.73559 .37101 L
.73262 .36708 L
.7395 .36878 L
s
.676 .369 0 .063 k
.7464 .37047 m
.74938 .37498 L
.74247 .373 L
.7395 .36878 L
.7464 .37047 L
F
0 g
.7464 .37047 m
.74938 .37498 L
.74247 .373 L
.7395 .36878 L
.7464 .37047 L
s
.651 .369 0 .067 k
.75335 .37217 m
.75634 .37699 L
.74938 .37498 L
.7464 .37047 L
.75335 .37217 L
F
0 g
.75335 .37217 m
.75634 .37699 L
.74938 .37498 L
.7464 .37047 L
.75335 .37217 L
s
.802 .409 0 .1 k
.16957 .59886 m
.17344 .60293 L
.16871 .60084 L
.1648 .59706 L
.16957 .59886 L
F
0 g
.16957 .59886 m
.17344 .60293 L
.16871 .60084 L
.1648 .59706 L
.16957 .59886 L
s
.773 .411 0 .095 k
.17436 .60067 m
.17821 .60502 L
.17344 .60293 L
.16957 .59886 L
.17436 .60067 L
F
0 g
.17436 .60067 m
.17821 .60502 L
.17344 .60293 L
.16957 .59886 L
.17436 .60067 L
s
.744 .411 0 .094 k
.17917 .6025 m
.18298 .60712 L
.17821 .60502 L
.17436 .60067 L
.17917 .6025 L
F
0 g
.17917 .6025 m
.18298 .60712 L
.17821 .60502 L
.17436 .60067 L
.17917 .6025 L
s
.714 .41 0 .096 k
.184 .60433 m
.18779 .60923 L
.18298 .60712 L
.17917 .6025 L
.184 .60433 L
F
0 g
.184 .60433 m
.18779 .60923 L
.18298 .60712 L
.17917 .6025 L
.184 .60433 L
s
.685 .407 0 .1 k
.18887 .60616 m
.19261 .61136 L
.18779 .60923 L
.184 .60433 L
.18887 .60616 L
F
0 g
.18887 .60616 m
.19261 .61136 L
.18779 .60923 L
.184 .60433 L
.18887 .60616 L
s
.656 .404 0 .106 k
.19375 .60801 m
.19747 .61349 L
.19261 .61136 L
.18887 .60616 L
.19375 .60801 L
F
0 g
.19375 .60801 m
.19747 .61349 L
.19261 .61136 L
.18887 .60616 L
.19375 .60801 L
s
.628 .4 0 .114 k
.19866 .60986 m
.20235 .61565 L
.19747 .61349 L
.19375 .60801 L
.19866 .60986 L
F
0 g
.19866 .60986 m
.20235 .61565 L
.19747 .61349 L
.19375 .60801 L
.19866 .60986 L
s
.602 .396 0 .122 k
.20359 .61172 m
.20725 .6178 L
.20235 .61565 L
.19866 .60986 L
.20359 .61172 L
F
0 g
.20359 .61172 m
.20725 .6178 L
.20235 .61565 L
.19866 .60986 L
.20359 .61172 L
s
.577 .392 0 .13 k
.20855 .6136 m
.21218 .61996 L
.20725 .6178 L
.20359 .61172 L
.20855 .6136 L
F
0 g
.20855 .6136 m
.21218 .61996 L
.20725 .6178 L
.20359 .61172 L
.20855 .6136 L
s
.553 .388 0 .139 k
.21353 .61548 m
.21713 .62214 L
.21218 .61996 L
.20855 .6136 L
.21353 .61548 L
F
0 g
.21353 .61548 m
.21713 .62214 L
.21218 .61996 L
.20855 .6136 L
.21353 .61548 L
s
.531 .384 0 .148 k
.21853 .61737 m
.22211 .62433 L
.21713 .62214 L
.21353 .61548 L
.21853 .61737 L
F
0 g
.21853 .61737 m
.22211 .62433 L
.21713 .62214 L
.21353 .61548 L
.21853 .61737 L
s
.509 .379 0 .158 k
.22356 .61927 m
.22711 .62653 L
.22211 .62433 L
.21853 .61737 L
.22356 .61927 L
F
0 g
.22356 .61927 m
.22711 .62653 L
.22211 .62433 L
.21853 .61737 L
.22356 .61927 L
s
.489 .374 0 .167 k
.22861 .62118 m
.23213 .62874 L
.22711 .62653 L
.22356 .61927 L
.22861 .62118 L
F
0 g
.22861 .62118 m
.23213 .62874 L
.22711 .62653 L
.22356 .61927 L
.22861 .62118 L
s
.47 .37 0 .176 k
.23369 .6231 m
.23719 .63096 L
.23213 .62874 L
.22861 .62118 L
.23369 .6231 L
F
0 g
.23369 .6231 m
.23719 .63096 L
.23213 .62874 L
.22861 .62118 L
.23369 .6231 L
s
.453 .367 0 .184 k
.23879 .62503 m
.24227 .6332 L
.23719 .63096 L
.23369 .6231 L
.23879 .62503 L
F
0 g
.23879 .62503 m
.24227 .6332 L
.23719 .63096 L
.23369 .6231 L
.23879 .62503 L
s
.436 .362 0 .193 k
.24392 .62696 m
.24738 .63544 L
.24227 .6332 L
.23879 .62503 L
.24392 .62696 L
F
0 g
.24392 .62696 m
.24738 .63544 L
.24227 .6332 L
.23879 .62503 L
.24392 .62696 L
s
.421 .358 0 .201 k
.24907 .62891 m
.2525 .63769 L
.24738 .63544 L
.24392 .62696 L
.24907 .62891 L
F
0 g
.24907 .62891 m
.2525 .63769 L
.24738 .63544 L
.24392 .62696 L
.24907 .62891 L
s
.406 .355 0 .209 k
.25425 .63087 m
.25766 .63997 L
.2525 .63769 L
.24907 .62891 L
.25425 .63087 L
F
0 g
.25425 .63087 m
.25766 .63997 L
.2525 .63769 L
.24907 .62891 L
.25425 .63087 L
s
.391 .351 0 .217 k
.25947 .63283 m
.26285 .64225 L
.25766 .63997 L
.25425 .63087 L
.25947 .63283 L
F
0 g
.25947 .63283 m
.26285 .64225 L
.25766 .63997 L
.25425 .63087 L
.25947 .63283 L
s
.379 .348 0 .224 k
.2647 .6348 m
.26806 .64454 L
.26285 .64225 L
.25947 .63283 L
.2647 .6348 L
F
0 g
.2647 .6348 m
.26806 .64454 L
.26285 .64225 L
.25947 .63283 L
.2647 .6348 L
s
.366 .344 0 .231 k
.26995 .63679 m
.27329 .64684 L
.26806 .64454 L
.2647 .6348 L
.26995 .63679 L
F
0 g
.26995 .63679 m
.27329 .64684 L
.26806 .64454 L
.2647 .6348 L
.26995 .63679 L
s
.354 .341 0 .238 k
.27524 .63879 m
.27856 .64916 L
.27329 .64684 L
.26995 .63679 L
.27524 .63879 L
F
0 g
.27524 .63879 m
.27856 .64916 L
.27329 .64684 L
.26995 .63679 L
.27524 .63879 L
s
.343 .337 0 .245 k
.28055 .6408 m
.28385 .65148 L
.27856 .64916 L
.27524 .63879 L
.28055 .6408 L
F
0 g
.28055 .6408 m
.28385 .65148 L
.27856 .64916 L
.27524 .63879 L
.28055 .6408 L
s
.332 .334 0 .251 k
.28589 .64281 m
.28918 .65381 L
.28385 .65148 L
.28055 .6408 L
.28589 .64281 L
F
0 g
.28589 .64281 m
.28918 .65381 L
.28385 .65148 L
.28055 .6408 L
.28589 .64281 L
s
.214 .265 0 .257 k
.29142 .64274 m
.2947 .65391 L
.28918 .65381 L
.28589 .64281 L
.29142 .64274 L
F
0 g
.29142 .64274 m
.2947 .65391 L
.28918 .65381 L
.28589 .64281 L
.29142 .64274 L
s
0 .13 .003 .289 k
.29747 .63649 m
.30078 .64738 L
.2947 .65391 L
.29142 .64274 L
.29747 .63649 L
F
0 g
.29747 .63649 m
.30078 .64738 L
.2947 .65391 L
.29142 .64274 L
.29747 .63649 L
s
0 .127 .003 .286 k
.30353 .63022 m
.30685 .64081 L
.30078 .64738 L
.29747 .63649 L
.30353 .63022 L
F
0 g
.30353 .63022 m
.30685 .64081 L
.30078 .64738 L
.29747 .63649 L
.30353 .63022 L
s
0 .126 .003 .282 k
.30958 .62395 m
.31293 .63425 L
.30685 .64081 L
.30353 .63022 L
.30958 .62395 L
F
0 g
.30958 .62395 m
.31293 .63425 L
.30685 .64081 L
.30353 .63022 L
.30958 .62395 L
s
0 .123 .003 .279 k
.31563 .61768 m
.31901 .62768 L
.31293 .63425 L
.30958 .62395 L
.31563 .61768 L
F
0 g
.31563 .61768 m
.31901 .62768 L
.31293 .63425 L
.30958 .62395 L
.31563 .61768 L
s
0 .12 .002 .276 k
.32169 .61141 m
.32508 .62112 L
.31901 .62768 L
.31563 .61768 L
.32169 .61141 L
F
0 g
.32169 .61141 m
.32508 .62112 L
.31901 .62768 L
.31563 .61768 L
.32169 .61141 L
s
0 .118 .002 .272 k
.32774 .60514 m
.33114 .61456 L
.32508 .62112 L
.32169 .61141 L
.32774 .60514 L
F
0 g
.32774 .60514 m
.33114 .61456 L
.32508 .62112 L
.32169 .61141 L
.32774 .60514 L
s
0 .116 .003 .268 k
.33379 .59887 m
.33721 .608 L
.33114 .61456 L
.32774 .60514 L
.33379 .59887 L
F
0 g
.33379 .59887 m
.33721 .608 L
.33114 .61456 L
.32774 .60514 L
.33379 .59887 L
s
0 .112 .001 .265 k
.33984 .59261 m
.34327 .60144 L
.33721 .608 L
.33379 .59887 L
.33984 .59261 L
F
0 g
.33984 .59261 m
.34327 .60144 L
.33721 .608 L
.33379 .59887 L
.33984 .59261 L
s
0 .109 .001 .261 k
.34589 .58634 m
.34934 .59489 L
.34327 .60144 L
.33984 .59261 L
.34589 .58634 L
F
0 g
.34589 .58634 m
.34934 .59489 L
.34327 .60144 L
.33984 .59261 L
.34589 .58634 L
s
0 .106 .001 .257 k
.35194 .58006 m
.3554 .58834 L
.34934 .59489 L
.34589 .58634 L
.35194 .58006 L
F
0 g
.35194 .58006 m
.3554 .58834 L
.34934 .59489 L
.34589 .58634 L
.35194 .58006 L
s
0 .103 .001 .253 k
.35799 .5738 m
.36146 .58179 L
.3554 .58834 L
.35194 .58006 L
.35799 .5738 L
F
0 g
.35799 .5738 m
.36146 .58179 L
.3554 .58834 L
.35194 .58006 L
.35799 .5738 L
s
0 .099 0 .249 k
.36404 .56753 m
.36753 .57523 L
.36146 .58179 L
.35799 .5738 L
.36404 .56753 L
F
0 g
.36404 .56753 m
.36753 .57523 L
.36146 .58179 L
.35799 .5738 L
.36404 .56753 L
s
0 .096 .001 .244 k
.37008 .56127 m
.37358 .56869 L
.36753 .57523 L
.36404 .56753 L
.37008 .56127 L
F
0 g
.37008 .56127 m
.37358 .56869 L
.36753 .57523 L
.36404 .56753 L
.37008 .56127 L
s
0 .092 0 .24 k
.37614 .55501 m
.37964 .56214 L
.37358 .56869 L
.37008 .56127 L
.37614 .55501 L
F
0 g
.37614 .55501 m
.37964 .56214 L
.37358 .56869 L
.37008 .56127 L
.37614 .55501 L
s
0 .089 0 .235 k
.38218 .54874 m
.3857 .55559 L
.37964 .56214 L
.37614 .55501 L
.38218 .54874 L
F
0 g
.38218 .54874 m
.3857 .55559 L
.37964 .56214 L
.37614 .55501 L
.38218 .54874 L
s
.001 .085 0 .23 k
.38823 .54247 m
.39174 .54905 L
.3857 .55559 L
.38218 .54874 L
.38823 .54247 L
F
0 g
.38823 .54247 m
.39174 .54905 L
.3857 .55559 L
.38218 .54874 L
.38823 .54247 L
s
.001 .081 0 .225 k
.39427 .53621 m
.3978 .54251 L
.39174 .54905 L
.38823 .54247 L
.39427 .53621 L
F
0 g
.39427 .53621 m
.3978 .54251 L
.39174 .54905 L
.38823 .54247 L
.39427 .53621 L
s
.001 .076 0 .22 k
.40032 .52995 m
.40385 .53597 L
.3978 .54251 L
.39427 .53621 L
.40032 .52995 L
F
0 g
.40032 .52995 m
.40385 .53597 L
.3978 .54251 L
.39427 .53621 L
.40032 .52995 L
s
.002 .073 0 .214 k
.40636 .52368 m
.40989 .52943 L
.40385 .53597 L
.40032 .52995 L
.40636 .52368 L
F
0 g
.40636 .52368 m
.40989 .52943 L
.40385 .53597 L
.40032 .52995 L
.40636 .52368 L
s
.002 .068 0 .209 k
.41241 .51743 m
.41594 .5229 L
.40989 .52943 L
.40636 .52368 L
.41241 .51743 L
F
0 g
.41241 .51743 m
.41594 .5229 L
.40989 .52943 L
.40636 .52368 L
.41241 .51743 L
s
.003 .063 0 .203 k
.41845 .51116 m
.42198 .51637 L
.41594 .5229 L
.41241 .51743 L
.41845 .51116 L
F
0 g
.41845 .51116 m
.42198 .51637 L
.41594 .5229 L
.41241 .51743 L
.41845 .51116 L
s
.004 .058 0 .197 k
.4245 .50491 m
.42803 .50983 L
.42198 .51637 L
.41845 .51116 L
.4245 .50491 L
F
0 g
.4245 .50491 m
.42803 .50983 L
.42198 .51637 L
.41845 .51116 L
.4245 .50491 L
s
.004 .052 0 .192 k
.43053 .49865 m
.43407 .50331 L
.42803 .50983 L
.4245 .50491 L
.43053 .49865 L
F
0 g
.43053 .49865 m
.43407 .50331 L
.42803 .50983 L
.4245 .50491 L
.43053 .49865 L
s
.005 .046 0 .186 k
.43658 .49238 m
.44011 .49678 L
.43407 .50331 L
.43053 .49865 L
.43658 .49238 L
F
0 g
.43658 .49238 m
.44011 .49678 L
.43407 .50331 L
.43053 .49865 L
.43658 .49238 L
s
.005 .04 0 .18 k
.44262 .48612 m
.44615 .49025 L
.44011 .49678 L
.43658 .49238 L
.44262 .48612 L
F
0 g
.44262 .48612 m
.44615 .49025 L
.44011 .49678 L
.43658 .49238 L
.44262 .48612 L
s
.006 .034 0 .174 k
.44866 .47987 m
.45218 .48373 L
.44615 .49025 L
.44262 .48612 L
.44866 .47987 L
F
0 g
.44866 .47987 m
.45218 .48373 L
.44615 .49025 L
.44262 .48612 L
.44866 .47987 L
s
.007 .027 0 .168 k
.45471 .47361 m
.45822 .4772 L
.45218 .48373 L
.44866 .47987 L
.45471 .47361 L
F
0 g
.45471 .47361 m
.45822 .4772 L
.45218 .48373 L
.44866 .47987 L
.45471 .47361 L
s
.008 .02 0 .162 k
.46074 .46735 m
.46425 .47068 L
.45822 .4772 L
.45471 .47361 L
.46074 .46735 L
F
0 g
.46074 .46735 m
.46425 .47068 L
.45822 .4772 L
.45471 .47361 L
.46074 .46735 L
s
.009 .012 0 .156 k
.46678 .4611 m
.47028 .46416 L
.46425 .47068 L
.46074 .46735 L
.46678 .4611 L
F
0 g
.46678 .4611 m
.47028 .46416 L
.46425 .47068 L
.46074 .46735 L
.46678 .4611 L
s
.009 .003 0 .151 k
.47282 .45484 m
.47631 .45764 L
.47028 .46416 L
.46678 .4611 L
.47282 .45484 L
F
0 g
.47282 .45484 m
.47631 .45764 L
.47028 .46416 L
.46678 .4611 L
.47282 .45484 L
s
.016 0 .006 .14 k
.47886 .44859 m
.48234 .45113 L
.47631 .45764 L
.47282 .45484 L
.47886 .44859 L
F
0 g
.47886 .44859 m
.48234 .45113 L
.47631 .45764 L
.47282 .45484 L
.47886 .44859 L
s
.026 0 .015 .126 k
.4849 .44233 m
.48837 .44462 L
.48234 .45113 L
.47886 .44859 L
.4849 .44233 L
F
0 g
.4849 .44233 m
.48837 .44462 L
.48234 .45113 L
.47886 .44859 L
.4849 .44233 L
s
.036 0 .024 .112 k
.49093 .43607 m
.49439 .4381 L
.48837 .44462 L
.4849 .44233 L
.49093 .43607 L
F
0 g
.49093 .43607 m
.49439 .4381 L
.48837 .44462 L
.4849 .44233 L
.49093 .43607 L
s
.048 0 .035 .097 k
.49697 .42982 m
.50041 .4316 L
.49439 .4381 L
.49093 .43607 L
.49697 .42982 L
F
0 g
.49697 .42982 m
.50041 .4316 L
.49439 .4381 L
.49093 .43607 L
.49697 .42982 L
s
.06 0 .046 .083 k
.50301 .42357 m
.50644 .42509 L
.50041 .4316 L
.49697 .42982 L
.50301 .42357 L
F
0 g
.50301 .42357 m
.50644 .42509 L
.50041 .4316 L
.49697 .42982 L
.50301 .42357 L
s
.073 0 .058 .069 k
.50904 .41731 m
.51246 .41857 L
.50644 .42509 L
.50301 .42357 L
.50904 .41731 L
F
0 g
.50904 .41731 m
.51246 .41857 L
.50644 .42509 L
.50301 .42357 L
.50904 .41731 L
s
.086 0 .07 .056 k
.51508 .41106 m
.51848 .41208 L
.51246 .41857 L
.50904 .41731 L
.51508 .41106 L
F
0 g
.51508 .41106 m
.51848 .41208 L
.51246 .41857 L
.50904 .41731 L
.51508 .41106 L
s
.101 0 .083 .043 k
.52111 .40482 m
.52449 .40557 L
.51848 .41208 L
.51508 .41106 L
.52111 .40482 L
F
0 g
.52111 .40482 m
.52449 .40557 L
.51848 .41208 L
.51508 .41106 L
.52111 .40482 L
s
.115 0 .096 .032 k
.52714 .39856 m
.53051 .39907 L
.52449 .40557 L
.52111 .40482 L
.52714 .39856 L
F
0 g
.52714 .39856 m
.53051 .39907 L
.52449 .40557 L
.52111 .40482 L
.52714 .39856 L
s
.13 0 .11 .022 k
.53318 .39232 m
.53651 .39257 L
.53051 .39907 L
.52714 .39856 L
.53318 .39232 L
F
0 g
.53318 .39232 m
.53651 .39257 L
.53051 .39907 L
.52714 .39856 L
.53318 .39232 L
s
.146 0 .125 .013 k
.53922 .38606 m
.54253 .38607 L
.53651 .39257 L
.53318 .39232 L
.53922 .38606 L
F
0 g
.53922 .38606 m
.54253 .38607 L
.53651 .39257 L
.53318 .39232 L
.53922 .38606 L
s
.162 0 .14 .006 k
.54524 .37981 m
.54855 .37958 L
.54253 .38607 L
.53922 .38606 L
.54524 .37981 L
F
0 g
.54524 .37981 m
.54855 .37958 L
.54253 .38607 L
.53922 .38606 L
.54524 .37981 L
s
.178 0 .155 .002 k
.55128 .37356 m
.55454 .37309 L
.54855 .37958 L
.54524 .37981 L
.55128 .37356 L
F
0 g
.55128 .37356 m
.55454 .37309 L
.54855 .37958 L
.54524 .37981 L
.55128 .37356 L
s
.195 0 .17 0 k
.55731 .36732 m
.56056 .36658 L
.55454 .37309 L
.55128 .37356 L
.55731 .36732 L
F
0 g
.55731 .36732 m
.56056 .36658 L
.55454 .37309 L
.55128 .37356 L
.55731 .36732 L
s
.21 0 .185 .002 k
.56334 .36107 m
.56656 .3601 L
.56056 .36658 L
.55731 .36732 L
.56334 .36107 L
F
0 g
.56334 .36107 m
.56656 .3601 L
.56056 .36658 L
.55731 .36732 L
.56334 .36107 L
s
.227 0 .2 .006 k
.56937 .35482 m
.57257 .35361 L
.56656 .3601 L
.56334 .36107 L
.56937 .35482 L
F
0 g
.56937 .35482 m
.57257 .35361 L
.56656 .3601 L
.56334 .36107 L
.56937 .35482 L
s
.243 0 .215 .014 k
.5754 .34858 m
.57857 .34712 L
.57257 .35361 L
.56937 .35482 L
.5754 .34858 L
F
0 g
.5754 .34858 m
.57857 .34712 L
.57257 .35361 L
.56937 .35482 L
.5754 .34858 L
s
.258 0 .228 .026 k
.58143 .34233 m
.58457 .34064 L
.57857 .34712 L
.5754 .34858 L
.58143 .34233 L
F
0 g
.58143 .34233 m
.58457 .34064 L
.57857 .34712 L
.5754 .34858 L
.58143 .34233 L
s
.274 0 .242 .041 k
.58745 .33611 m
.59057 .33418 L
.58457 .34064 L
.58143 .34233 L
.58745 .33611 L
F
0 g
.58745 .33611 m
.59057 .33418 L
.58457 .34064 L
.58143 .34233 L
.58745 .33611 L
s
0 .138 .138 .862 k
.59356 .33547 m
.59665 .33367 L
.59057 .33418 L
.58745 .33611 L
.59356 .33547 L
F
0 g
.59356 .33547 m
.59665 .33367 L
.59057 .33418 L
.58745 .33611 L
.59356 .33547 L
s
0 .362 .362 .638 k
.59971 .33671 m
.60278 .33516 L
.59665 .33367 L
.59356 .33547 L
.59971 .33671 L
F
0 g
.59971 .33671 m
.60278 .33516 L
.59665 .33367 L
.59356 .33547 L
.59971 .33671 L
s
0 .346 .346 .654 k
.60589 .33796 m
.60895 .33668 L
.60278 .33516 L
.59971 .33671 L
.60589 .33796 L
F
0 g
.60589 .33796 m
.60895 .33668 L
.60278 .33516 L
.59971 .33671 L
.60589 .33796 L
s
0 .328 .328 .672 k
.61211 .33923 m
.61515 .33821 L
.60895 .33668 L
.60589 .33796 L
.61211 .33923 L
F
0 g
.61211 .33923 m
.61515 .33821 L
.60895 .33668 L
.60589 .33796 L
.61211 .33923 L
s
0 .307 .307 .693 k
.61835 .3405 m
.62139 .33974 L
.61515 .33821 L
.61211 .33923 L
.61835 .3405 L
F
0 g
.61835 .3405 m
.62139 .33974 L
.61515 .33821 L
.61211 .33923 L
.61835 .3405 L
s
0 .285 .285 .715 k
.62463 .34178 m
.62765 .34128 L
.62139 .33974 L
.61835 .3405 L
.62463 .34178 L
F
0 g
.62463 .34178 m
.62765 .34128 L
.62139 .33974 L
.61835 .3405 L
.62463 .34178 L
s
0 .259 .259 .741 k
.63094 .34307 m
.63396 .34283 L
.62765 .34128 L
.62463 .34178 L
.63094 .34307 L
F
0 g
.63094 .34307 m
.63396 .34283 L
.62765 .34128 L
.62463 .34178 L
.63094 .34307 L
s
0 .231 .231 .769 k
.63729 .34435 m
.64028 .34439 L
.63396 .34283 L
.63094 .34307 L
.63729 .34435 L
F
0 g
.63729 .34435 m
.64028 .34439 L
.63396 .34283 L
.63094 .34307 L
.63729 .34435 L
s
0 .201 .201 .799 k
.64366 .34565 m
.64666 .34595 L
.64028 .34439 L
.63729 .34435 L
.64366 .34565 L
F
0 g
.64366 .34565 m
.64666 .34595 L
.64028 .34439 L
.63729 .34435 L
.64366 .34565 L
s
0 .168 .168 .832 k
.65007 .34695 m
.65306 .34752 L
.64666 .34595 L
.64366 .34565 L
.65007 .34695 L
F
0 g
.65007 .34695 m
.65306 .34752 L
.64666 .34595 L
.64366 .34565 L
.65007 .34695 L
s
0 .132 .132 .868 k
.65651 .34826 m
.65949 .34911 L
.65306 .34752 L
.65007 .34695 L
.65651 .34826 L
F
0 g
.65651 .34826 m
.65949 .34911 L
.65306 .34752 L
.65007 .34695 L
.65651 .34826 L
s
.736 .249 0 .264 k
.66299 .34958 m
.66596 .35069 L
.65949 .34911 L
.65651 .34826 L
.66299 .34958 L
F
0 g
.66299 .34958 m
.66596 .35069 L
.65949 .34911 L
.65651 .34826 L
.66299 .34958 L
s
.779 .267 0 .221 k
.6695 .35091 m
.67246 .3523 L
.66596 .35069 L
.66299 .34958 L
.6695 .35091 L
F
0 g
.6695 .35091 m
.67246 .3523 L
.66596 .35069 L
.66299 .34958 L
.6695 .35091 L
s
.818 .284 0 .182 k
.67605 .35223 m
.67901 .3539 L
.67246 .3523 L
.6695 .35091 L
.67605 .35223 L
F
0 g
.67605 .35223 m
.67901 .3539 L
.67246 .3523 L
.6695 .35091 L
.67605 .35223 L
s
.832 .3 0 .147 k
.68263 .35357 m
.68558 .35552 L
.67901 .3539 L
.67605 .35223 L
.68263 .35357 L
F
0 g
.68263 .35357 m
.68558 .35552 L
.67901 .3539 L
.67605 .35223 L
.68263 .35357 L
s
.823 .314 0 .118 k
.68924 .35491 m
.69219 .35714 L
.68558 .35552 L
.68263 .35357 L
.68924 .35491 L
F
0 g
.68924 .35491 m
.69219 .35714 L
.68558 .35552 L
.68263 .35357 L
.68924 .35491 L
s
.809 .325 0 .095 k
.69589 .35627 m
.69884 .35878 L
.69219 .35714 L
.68924 .35491 L
.69589 .35627 L
F
0 g
.69589 .35627 m
.69884 .35878 L
.69219 .35714 L
.68924 .35491 L
.69589 .35627 L
s
.792 .334 0 .077 k
.70257 .35762 m
.70552 .36042 L
.69884 .35878 L
.69589 .35627 L
.70257 .35762 L
F
0 g
.70257 .35762 m
.70552 .36042 L
.69884 .35878 L
.69589 .35627 L
.70257 .35762 L
s
.772 .341 0 .064 k
.70929 .359 m
.71225 .36207 L
.70552 .36042 L
.70257 .35762 L
.70929 .359 L
F
0 g
.70929 .359 m
.71225 .36207 L
.70552 .36042 L
.70257 .35762 L
.70929 .359 L
s
.75 .347 0 .055 k
.71604 .36037 m
.719 .36373 L
.71225 .36207 L
.70929 .359 L
.71604 .36037 L
F
0 g
.71604 .36037 m
.719 .36373 L
.71225 .36207 L
.70929 .359 L
.71604 .36037 L
s
.726 .351 0 .051 k
.72283 .36175 m
.7258 .36541 L
.719 .36373 L
.71604 .36037 L
.72283 .36175 L
F
0 g
.72283 .36175 m
.7258 .36541 L
.719 .36373 L
.71604 .36037 L
.72283 .36175 L
s
.701 .354 0 .05 k
.72965 .36314 m
.73262 .36708 L
.7258 .36541 L
.72283 .36175 L
.72965 .36314 L
F
0 g
.72965 .36314 m
.73262 .36708 L
.7258 .36541 L
.72283 .36175 L
.72965 .36314 L
s
.677 .356 0 .051 k
.73652 .36453 m
.7395 .36878 L
.73262 .36708 L
.72965 .36314 L
.73652 .36453 L
F
0 g
.73652 .36453 m
.7395 .36878 L
.73262 .36708 L
.72965 .36314 L
.73652 .36453 L
s
.652 .356 0 .055 k
.74342 .36594 m
.7464 .37047 L
.7395 .36878 L
.73652 .36453 L
.74342 .36594 L
F
0 g
.74342 .36594 m
.7464 .37047 L
.7395 .36878 L
.73652 .36453 L
.74342 .36594 L
s
.627 .356 0 .061 k
.75035 .36735 m
.75335 .37217 L
.7464 .37047 L
.74342 .36594 L
.75035 .36735 L
F
0 g
.75035 .36735 m
.75335 .37217 L
.7464 .37047 L
.74342 .36594 L
.75035 .36735 L
s
.76 .392 0 .079 k
.16566 .59479 m
.16957 .59886 L
.1648 .59706 L
.16087 .59327 L
.16566 .59479 L
F
0 g
.16566 .59479 m
.16957 .59886 L
.1648 .59706 L
.16087 .59327 L
.16566 .59479 L
s
.732 .393 0 .078 k
.17049 .59632 m
.17436 .60067 L
.16957 .59886 L
.16566 .59479 L
.17049 .59632 L
F
0 g
.17049 .59632 m
.17436 .60067 L
.16957 .59886 L
.16566 .59479 L
.17049 .59632 L
s
.702 .392 0 .08 k
.17534 .59785 m
.17917 .6025 L
.17436 .60067 L
.17049 .59632 L
.17534 .59785 L
F
0 g
.17534 .59785 m
.17917 .6025 L
.17436 .60067 L
.17049 .59632 L
.17534 .59785 L
s
.673 .391 0 .085 k
.18021 .59939 m
.184 .60433 L
.17917 .6025 L
.17534 .59785 L
.18021 .59939 L
F
0 g
.18021 .59939 m
.184 .60433 L
.17917 .6025 L
.17534 .59785 L
.18021 .59939 L
s
.645 .389 0 .091 k
.1851 .60094 m
.18887 .60616 L
.184 .60433 L
.18021 .59939 L
.1851 .60094 L
F
0 g
.1851 .60094 m
.18887 .60616 L
.184 .60433 L
.18021 .59939 L
.1851 .60094 L
s
.618 .385 0 .099 k
.19002 .6025 m
.19375 .60801 L
.18887 .60616 L
.1851 .60094 L
.19002 .6025 L
F
0 g
.19002 .6025 m
.19375 .60801 L
.18887 .60616 L
.1851 .60094 L
.19002 .6025 L
s
.592 .383 0 .107 k
.19496 .60406 m
.19866 .60986 L
.19375 .60801 L
.19002 .6025 L
.19496 .60406 L
F
0 g
.19496 .60406 m
.19866 .60986 L
.19375 .60801 L
.19002 .6025 L
.19496 .60406 L
s
.567 .379 0 .116 k
.19992 .60563 m
.20359 .61172 L
.19866 .60986 L
.19496 .60406 L
.19992 .60563 L
F
0 g
.19992 .60563 m
.20359 .61172 L
.19866 .60986 L
.19496 .60406 L
.19992 .60563 L
s
.543 .375 0 .126 k
.20491 .60721 m
.20855 .6136 L
.20359 .61172 L
.19992 .60563 L
.20491 .60721 L
F
0 g
.20491 .60721 m
.20855 .6136 L
.20359 .61172 L
.19992 .60563 L
.20491 .60721 L
s
.521 .371 0 .136 k
.20991 .60879 m
.21353 .61548 L
.20855 .6136 L
.20491 .60721 L
.20991 .60879 L
F
0 g
.20991 .60879 m
.21353 .61548 L
.20855 .6136 L
.20491 .60721 L
.20991 .60879 L
s
.5 .368 0 .145 k
.21495 .61039 m
.21853 .61737 L
.21353 .61548 L
.20991 .60879 L
.21495 .61039 L
F
0 g
.21495 .61039 m
.21853 .61737 L
.21353 .61548 L
.20991 .60879 L
.21495 .61039 L
s
.48 .363 0 .155 k
.22 .61199 m
.22356 .61927 L
.21853 .61737 L
.21495 .61039 L
.22 .61199 L
F
0 g
.22 .61199 m
.22356 .61927 L
.21853 .61737 L
.21495 .61039 L
.22 .61199 L
s
.461 .359 0 .165 k
.22508 .6136 m
.22861 .62118 L
.22356 .61927 L
.22 .61199 L
.22508 .6136 L
F
0 g
.22508 .6136 m
.22861 .62118 L
.22356 .61927 L
.22 .61199 L
.22508 .6136 L
s
.444 .356 0 .174 k
.23019 .61522 m
.23369 .6231 L
.22861 .62118 L
.22508 .6136 L
.23019 .61522 L
F
0 g
.23019 .61522 m
.23369 .6231 L
.22861 .62118 L
.22508 .6136 L
.23019 .61522 L
s
.427 .352 0 .183 k
.23531 .61684 m
.23879 .62503 L
.23369 .6231 L
.23019 .61522 L
.23531 .61684 L
F
0 g
.23531 .61684 m
.23879 .62503 L
.23369 .6231 L
.23019 .61522 L
.23531 .61684 L
s
.412 .349 0 .191 k
.24046 .61846 m
.24392 .62696 L
.23879 .62503 L
.23531 .61684 L
.24046 .61846 L
F
0 g
.24046 .61846 m
.24392 .62696 L
.23879 .62503 L
.23531 .61684 L
.24046 .61846 L
s
.397 .345 0 .2 k
.24564 .62011 m
.24907 .62891 L
.24392 .62696 L
.24046 .61846 L
.24564 .62011 L
F
0 g
.24564 .62011 m
.24907 .62891 L
.24392 .62696 L
.24046 .61846 L
.24564 .62011 L
s
.383 .342 0 .208 k
.25084 .62176 m
.25425 .63087 L
.24907 .62891 L
.24564 .62011 L
.25084 .62176 L
F
0 g
.25084 .62176 m
.25425 .63087 L
.24907 .62891 L
.24564 .62011 L
.25084 .62176 L
s
.37 .338 0 .216 k
.25608 .62341 m
.25947 .63283 L
.25425 .63087 L
.25084 .62176 L
.25608 .62341 L
F
0 g
.25608 .62341 m
.25947 .63283 L
.25425 .63087 L
.25084 .62176 L
.25608 .62341 L
s
.358 .336 0 .223 k
.26132 .62507 m
.2647 .6348 L
.25947 .63283 L
.25608 .62341 L
.26132 .62507 L
F
0 g
.26132 .62507 m
.2647 .6348 L
.25947 .63283 L
.25608 .62341 L
.26132 .62507 L
s
.347 .333 0 .23 k
.26661 .62674 m
.26995 .63679 L
.2647 .6348 L
.26132 .62507 L
.26661 .62674 L
F
0 g
.26661 .62674 m
.26995 .63679 L
.2647 .6348 L
.26132 .62507 L
.26661 .62674 L
s
.336 .33 0 .237 k
.27191 .62842 m
.27524 .63879 L
.26995 .63679 L
.26661 .62674 L
.27191 .62842 L
F
0 g
.27191 .62842 m
.27524 .63879 L
.26995 .63679 L
.26661 .62674 L
.27191 .62842 L
s
.325 .327 0 .244 k
.27724 .63011 m
.28055 .6408 L
.27524 .63879 L
.27191 .62842 L
.27724 .63011 L
F
0 g
.27724 .63011 m
.28055 .6408 L
.27524 .63879 L
.27191 .62842 L
.27724 .63011 L
s
.315 .324 0 .25 k
.28259 .63179 m
.28589 .64281 L
.28055 .6408 L
.27724 .63011 L
.28259 .63179 L
F
0 g
.28259 .63179 m
.28589 .64281 L
.28055 .6408 L
.27724 .63011 L
.28259 .63179 L
s
.207 .261 0 .257 k
.28813 .63156 m
.29142 .64274 L
.28589 .64281 L
.28259 .63179 L
.28813 .63156 L
F
0 g
.28813 .63156 m
.29142 .64274 L
.28589 .64281 L
.28259 .63179 L
.28813 .63156 L
s
.005 .132 0 .29 k
.29416 .6256 m
.29747 .63649 L
.29142 .64274 L
.28813 .63156 L
.29416 .6256 L
F
0 g
.29416 .6256 m
.29747 .63649 L
.29142 .64274 L
.28813 .63156 L
.29416 .6256 L
s
.004 .13 0 .287 k
.3002 .61963 m
.30353 .63022 L
.29747 .63649 L
.29416 .6256 L
.3002 .61963 L
F
0 g
.3002 .61963 m
.30353 .63022 L
.29747 .63649 L
.29416 .6256 L
.3002 .61963 L
s
.005 .128 0 .283 k
.30622 .61365 m
.30958 .62395 L
.30353 .63022 L
.3002 .61963 L
.30622 .61365 L
F
0 g
.30622 .61365 m
.30958 .62395 L
.30353 .63022 L
.3002 .61963 L
.30622 .61365 L
s
.005 .125 0 .28 k
.31226 .60768 m
.31563 .61768 L
.30958 .62395 L
.30622 .61365 L
.31226 .60768 L
F
0 g
.31226 .60768 m
.31563 .61768 L
.30958 .62395 L
.30622 .61365 L
.31226 .60768 L
s
.005 .123 0 .276 k
.3183 .60169 m
.32169 .61141 L
.31563 .61768 L
.31226 .60768 L
.3183 .60169 L
F
0 g
.3183 .60169 m
.32169 .61141 L
.31563 .61768 L
.31226 .60768 L
.3183 .60169 L
s
.006 .121 0 .272 k
.32432 .59571 m
.32774 .60514 L
.32169 .61141 L
.3183 .60169 L
.32432 .59571 L
F
0 g
.32432 .59571 m
.32774 .60514 L
.32169 .61141 L
.3183 .60169 L
.32432 .59571 L
s
.006 .119 0 .268 k
.33036 .58973 m
.33379 .59887 L
.32774 .60514 L
.32432 .59571 L
.33036 .58973 L
F
0 g
.33036 .58973 m
.33379 .59887 L
.32774 .60514 L
.32432 .59571 L
.33036 .58973 L
s
.007 .116 0 .264 k
.3364 .58374 m
.33984 .59261 L
.33379 .59887 L
.33036 .58973 L
.3364 .58374 L
F
0 g
.3364 .58374 m
.33984 .59261 L
.33379 .59887 L
.33036 .58973 L
.3364 .58374 L
s
.007 .113 0 .26 k
.34243 .57777 m
.34589 .58634 L
.33984 .59261 L
.3364 .58374 L
.34243 .57777 L
F
0 g
.34243 .57777 m
.34589 .58634 L
.33984 .59261 L
.3364 .58374 L
.34243 .57777 L
s
.008 .111 0 .255 k
.34847 .57179 m
.35194 .58006 L
.34589 .58634 L
.34243 .57777 L
.34847 .57179 L
F
0 g
.34847 .57179 m
.35194 .58006 L
.34589 .58634 L
.34243 .57777 L
.34847 .57179 L
s
.008 .108 0 .251 k
.35451 .56581 m
.35799 .5738 L
.35194 .58006 L
.34847 .57179 L
.35451 .56581 L
F
0 g
.35451 .56581 m
.35799 .5738 L
.35194 .58006 L
.34847 .57179 L
.35451 .56581 L
s
.009 .105 0 .246 k
.36054 .55981 m
.36404 .56753 L
.35799 .5738 L
.35451 .56581 L
.36054 .55981 L
F
0 g
.36054 .55981 m
.36404 .56753 L
.35799 .5738 L
.35451 .56581 L
.36054 .55981 L
s
.01 .102 0 .241 k
.36658 .55383 m
.37008 .56127 L
.36404 .56753 L
.36054 .55981 L
.36658 .55383 L
F
0 g
.36658 .55383 m
.37008 .56127 L
.36404 .56753 L
.36054 .55981 L
.36658 .55383 L
s
.01 .099 0 .236 k
.37262 .54785 m
.37614 .55501 L
.37008 .56127 L
.36658 .55383 L
.37262 .54785 L
F
0 g
.37262 .54785 m
.37614 .55501 L
.37008 .56127 L
.36658 .55383 L
.37262 .54785 L
s
.011 .095 0 .231 k
.37866 .54187 m
.38218 .54874 L
.37614 .55501 L
.37262 .54785 L
.37866 .54187 L
F
0 g
.37866 .54187 m
.38218 .54874 L
.37614 .55501 L
.37262 .54785 L
.37866 .54187 L
s
.011 .091 0 .226 k
.3847 .53587 m
.38823 .54247 L
.38218 .54874 L
.37866 .54187 L
.3847 .53587 L
F
0 g
.3847 .53587 m
.38823 .54247 L
.38218 .54874 L
.37866 .54187 L
.3847 .53587 L
s
.012 .087 0 .221 k
.39074 .52989 m
.39427 .53621 L
.38823 .54247 L
.3847 .53587 L
.39074 .52989 L
F
0 g
.39074 .52989 m
.39427 .53621 L
.38823 .54247 L
.3847 .53587 L
.39074 .52989 L
s
.013 .083 0 .215 k
.39678 .52391 m
.40032 .52995 L
.39427 .53621 L
.39074 .52989 L
.39678 .52391 L
F
0 g
.39678 .52391 m
.40032 .52995 L
.39427 .53621 L
.39074 .52989 L
.39678 .52391 L
s
.014 .079 0 .209 k
.40282 .51792 m
.40636 .52368 L
.40032 .52995 L
.39678 .52391 L
.40282 .51792 L
F
0 g
.40282 .51792 m
.40636 .52368 L
.40032 .52995 L
.39678 .52391 L
.40282 .51792 L
s
.014 .074 0 .204 k
.40886 .51193 m
.41241 .51743 L
.40636 .52368 L
.40282 .51792 L
.40886 .51193 L
F
0 g
.40886 .51193 m
.41241 .51743 L
.40636 .52368 L
.40282 .51792 L
.40886 .51193 L
s
.015 .069 0 .198 k
.41491 .50594 m
.41845 .51116 L
.41241 .51743 L
.40886 .51193 L
.41491 .50594 L
F
0 g
.41491 .50594 m
.41845 .51116 L
.41241 .51743 L
.40886 .51193 L
.41491 .50594 L
s
.016 .064 0 .192 k
.42095 .49995 m
.4245 .50491 L
.41845 .51116 L
.41491 .50594 L
.42095 .49995 L
F
0 g
.42095 .49995 m
.4245 .50491 L
.41845 .51116 L
.41491 .50594 L
.42095 .49995 L
s
.017 .059 0 .186 k
.427 .49397 m
.43053 .49865 L
.4245 .50491 L
.42095 .49995 L
.427 .49397 L
F
0 g
.427 .49397 m
.43053 .49865 L
.4245 .50491 L
.42095 .49995 L
.427 .49397 L
s
.017 .053 0 .18 k
.43303 .48798 m
.43658 .49238 L
.43053 .49865 L
.427 .49397 L
.43303 .48798 L
F
0 g
.43303 .48798 m
.43658 .49238 L
.43053 .49865 L
.427 .49397 L
.43303 .48798 L
s
.019 .048 0 .173 k
.43908 .48198 m
.44262 .48612 L
.43658 .49238 L
.43303 .48798 L
.43908 .48198 L
F
0 g
.43908 .48198 m
.44262 .48612 L
.43658 .49238 L
.43303 .48798 L
.43908 .48198 L
s
.02 .041 0 .167 k
.44512 .47599 m
.44866 .47987 L
.44262 .48612 L
.43908 .48198 L
.44512 .47599 L
F
0 g
.44512 .47599 m
.44866 .47987 L
.44262 .48612 L
.43908 .48198 L
.44512 .47599 L
s
.021 .034 0 .161 k
.45117 .47 m
.45471 .47361 L
.44866 .47987 L
.44512 .47599 L
.45117 .47 L
F
0 g
.45117 .47 m
.45471 .47361 L
.44866 .47987 L
.44512 .47599 L
.45117 .47 L
s
.022 .026 0 .155 k
.45722 .46401 m
.46074 .46735 L
.45471 .47361 L
.45117 .47 L
.45722 .46401 L
F
0 g
.45722 .46401 m
.46074 .46735 L
.45471 .47361 L
.45117 .47 L
.45722 .46401 L
s
.023 .019 0 .149 k
.46326 .45802 m
.46678 .4611 L
.46074 .46735 L
.45722 .46401 L
.46326 .45802 L
F
0 g
.46326 .45802 m
.46678 .4611 L
.46074 .46735 L
.45722 .46401 L
.46326 .45802 L
s
.025 .011 0 .143 k
.46931 .45202 m
.47282 .45484 L
.46678 .4611 L
.46326 .45802 L
.46931 .45202 L
F
0 g
.46931 .45202 m
.47282 .45484 L
.46678 .4611 L
.46326 .45802 L
.46931 .45202 L
s
.026 .002 0 .137 k
.47536 .44603 m
.47886 .44859 L
.47282 .45484 L
.46931 .45202 L
.47536 .44603 L
F
0 g
.47536 .44603 m
.47886 .44859 L
.47282 .45484 L
.46931 .45202 L
.47536 .44603 L
s
.035 0 .007 .125 k
.48141 .44003 m
.4849 .44233 L
.47886 .44859 L
.47536 .44603 L
.48141 .44003 L
F
0 g
.48141 .44003 m
.4849 .44233 L
.47886 .44859 L
.47536 .44603 L
.48141 .44003 L
s
.046 0 .018 .11 k
.48746 .43403 m
.49093 .43607 L
.4849 .44233 L
.48141 .44003 L
.48746 .43403 L
F
0 g
.48746 .43403 m
.49093 .43607 L
.4849 .44233 L
.48141 .44003 L
.48746 .43403 L
s
.058 0 .027 .096 k
.49351 .42804 m
.49697 .42982 L
.49093 .43607 L
.48746 .43403 L
.49351 .42804 L
F
0 g
.49351 .42804 m
.49697 .42982 L
.49093 .43607 L
.48746 .43403 L
.49351 .42804 L
s
.071 0 .039 .081 k
.49955 .42204 m
.50301 .42357 L
.49697 .42982 L
.49351 .42804 L
.49955 .42204 L
F
0 g
.49955 .42204 m
.50301 .42357 L
.49697 .42982 L
.49351 .42804 L
.49955 .42204 L
s
.085 0 .051 .067 k
.50561 .41605 m
.50904 .41731 L
.50301 .42357 L
.49955 .42204 L
.50561 .41605 L
F
0 g
.50561 .41605 m
.50904 .41731 L
.50301 .42357 L
.49955 .42204 L
.50561 .41605 L
s
.098 0 .063 .054 k
.51166 .41005 m
.51508 .41106 L
.50904 .41731 L
.50561 .41605 L
.51166 .41005 L
F
0 g
.51166 .41005 m
.51508 .41106 L
.50904 .41731 L
.50561 .41605 L
.51166 .41005 L
s
.113 0 .076 .041 k
.51771 .40405 m
.52111 .40482 L
.51508 .41106 L
.51166 .41005 L
.51771 .40405 L
F
0 g
.51771 .40405 m
.52111 .40482 L
.51508 .41106 L
.51166 .41005 L
.51771 .40405 L
s
.128 0 .089 .03 k
.52376 .39805 m
.52714 .39856 L
.52111 .40482 L
.51771 .40405 L
.52376 .39805 L
F
0 g
.52376 .39805 m
.52714 .39856 L
.52111 .40482 L
.51771 .40405 L
.52376 .39805 L
s
.144 0 .103 .02 k
.52982 .39205 m
.53318 .39232 L
.52714 .39856 L
.52376 .39805 L
.52982 .39205 L
F
0 g
.52982 .39205 m
.53318 .39232 L
.52714 .39856 L
.52376 .39805 L
.52982 .39205 L
s
.16 0 .118 .012 k
.53587 .38606 m
.53922 .38606 L
.53318 .39232 L
.52982 .39205 L
.53587 .38606 L
F
0 g
.53587 .38606 m
.53922 .38606 L
.53318 .39232 L
.52982 .39205 L
.53587 .38606 L
s
.177 0 .132 .006 k
.54192 .38006 m
.54524 .37981 L
.53922 .38606 L
.53587 .38606 L
.54192 .38006 L
F
0 g
.54192 .38006 m
.54524 .37981 L
.53922 .38606 L
.53587 .38606 L
.54192 .38006 L
s
.194 0 .148 .002 k
.54798 .37405 m
.55128 .37356 L
.54524 .37981 L
.54192 .38006 L
.54798 .37405 L
F
0 g
.54798 .37405 m
.55128 .37356 L
.54524 .37981 L
.54192 .38006 L
.54798 .37405 L
s
.211 0 .164 .001 k
.55403 .36805 m
.55731 .36732 L
.55128 .37356 L
.54798 .37405 L
.55403 .36805 L
F
0 g
.55403 .36805 m
.55731 .36732 L
.55128 .37356 L
.54798 .37405 L
.55403 .36805 L
s
.227 0 .178 .004 k
.56009 .36205 m
.56334 .36107 L
.55731 .36732 L
.55403 .36805 L
.56009 .36205 L
F
0 g
.56009 .36205 m
.56334 .36107 L
.55731 .36732 L
.55403 .36805 L
.56009 .36205 L
s
.243 0 .193 .01 k
.56615 .35605 m
.56937 .35482 L
.56334 .36107 L
.56009 .36205 L
.56615 .35605 L
F
0 g
.56615 .35605 m
.56937 .35482 L
.56334 .36107 L
.56009 .36205 L
.56615 .35605 L
s
.26 0 .208 .019 k
.5722 .35005 m
.5754 .34858 L
.56937 .35482 L
.56615 .35605 L
.5722 .35005 L
F
0 g
.5722 .35005 m
.5754 .34858 L
.56937 .35482 L
.56615 .35605 L
.5722 .35005 L
s
.275 0 .222 .032 k
.57827 .34404 m
.58143 .34233 L
.5754 .34858 L
.5722 .35005 L
.57827 .34404 L
F
0 g
.57827 .34404 m
.58143 .34233 L
.5754 .34858 L
.5722 .35005 L
.57827 .34404 L
s
.291 0 .235 .049 k
.58432 .33806 m
.58745 .33611 L
.58143 .34233 L
.57827 .34404 L
.58432 .33806 L
F
0 g
.58432 .33806 m
.58745 .33611 L
.58143 .34233 L
.57827 .34404 L
.58432 .33806 L
s
0 .12 .12 .88 k
.59044 .33729 m
.59356 .33547 L
.58745 .33611 L
.58432 .33806 L
.59044 .33729 L
F
0 g
.59044 .33729 m
.59356 .33547 L
.58745 .33611 L
.58432 .33806 L
.59044 .33729 L
s
0 .333 .333 .667 k
.59661 .33827 m
.59971 .33671 L
.59356 .33547 L
.59044 .33729 L
.59661 .33827 L
F
0 g
.59661 .33827 m
.59971 .33671 L
.59356 .33547 L
.59044 .33729 L
.59661 .33827 L
s
0 .316 .316 .684 k
.60281 .33927 m
.60589 .33796 L
.59971 .33671 L
.59661 .33827 L
.60281 .33927 L
F
0 g
.60281 .33927 m
.60589 .33796 L
.59971 .33671 L
.59661 .33827 L
.60281 .33927 L
s
0 .296 .296 .704 k
.60904 .34026 m
.61211 .33923 L
.60589 .33796 L
.60281 .33927 L
.60904 .34026 L
F
0 g
.60904 .34026 m
.61211 .33923 L
.60589 .33796 L
.60281 .33927 L
.60904 .34026 L
s
0 .274 .274 .726 k
.6153 .34127 m
.61835 .3405 L
.61211 .33923 L
.60904 .34026 L
.6153 .34127 L
F
0 g
.6153 .34127 m
.61835 .3405 L
.61211 .33923 L
.60904 .34026 L
.6153 .34127 L
s
0 .249 .249 .751 k
.62159 .34228 m
.62463 .34178 L
.61835 .3405 L
.6153 .34127 L
.62159 .34228 L
F
0 g
.62159 .34228 m
.62463 .34178 L
.61835 .3405 L
.6153 .34127 L
.62159 .34228 L
s
0 .222 .222 .778 k
.62791 .3433 m
.63094 .34307 L
.62463 .34178 L
.62159 .34228 L
.62791 .3433 L
F
0 g
.62791 .3433 m
.63094 .34307 L
.62463 .34178 L
.62159 .34228 L
.62791 .3433 L
s
0 .192 .192 .808 k
.63426 .34432 m
.63729 .34435 L
.63094 .34307 L
.62791 .3433 L
.63426 .34432 L
F
0 g
.63426 .34432 m
.63729 .34435 L
.63094 .34307 L
.62791 .3433 L
.63426 .34432 L
s
0 .16 .16 .84 k
.64065 .34535 m
.64366 .34565 L
.63729 .34435 L
.63426 .34432 L
.64065 .34535 L
F
0 g
.64065 .34535 m
.64366 .34565 L
.63729 .34435 L
.63426 .34432 L
.64065 .34535 L
s
0 .126 .126 .874 k
.64707 .34637 m
.65007 .34695 L
.64366 .34565 L
.64065 .34535 L
.64707 .34637 L
F
0 g
.64707 .34637 m
.65007 .34695 L
.64366 .34565 L
.64065 .34535 L
.64707 .34637 L
s
.716 .218 0 .284 k
.65351 .34741 m
.65651 .34826 L
.65007 .34695 L
.64707 .34637 L
.65351 .34741 L
F
0 g
.65351 .34741 m
.65651 .34826 L
.65007 .34695 L
.64707 .34637 L
.65351 .34741 L
s
.762 .237 0 .238 k
.66 .34845 m
.66299 .34958 L
.65651 .34826 L
.65351 .34741 L
.66 .34845 L
F
0 g
.66 .34845 m
.66299 .34958 L
.65651 .34826 L
.65351 .34741 L
.66 .34845 L
s
.804 .255 0 .196 k
.66652 .3495 m
.6695 .35091 L
.66299 .34958 L
.66 .34845 L
.66652 .3495 L
F
0 g
.66652 .3495 m
.6695 .35091 L
.66299 .34958 L
.66 .34845 L
.66652 .3495 L
s
.815 .272 0 .158 k
.67307 .35056 m
.67605 .35223 L
.6695 .35091 L
.66652 .3495 L
.67307 .35056 L
F
0 g
.67307 .35056 m
.67605 .35223 L
.6695 .35091 L
.66652 .3495 L
.67307 .35056 L
s
.808 .287 0 .126 k
.67964 .35161 m
.68263 .35357 L
.67605 .35223 L
.67307 .35056 L
.67964 .35161 L
F
0 g
.67964 .35161 m
.68263 .35357 L
.67605 .35223 L
.67307 .35056 L
.67964 .35161 L
s
.798 .3 0 .099 k
.68626 .35267 m
.68924 .35491 L
.68263 .35357 L
.67964 .35161 L
.68626 .35267 L
F
0 g
.68626 .35267 m
.68924 .35491 L
.68263 .35357 L
.67964 .35161 L
.68626 .35267 L
s
.784 .311 0 .077 k
.6929 .35375 m
.69589 .35627 L
.68924 .35491 L
.68626 .35267 L
.6929 .35375 L
F
0 g
.6929 .35375 m
.69589 .35627 L
.68924 .35491 L
.68626 .35267 L
.6929 .35375 L
s
.766 .32 0 .061 k
.69958 .35481 m
.70257 .35762 L
.69589 .35627 L
.6929 .35375 L
.69958 .35481 L
F
0 g
.69958 .35481 m
.70257 .35762 L
.69589 .35627 L
.6929 .35375 L
.69958 .35481 L
s
.745 .328 0 .05 k
.7063 .35589 m
.70929 .359 L
.70257 .35762 L
.69958 .35481 L
.7063 .35589 L
F
0 g
.7063 .35589 m
.70929 .359 L
.70257 .35762 L
.69958 .35481 L
.7063 .35589 L
s
.723 .333 0 .043 k
.71305 .35698 m
.71604 .36037 L
.70929 .359 L
.7063 .35589 L
.71305 .35698 L
F
0 g
.71305 .35698 m
.71604 .36037 L
.70929 .359 L
.7063 .35589 L
.71305 .35698 L
s
.699 .337 0 .041 k
.71984 .35807 m
.72283 .36175 L
.71604 .36037 L
.71305 .35698 L
.71984 .35807 L
F
0 g
.71984 .35807 m
.72283 .36175 L
.71604 .36037 L
.71305 .35698 L
.71984 .35807 L
s
.675 .34 0 .041 k
.72666 .35917 m
.72965 .36314 L
.72283 .36175 L
.71984 .35807 L
.72666 .35917 L
F
0 g
.72666 .35917 m
.72965 .36314 L
.72283 .36175 L
.71984 .35807 L
.72666 .35917 L
s
.65 .342 0 .044 k
.73352 .36027 m
.73652 .36453 L
.72965 .36314 L
.72666 .35917 L
.73352 .36027 L
F
0 g
.73352 .36027 m
.73652 .36453 L
.72965 .36314 L
.72666 .35917 L
.73352 .36027 L
s
.626 .342 0 .049 k
.74041 .36137 m
.74342 .36594 L
.73652 .36453 L
.73352 .36027 L
.74041 .36137 L
F
0 g
.74041 .36137 m
.74342 .36594 L
.73652 .36453 L
.73352 .36027 L
.74041 .36137 L
s
.601 .342 0 .056 k
.74733 .36249 m
.75035 .36735 L
.74342 .36594 L
.74041 .36137 L
.74733 .36249 L
F
0 g
.74733 .36249 m
.75035 .36735 L
.74342 .36594 L
.74041 .36137 L
.74733 .36249 L
s
.717 .373 0 .063 k
.16175 .5907 m
.16566 .59479 L
.16087 .59327 L
.15691 .58945 L
.16175 .5907 L
F
0 g
.16175 .5907 m
.16566 .59479 L
.16087 .59327 L
.15691 .58945 L
.16175 .5907 L
s
.689 .374 0 .065 k
.16661 .59194 m
.17049 .59632 L
.16566 .59479 L
.16175 .5907 L
.16661 .59194 L
F
0 g
.16661 .59194 m
.17049 .59632 L
.16566 .59479 L
.16175 .5907 L
.16661 .59194 L
s
.66 .373 0 .07 k
.1715 .59318 m
.17534 .59785 L
.17049 .59632 L
.16661 .59194 L
.1715 .59318 L
F
0 g
.1715 .59318 m
.17534 .59785 L
.17049 .59632 L
.16661 .59194 L
.1715 .59318 L
s
.633 .372 0 .076 k
.1764 .59445 m
.18021 .59939 L
.17534 .59785 L
.1715 .59318 L
.1764 .59445 L
F
0 g
.1764 .59445 m
.18021 .59939 L
.17534 .59785 L
.1715 .59318 L
.1764 .59445 L
s
.606 .37 0 .084 k
.18132 .5957 m
.1851 .60094 L
.18021 .59939 L
.1764 .59445 L
.18132 .5957 L
F
0 g
.18132 .5957 m
.1851 .60094 L
.18021 .59939 L
.1764 .59445 L
.18132 .5957 L
s
.581 .368 0 .093 k
.18628 .59697 m
.19002 .6025 L
.1851 .60094 L
.18132 .5957 L
.18628 .59697 L
F
0 g
.18628 .59697 m
.19002 .6025 L
.1851 .60094 L
.18132 .5957 L
.18628 .59697 L
s
.556 .365 0 .103 k
.19124 .59824 m
.19496 .60406 L
.19002 .6025 L
.18628 .59697 L
.19124 .59824 L
F
0 g
.19124 .59824 m
.19496 .60406 L
.19002 .6025 L
.18628 .59697 L
.19124 .59824 L
s
.533 .362 0 .113 k
.19623 .59952 m
.19992 .60563 L
.19496 .60406 L
.19124 .59824 L
.19623 .59952 L
F
0 g
.19623 .59952 m
.19992 .60563 L
.19496 .60406 L
.19124 .59824 L
.19623 .59952 L
s
.511 .359 0 .123 k
.20125 .6008 m
.20491 .60721 L
.19992 .60563 L
.19623 .59952 L
.20125 .6008 L
F
0 g
.20125 .6008 m
.20491 .60721 L
.19992 .60563 L
.19623 .59952 L
.20125 .6008 L
s
.489 .354 0 .134 k
.20629 .60209 m
.20991 .60879 L
.20491 .60721 L
.20125 .6008 L
.20629 .60209 L
F
0 g
.20629 .60209 m
.20991 .60879 L
.20491 .60721 L
.20125 .6008 L
.20629 .60209 L
s
.47 .351 0 .144 k
.21135 .6034 m
.21495 .61039 L
.20991 .60879 L
.20629 .60209 L
.21135 .6034 L
F
0 g
.21135 .6034 m
.21495 .61039 L
.20991 .60879 L
.20629 .60209 L
.21135 .6034 L
s
.451 .348 0 .154 k
.21643 .60469 m
.22 .61199 L
.21495 .61039 L
.21135 .6034 L
.21643 .60469 L
F
0 g
.21643 .60469 m
.22 .61199 L
.21495 .61039 L
.21135 .6034 L
.21643 .60469 L
s
.435 .345 0 .163 k
.22154 .606 m
.22508 .6136 L
.22 .61199 L
.21643 .60469 L
.22154 .606 L
F
0 g
.22154 .606 m
.22508 .6136 L
.22 .61199 L
.21643 .60469 L
.22154 .606 L
s
.418 .341 0 .173 k
.22667 .60731 m
.23019 .61522 L
.22508 .6136 L
.22154 .606 L
.22667 .60731 L
F
0 g
.22667 .60731 m
.23019 .61522 L
.22508 .6136 L
.22154 .606 L
.22667 .60731 L
s
.403 .338 0 .182 k
.23182 .60864 m
.23531 .61684 L
.23019 .61522 L
.22667 .60731 L
.23182 .60864 L
F
0 g
.23182 .60864 m
.23531 .61684 L
.23019 .61522 L
.22667 .60731 L
.23182 .60864 L
s
.388 .335 0 .191 k
.237 .60996 m
.24046 .61846 L
.23531 .61684 L
.23182 .60864 L
.237 .60996 L
F
0 g
.237 .60996 m
.24046 .61846 L
.23531 .61684 L
.23182 .60864 L
.237 .60996 L
s
.375 .332 0 .199 k
.24221 .61129 m
.24564 .62011 L
.24046 .61846 L
.237 .60996 L
.24221 .61129 L
F
0 g
.24221 .61129 m
.24564 .62011 L
.24046 .61846 L
.237 .60996 L
.24221 .61129 L
s
.362 .33 0 .207 k
.24744 .61263 m
.25084 .62176 L
.24564 .62011 L
.24221 .61129 L
.24744 .61263 L
F
0 g
.24744 .61263 m
.25084 .62176 L
.24564 .62011 L
.24221 .61129 L
.24744 .61263 L
s
.35 .327 0 .215 k
.25269 .61397 m
.25608 .62341 L
.25084 .62176 L
.24744 .61263 L
.25269 .61397 L
F
0 g
.25269 .61397 m
.25608 .62341 L
.25084 .62176 L
.24744 .61263 L
.25269 .61397 L
s
.338 .323 0 .223 k
.25796 .61532 m
.26132 .62507 L
.25608 .62341 L
.25269 .61397 L
.25796 .61532 L
F
0 g
.25796 .61532 m
.26132 .62507 L
.25608 .62341 L
.25269 .61397 L
.25796 .61532 L
s
.327 .321 0 .23 k
.26325 .61668 m
.26661 .62674 L
.26132 .62507 L
.25796 .61532 L
.26325 .61668 L
F
0 g
.26325 .61668 m
.26661 .62674 L
.26132 .62507 L
.25796 .61532 L
.26325 .61668 L
s
.317 .319 0 .237 k
.26858 .61805 m
.27191 .62842 L
.26661 .62674 L
.26325 .61668 L
.26858 .61805 L
F
0 g
.26858 .61805 m
.27191 .62842 L
.26661 .62674 L
.26325 .61668 L
.26858 .61805 L
s
.308 .317 0 .243 k
.27393 .61942 m
.27724 .63011 L
.27191 .62842 L
.26858 .61805 L
.27393 .61942 L
F
0 g
.27393 .61942 m
.27724 .63011 L
.27191 .62842 L
.26858 .61805 L
.27393 .61942 L
s
.299 .315 0 .249 k
.2793 .62077 m
.28259 .63179 L
.27724 .63011 L
.27393 .61942 L
.2793 .62077 L
F
0 g
.2793 .62077 m
.28259 .63179 L
.27724 .63011 L
.27393 .61942 L
.2793 .62077 L
s
.2 .256 0 .258 k
.28485 .62037 m
.28813 .63156 L
.28259 .63179 L
.2793 .62077 L
.28485 .62037 L
F
0 g
.28485 .62037 m
.28813 .63156 L
.28259 .63179 L
.2793 .62077 L
.28485 .62037 L
s
.013 .137 0 .288 k
.29086 .61472 m
.29416 .6256 L
.28813 .63156 L
.28485 .62037 L
.29086 .61472 L
F
0 g
.29086 .61472 m
.29416 .6256 L
.28813 .63156 L
.28485 .62037 L
.29086 .61472 L
s
.012 .135 0 .285 k
.29686 .60902 m
.3002 .61963 L
.29416 .6256 L
.29086 .61472 L
.29686 .60902 L
F
0 g
.29686 .60902 m
.3002 .61963 L
.29416 .6256 L
.29086 .61472 L
.29686 .60902 L
s
.013 .133 0 .281 k
.30287 .60335 m
.30622 .61365 L
.3002 .61963 L
.29686 .60902 L
.30287 .60335 L
F
0 g
.30287 .60335 m
.30622 .61365 L
.3002 .61963 L
.29686 .60902 L
.30287 .60335 L
s
.013 .13 0 .278 k
.30889 .59766 m
.31226 .60768 L
.30622 .61365 L
.30287 .60335 L
.30889 .59766 L
F
0 g
.30889 .59766 m
.31226 .60768 L
.30622 .61365 L
.30287 .60335 L
.30889 .59766 L
s
.014 .128 0 .274 k
.3149 .59196 m
.3183 .60169 L
.31226 .60768 L
.30889 .59766 L
.3149 .59196 L
F
0 g
.3149 .59196 m
.3183 .60169 L
.31226 .60768 L
.30889 .59766 L
.3149 .59196 L
s
.014 .126 0 .27 k
.32092 .58627 m
.32432 .59571 L
.3183 .60169 L
.3149 .59196 L
.32092 .58627 L
F
0 g
.32092 .58627 m
.32432 .59571 L
.3183 .60169 L
.3149 .59196 L
.32092 .58627 L
s
.016 .125 0 .265 k
.32694 .58058 m
.33036 .58973 L
.32432 .59571 L
.32092 .58627 L
.32694 .58058 L
F
0 g
.32694 .58058 m
.33036 .58973 L
.32432 .59571 L
.32092 .58627 L
.32694 .58058 L
s
.016 .122 0 .261 k
.33295 .57488 m
.3364 .58374 L
.33036 .58973 L
.32694 .58058 L
.33295 .57488 L
F
0 g
.33295 .57488 m
.3364 .58374 L
.33036 .58973 L
.32694 .58058 L
.33295 .57488 L
s
.016 .119 0 .257 k
.33897 .56918 m
.34243 .57777 L
.3364 .58374 L
.33295 .57488 L
.33897 .56918 L
F
0 g
.33897 .56918 m
.34243 .57777 L
.3364 .58374 L
.33295 .57488 L
.33897 .56918 L
s
.017 .117 0 .252 k
.34499 .56349 m
.34847 .57179 L
.34243 .57777 L
.33897 .56918 L
.34499 .56349 L
F
0 g
.34499 .56349 m
.34847 .57179 L
.34243 .57777 L
.33897 .56918 L
.34499 .56349 L
s
.018 .114 0 .247 k
.35102 .55779 m
.35451 .56581 L
.34847 .57179 L
.34499 .56349 L
.35102 .55779 L
F
0 g
.35102 .55779 m
.35451 .56581 L
.34847 .57179 L
.34499 .56349 L
.35102 .55779 L
s
.018 .111 0 .243 k
.35704 .55209 m
.36054 .55981 L
.35451 .56581 L
.35102 .55779 L
.35704 .55209 L
F
0 g
.35704 .55209 m
.36054 .55981 L
.35451 .56581 L
.35102 .55779 L
.35704 .55209 L
s
.019 .107 0 .238 k
.36306 .54638 m
.36658 .55383 L
.36054 .55981 L
.35704 .55209 L
.36306 .54638 L
F
0 g
.36306 .54638 m
.36658 .55383 L
.36054 .55981 L
.35704 .55209 L
.36306 .54638 L
s
.02 .104 0 .233 k
.36909 .54067 m
.37262 .54785 L
.36658 .55383 L
.36306 .54638 L
.36909 .54067 L
F
0 g
.36909 .54067 m
.37262 .54785 L
.36658 .55383 L
.36306 .54638 L
.36909 .54067 L
s
.022 .101 0 .227 k
.37513 .53498 m
.37866 .54187 L
.37262 .54785 L
.36909 .54067 L
.37513 .53498 L
F
0 g
.37513 .53498 m
.37866 .54187 L
.37262 .54785 L
.36909 .54067 L
.37513 .53498 L
s
.022 .097 0 .222 k
.38116 .52927 m
.3847 .53587 L
.37866 .54187 L
.37513 .53498 L
.38116 .52927 L
F
0 g
.38116 .52927 m
.3847 .53587 L
.37866 .54187 L
.37513 .53498 L
.38116 .52927 L
s
.023 .094 0 .216 k
.38719 .52356 m
.39074 .52989 L
.3847 .53587 L
.38116 .52927 L
.38719 .52356 L
F
0 g
.38719 .52356 m
.39074 .52989 L
.3847 .53587 L
.38116 .52927 L
.38719 .52356 L
s
.024 .089 0 .211 k
.39323 .51784 m
.39678 .52391 L
.39074 .52989 L
.38719 .52356 L
.39323 .51784 L
F
0 g
.39323 .51784 m
.39678 .52391 L
.39074 .52989 L
.38719 .52356 L
.39323 .51784 L
s
.025 .085 0 .205 k
.39927 .51213 m
.40282 .51792 L
.39678 .52391 L
.39323 .51784 L
.39927 .51213 L
F
0 g
.39927 .51213 m
.40282 .51792 L
.39678 .52391 L
.39323 .51784 L
.39927 .51213 L
s
.026 .081 0 .199 k
.4053 .50641 m
.40886 .51193 L
.40282 .51792 L
.39927 .51213 L
.4053 .50641 L
F
0 g
.4053 .50641 m
.40886 .51193 L
.40282 .51792 L
.39927 .51213 L
.4053 .50641 L
s
.027 .076 0 .193 k
.41135 .5007 m
.41491 .50594 L
.40886 .51193 L
.4053 .50641 L
.41135 .5007 L
F
0 g
.41135 .5007 m
.41491 .50594 L
.40886 .51193 L
.4053 .50641 L
.41135 .5007 L
s
.029 .072 0 .186 k
.41738 .49498 m
.42095 .49995 L
.41491 .50594 L
.41135 .5007 L
.41738 .49498 L
F
0 g
.41738 .49498 m
.42095 .49995 L
.41491 .50594 L
.41135 .5007 L
.41738 .49498 L
s
.03 .066 0 .18 k
.42343 .48926 m
.427 .49397 L
.42095 .49995 L
.41738 .49498 L
.42343 .48926 L
F
0 g
.42343 .48926 m
.427 .49397 L
.42095 .49995 L
.41738 .49498 L
.42343 .48926 L
s
.032 .061 0 .173 k
.42947 .48354 m
.43303 .48798 L
.427 .49397 L
.42343 .48926 L
.42947 .48354 L
F
0 g
.42947 .48354 m
.43303 .48798 L
.427 .49397 L
.42343 .48926 L
.42947 .48354 L
s
.033 .054 0 .167 k
.43552 .47782 m
.43908 .48198 L
.43303 .48798 L
.42947 .48354 L
.43552 .47782 L
F
0 g
.43552 .47782 m
.43908 .48198 L
.43303 .48798 L
.42947 .48354 L
.43552 .47782 L
s
.035 .049 0 .16 k
.44157 .47209 m
.44512 .47599 L
.43908 .48198 L
.43552 .47782 L
.44157 .47209 L
F
0 g
.44157 .47209 m
.44512 .47599 L
.43908 .48198 L
.43552 .47782 L
.44157 .47209 L
s
.036 .041 0 .154 k
.44762 .46637 m
.45117 .47 L
.44512 .47599 L
.44157 .47209 L
.44762 .46637 L
F
0 g
.44762 .46637 m
.45117 .47 L
.44512 .47599 L
.44157 .47209 L
.44762 .46637 L
s
.038 .035 0 .147 k
.45367 .46064 m
.45722 .46401 L
.45117 .47 L
.44762 .46637 L
.45367 .46064 L
F
0 g
.45367 .46064 m
.45722 .46401 L
.45117 .47 L
.44762 .46637 L
.45367 .46064 L
s
.039 .026 0 .141 k
.45973 .45491 m
.46326 .45802 L
.45722 .46401 L
.45367 .46064 L
.45973 .45491 L
F
0 g
.45973 .45491 m
.46326 .45802 L
.45722 .46401 L
.45367 .46064 L
.45973 .45491 L
s
.041 .018 0 .135 k
.46578 .44918 m
.46931 .45202 L
.46326 .45802 L
.45973 .45491 L
.46578 .44918 L
F
0 g
.46578 .44918 m
.46931 .45202 L
.46326 .45802 L
.45973 .45491 L
.46578 .44918 L
s
.043 .01 0 .129 k
.47184 .44345 m
.47536 .44603 L
.46931 .45202 L
.46578 .44918 L
.47184 .44345 L
F
0 g
.47184 .44345 m
.47536 .44603 L
.46931 .45202 L
.46578 .44918 L
.47184 .44345 L
s
.045 0 0 .124 k
.4779 .43772 m
.48141 .44003 L
.47536 .44603 L
.47184 .44345 L
.4779 .43772 L
F
0 g
.4779 .43772 m
.48141 .44003 L
.47536 .44603 L
.47184 .44345 L
.4779 .43772 L
s
.057 0 .01 .109 k
.48396 .43198 m
.48746 .43403 L
.48141 .44003 L
.4779 .43772 L
.48396 .43198 L
F
0 g
.48396 .43198 m
.48746 .43403 L
.48141 .44003 L
.4779 .43772 L
.48396 .43198 L
s
.069 0 .02 .094 k
.49002 .42625 m
.49351 .42804 L
.48746 .43403 L
.48396 .43198 L
.49002 .42625 L
F
0 g
.49002 .42625 m
.49351 .42804 L
.48746 .43403 L
.48396 .43198 L
.49002 .42625 L
s
.082 0 .031 .08 k
.49609 .42051 m
.49955 .42204 L
.49351 .42804 L
.49002 .42625 L
.49609 .42051 L
F
0 g
.49609 .42051 m
.49955 .42204 L
.49351 .42804 L
.49002 .42625 L
.49609 .42051 L
s
.096 0 .043 .066 k
.50215 .41477 m
.50561 .41605 L
.49955 .42204 L
.49609 .42051 L
.50215 .41477 L
F
0 g
.50215 .41477 m
.50561 .41605 L
.49955 .42204 L
.49609 .42051 L
.50215 .41477 L
s
.111 0 .056 .052 k
.50822 .40903 m
.51166 .41005 L
.50561 .41605 L
.50215 .41477 L
.50822 .40903 L
F
0 g
.50822 .40903 m
.51166 .41005 L
.50561 .41605 L
.50215 .41477 L
.50822 .40903 L
s
.126 0 .068 .04 k
.51428 .40328 m
.51771 .40405 L
.51166 .41005 L
.50822 .40903 L
.51428 .40328 L
F
0 g
.51428 .40328 m
.51771 .40405 L
.51166 .41005 L
.50822 .40903 L
.51428 .40328 L
s
.143 0 .082 .028 k
.52035 .39754 m
.52376 .39805 L
.51771 .40405 L
.51428 .40328 L
.52035 .39754 L
F
0 g
.52035 .39754 m
.52376 .39805 L
.51771 .40405 L
.51428 .40328 L
.52035 .39754 L
s
.159 0 .096 .019 k
.52643 .3918 m
.52982 .39205 L
.52376 .39805 L
.52035 .39754 L
.52643 .3918 L
F
0 g
.52643 .3918 m
.52982 .39205 L
.52376 .39805 L
.52035 .39754 L
.52643 .3918 L
s
.176 0 .111 .011 k
.5325 .38605 m
.53587 .38606 L
.52982 .39205 L
.52643 .3918 L
.5325 .38605 L
F
0 g
.5325 .38605 m
.53587 .38606 L
.52982 .39205 L
.52643 .3918 L
.5325 .38605 L
s
.194 0 .126 .005 k
.53858 .3803 m
.54192 .38006 L
.53587 .38606 L
.5325 .38605 L
.53858 .3803 L
F
0 g
.53858 .3803 m
.54192 .38006 L
.53587 .38606 L
.5325 .38605 L
.53858 .3803 L
s
.21 0 .141 .003 k
.54466 .37454 m
.54798 .37405 L
.54192 .38006 L
.53858 .3803 L
.54466 .37454 L
F
0 g
.54466 .37454 m
.54798 .37405 L
.54192 .38006 L
.53858 .3803 L
.54466 .37454 L
s
.228 0 .157 .003 k
.55073 .3688 m
.55403 .36805 L
.54798 .37405 L
.54466 .37454 L
.55073 .3688 L
F
0 g
.55073 .3688 m
.55403 .36805 L
.54798 .37405 L
.54466 .37454 L
.55073 .3688 L
s
.245 0 .172 .007 k
.55682 .36304 m
.56009 .36205 L
.55403 .36805 L
.55073 .3688 L
.55682 .36304 L
F
0 g
.55682 .36304 m
.56009 .36205 L
.55403 .36805 L
.55073 .3688 L
.55682 .36304 L
s
.262 0 .187 .014 k
.5629 .35728 m
.56615 .35605 L
.56009 .36205 L
.55682 .36304 L
.5629 .35728 L
F
0 g
.5629 .35728 m
.56615 .35605 L
.56009 .36205 L
.55682 .36304 L
.5629 .35728 L
s
.278 0 .201 .025 k
.56898 .35152 m
.5722 .35005 L
.56615 .35605 L
.5629 .35728 L
.56898 .35152 L
F
0 g
.56898 .35152 m
.5722 .35005 L
.56615 .35605 L
.5629 .35728 L
.56898 .35152 L
s
.293 0 .215 .04 k
.57507 .34577 m
.57827 .34404 L
.5722 .35005 L
.56898 .35152 L
.57507 .34577 L
F
0 g
.57507 .34577 m
.57827 .34404 L
.5722 .35005 L
.56898 .35152 L
.57507 .34577 L
s
.308 0 .228 .059 k
.58116 .34003 m
.58432 .33806 L
.57827 .34404 L
.57507 .34577 L
.58116 .34003 L
F
0 g
.58116 .34003 m
.58432 .33806 L
.57827 .34404 L
.57507 .34577 L
.58116 .34003 L
s
0 .1 .1 .9 k
.58729 .33912 m
.59044 .33729 L
.58432 .33806 L
.58116 .34003 L
.58729 .33912 L
F
0 g
.58729 .33912 m
.59044 .33729 L
.58432 .33806 L
.58116 .34003 L
.58729 .33912 L
s
0 .302 .302 .698 k
.59348 .33984 m
.59661 .33827 L
.59044 .33729 L
.58729 .33912 L
.59348 .33984 L
F
0 g
.59348 .33984 m
.59661 .33827 L
.59044 .33729 L
.58729 .33912 L
.59348 .33984 L
s
0 .283 .283 .717 k
.59969 .34057 m
.60281 .33927 L
.59661 .33827 L
.59348 .33984 L
.59969 .34057 L
F
0 g
.59969 .34057 m
.60281 .33927 L
.59661 .33827 L
.59348 .33984 L
.59969 .34057 L
s
0 .262 .262 .738 k
.60594 .3413 m
.60904 .34026 L
.60281 .33927 L
.59969 .34057 L
.60594 .3413 L
F
0 g
.60594 .3413 m
.60904 .34026 L
.60281 .33927 L
.59969 .34057 L
.60594 .3413 L
s
0 .238 .238 .762 k
.61222 .34205 m
.6153 .34127 L
.60904 .34026 L
.60594 .3413 L
.61222 .34205 L
F
0 g
.61222 .34205 m
.6153 .34127 L
.60904 .34026 L
.60594 .3413 L
.61222 .34205 L
s
0 .212 .212 .788 k
.61852 .34279 m
.62159 .34228 L
.6153 .34127 L
.61222 .34205 L
.61852 .34279 L
F
0 g
.61852 .34279 m
.62159 .34228 L
.6153 .34127 L
.61222 .34205 L
.61852 .34279 L
s
0 .183 .183 .817 k
.62485 .34353 m
.62791 .3433 L
.62159 .34228 L
.61852 .34279 L
.62485 .34353 L
F
0 g
.62485 .34353 m
.62791 .3433 L
.62159 .34228 L
.61852 .34279 L
.62485 .34353 L
s
0 .151 .151 .849 k
.63122 .34429 m
.63426 .34432 L
.62791 .3433 L
.62485 .34353 L
.63122 .34429 L
F
0 g
.63122 .34429 m
.63426 .34432 L
.62791 .3433 L
.62485 .34353 L
.63122 .34429 L
s
0 .118 .118 .882 k
.63761 .34504 m
.64065 .34535 L
.63426 .34432 L
.63122 .34429 L
.63761 .34504 L
F
0 g
.63761 .34504 m
.64065 .34535 L
.63426 .34432 L
.63122 .34429 L
.63761 .34504 L
s
0 .082 .082 .918 k
.64404 .3458 m
.64707 .34637 L
.64065 .34535 L
.63761 .34504 L
.64404 .3458 L
F
0 g
.64404 .3458 m
.64707 .34637 L
.64065 .34535 L
.63761 .34504 L
.64404 .3458 L
s
.742 .206 0 .258 k
.6505 .34656 m
.65351 .34741 L
.64707 .34637 L
.64404 .3458 L
.6505 .34656 L
F
0 g
.6505 .34656 m
.65351 .34741 L
.64707 .34637 L
.64404 .3458 L
.6505 .34656 L
s
.787 .225 0 .213 k
.65699 .34732 m
.66 .34845 L
.65351 .34741 L
.6505 .34656 L
.65699 .34732 L
F
0 g
.65699 .34732 m
.66 .34845 L
.65351 .34741 L
.6505 .34656 L
.65699 .34732 L
s
.794 .243 0 .172 k
.66351 .34809 m
.66652 .3495 L
.66 .34845 L
.65699 .34732 L
.66351 .34809 L
F
0 g
.66351 .34809 m
.66652 .3495 L
.66 .34845 L
.65699 .34732 L
.66351 .34809 L
s
.791 .259 0 .136 k
.67006 .34886 m
.67307 .35056 L
.66652 .3495 L
.66351 .34809 L
.67006 .34886 L
F
0 g
.67006 .34886 m
.67307 .35056 L
.66652 .3495 L
.66351 .34809 L
.67006 .34886 L
s
.783 .273 0 .106 k
.67664 .34963 m
.67964 .35161 L
.67307 .35056 L
.67006 .34886 L
.67664 .34963 L
F
0 g
.67664 .34963 m
.67964 .35161 L
.67307 .35056 L
.67006 .34886 L
.67664 .34963 L
s
.771 .285 0 .081 k
.68326 .35042 m
.68626 .35267 L
.67964 .35161 L
.67664 .34963 L
.68326 .35042 L
F
0 g
.68326 .35042 m
.68626 .35267 L
.67964 .35161 L
.67664 .34963 L
.68326 .35042 L
s
.756 .297 0 .061 k
.68991 .3512 m
.6929 .35375 L
.68626 .35267 L
.68326 .35042 L
.68991 .3512 L
F
0 g
.68991 .3512 m
.6929 .35375 L
.68626 .35267 L
.68326 .35042 L
.68991 .3512 L
s
.738 .306 0 .047 k
.69659 .35198 m
.69958 .35481 L
.6929 .35375 L
.68991 .3512 L
.69659 .35198 L
F
0 g
.69659 .35198 m
.69958 .35481 L
.6929 .35375 L
.68991 .3512 L
.69659 .35198 L
s
.717 .313 0 .038 k
.70331 .35278 m
.7063 .35589 L
.69958 .35481 L
.69659 .35198 L
.70331 .35278 L
F
0 g
.70331 .35278 m
.7063 .35589 L
.69958 .35481 L
.69659 .35198 L
.70331 .35278 L
s
.695 .319 0 .033 k
.71006 .35357 m
.71305 .35698 L
.7063 .35589 L
.70331 .35278 L
.71006 .35357 L
F
0 g
.71006 .35357 m
.71305 .35698 L
.7063 .35589 L
.70331 .35278 L
.71006 .35357 L
s
.671 .323 0 .032 k
.71683 .35437 m
.71984 .35807 L
.71305 .35698 L
.71006 .35357 L
.71683 .35437 L
F
0 g
.71683 .35437 m
.71984 .35807 L
.71305 .35698 L
.71006 .35357 L
.71683 .35437 L
s
.647 .325 0 .034 k
.72365 .35518 m
.72666 .35917 L
.71984 .35807 L
.71683 .35437 L
.72365 .35518 L
F
0 g
.72365 .35518 m
.72666 .35917 L
.71984 .35807 L
.71683 .35437 L
.72365 .35518 L
s
.623 .327 0 .038 k
.7305 .35598 m
.73352 .36027 L
.72666 .35917 L
.72365 .35518 L
.7305 .35598 L
F
0 g
.7305 .35598 m
.73352 .36027 L
.72666 .35917 L
.72365 .35518 L
.7305 .35598 L
s
.599 .328 0 .044 k
.73739 .35679 m
.74041 .36137 L
.73352 .36027 L
.7305 .35598 L
.73739 .35679 L
F
0 g
.73739 .35679 m
.74041 .36137 L
.73352 .36027 L
.7305 .35598 L
.73739 .35679 L
s
.576 .328 0 .052 k
.7443 .35761 m
.74733 .36249 L
.74041 .36137 L
.73739 .35679 L
.7443 .35761 L
F
0 g
.7443 .35761 m
.74733 .36249 L
.74041 .36137 L
.73739 .35679 L
.7443 .35761 L
s
.673 .354 0 .051 k
.15782 .58658 m
.16175 .5907 L
.15691 .58945 L
.15294 .58563 L
.15782 .58658 L
F
0 g
.15782 .58658 m
.16175 .5907 L
.15691 .58945 L
.15294 .58563 L
.15782 .58658 L
s
.646 .354 0 .056 k
.16272 .58754 m
.16661 .59194 L
.16175 .5907 L
.15782 .58658 L
.16272 .58754 L
F
0 g
.16272 .58754 m
.16661 .59194 L
.16175 .5907 L
.15782 .58658 L
.16272 .58754 L
s
.618 .354 0 .063 k
.16764 .5885 m
.1715 .59318 L
.16661 .59194 L
.16272 .58754 L
.16764 .5885 L
F
0 g
.16764 .5885 m
.1715 .59318 L
.16661 .59194 L
.16272 .58754 L
.16764 .5885 L
s
.593 .353 0 .071 k
.17258 .58947 m
.1764 .59445 L
.1715 .59318 L
.16764 .5885 L
.17258 .58947 L
F
0 g
.17258 .58947 m
.1764 .59445 L
.1715 .59318 L
.16764 .5885 L
.17258 .58947 L
s
.568 .352 0 .08 k
.17753 .59045 m
.18132 .5957 L
.1764 .59445 L
.17258 .58947 L
.17753 .59045 L
F
0 g
.17753 .59045 m
.18132 .5957 L
.1764 .59445 L
.17258 .58947 L
.17753 .59045 L
s
.544 .35 0 .09 k
.18252 .59143 m
.18628 .59697 L
.18132 .5957 L
.17753 .59045 L
.18252 .59143 L
F
0 g
.18252 .59143 m
.18628 .59697 L
.18132 .5957 L
.17753 .59045 L
.18252 .59143 L
s
.52 .347 0 .101 k
.18752 .59241 m
.19124 .59824 L
.18628 .59697 L
.18252 .59143 L
.18752 .59241 L
F
0 g
.18752 .59241 m
.19124 .59824 L
.18628 .59697 L
.18252 .59143 L
.18752 .59241 L
s
.498 .344 0 .112 k
.19254 .59339 m
.19623 .59952 L
.19124 .59824 L
.18752 .59241 L
.19254 .59339 L
F
0 g
.19254 .59339 m
.19623 .59952 L
.19124 .59824 L
.18752 .59241 L
.19254 .59339 L
s
.479 .342 0 .122 k
.19759 .59439 m
.20125 .6008 L
.19623 .59952 L
.19254 .59339 L
.19759 .59439 L
F
0 g
.19759 .59439 m
.20125 .6008 L
.19623 .59952 L
.19254 .59339 L
.19759 .59439 L
s
.459 .338 0 .133 k
.20266 .59538 m
.20629 .60209 L
.20125 .6008 L
.19759 .59439 L
.20266 .59538 L
F
0 g
.20266 .59538 m
.20629 .60209 L
.20125 .6008 L
.19759 .59439 L
.20266 .59538 L
s
.441 .336 0 .143 k
.20775 .59637 m
.21135 .6034 L
.20629 .60209 L
.20266 .59538 L
.20775 .59637 L
F
0 g
.20775 .59637 m
.21135 .6034 L
.20629 .60209 L
.20266 .59538 L
.20775 .59637 L
s
.424 .333 0 .153 k
.21287 .59739 m
.21643 .60469 L
.21135 .6034 L
.20775 .59637 L
.21287 .59739 L
F
0 g
.21287 .59739 m
.21643 .60469 L
.21135 .6034 L
.20775 .59637 L
.21287 .59739 L
s
.408 .33 0 .163 k
.218 .59838 m
.22154 .606 L
.21643 .60469 L
.21287 .59739 L
.218 .59838 L
F
0 g
.218 .59838 m
.22154 .606 L
.21643 .60469 L
.21287 .59739 L
.218 .59838 L
s
.392 .327 0 .173 k
.22315 .5994 m
.22667 .60731 L
.22154 .606 L
.218 .59838 L
.22315 .5994 L
F
0 g
.22315 .5994 m
.22667 .60731 L
.22154 .606 L
.218 .59838 L
.22315 .5994 L
s
.378 .325 0 .182 k
.22834 .60042 m
.23182 .60864 L
.22667 .60731 L
.22315 .5994 L
.22834 .60042 L
F
0 g
.22834 .60042 m
.23182 .60864 L
.22667 .60731 L
.22315 .5994 L
.22834 .60042 L
s
.365 .322 0 .191 k
.23354 .60144 m
.237 .60996 L
.23182 .60864 L
.22834 .60042 L
.23354 .60144 L
F
0 g
.23354 .60144 m
.237 .60996 L
.23182 .60864 L
.22834 .60042 L
.23354 .60144 L
s
.353 .32 0 .199 k
.23876 .60247 m
.24221 .61129 L
.237 .60996 L
.23354 .60144 L
.23876 .60247 L
F
0 g
.23876 .60247 m
.24221 .61129 L
.237 .60996 L
.23354 .60144 L
.23876 .60247 L
s
.341 .317 0 .207 k
.24401 .60349 m
.24744 .61263 L
.24221 .61129 L
.23876 .60247 L
.24401 .60349 L
F
0 g
.24401 .60349 m
.24744 .61263 L
.24221 .61129 L
.23876 .60247 L
.24401 .60349 L
s
.33 .315 0 .215 k
.24929 .60452 m
.25269 .61397 L
.24744 .61263 L
.24401 .60349 L
.24929 .60452 L
F
0 g
.24929 .60452 m
.25269 .61397 L
.24744 .61263 L
.24401 .60349 L
.24929 .60452 L
s
.319 .313 0 .222 k
.25459 .60557 m
.25796 .61532 L
.25269 .61397 L
.24929 .60452 L
.25459 .60557 L
F
0 g
.25459 .60557 m
.25796 .61532 L
.25269 .61397 L
.24929 .60452 L
.25459 .60557 L
s
.309 .31 0 .23 k
.25991 .60661 m
.26325 .61668 L
.25796 .61532 L
.25459 .60557 L
.25991 .60661 L
F
0 g
.25991 .60661 m
.26325 .61668 L
.25796 .61532 L
.25459 .60557 L
.25991 .60661 L
s
.3 .309 0 .236 k
.26524 .60765 m
.26858 .61805 L
.26325 .61668 L
.25991 .60661 L
.26524 .60765 L
F
0 g
.26524 .60765 m
.26858 .61805 L
.26325 .61668 L
.25991 .60661 L
.26524 .60765 L
s
.291 .306 0 .243 k
.27062 .60871 m
.27393 .61942 L
.26858 .61805 L
.26524 .60765 L
.27062 .60871 L
F
0 g
.27062 .60871 m
.27393 .61942 L
.26858 .61805 L
.26524 .60765 L
.27062 .60871 L
s
.282 .304 0 .249 k
.27601 .60976 m
.2793 .62077 L
.27393 .61942 L
.27062 .60871 L
.27601 .60976 L
F
0 g
.27601 .60976 m
.2793 .62077 L
.27393 .61942 L
.27062 .60871 L
.27601 .60976 L
s
.194 .253 0 .258 k
.28157 .60919 m
.28485 .62037 L
.2793 .62077 L
.27601 .60976 L
.28157 .60919 L
F
0 g
.28157 .60919 m
.28485 .62037 L
.2793 .62077 L
.27601 .60976 L
.28157 .60919 L
s
.02 .142 0 .287 k
.28755 .60383 m
.29086 .61472 L
.28485 .62037 L
.28157 .60919 L
.28755 .60383 L
F
0 g
.28755 .60383 m
.29086 .61472 L
.28485 .62037 L
.28157 .60919 L
.28755 .60383 L
s
.021 .14 0 .283 k
.29353 .59843 m
.29686 .60902 L
.29086 .61472 L
.28755 .60383 L
.29353 .59843 L
F
0 g
.29353 .59843 m
.29686 .60902 L
.29086 .61472 L
.28755 .60383 L
.29353 .59843 L
s
.021 .138 0 .279 k
.29952 .59303 m
.30287 .60335 L
.29686 .60902 L
.29353 .59843 L
.29952 .59303 L
F
0 g
.29952 .59303 m
.30287 .60335 L
.29686 .60902 L
.29353 .59843 L
.29952 .59303 L
s
.022 .137 0 .275 k
.30551 .58763 m
.30889 .59766 L
.30287 .60335 L
.29952 .59303 L
.30551 .58763 L
F
0 g
.30551 .58763 m
.30889 .59766 L
.30287 .60335 L
.29952 .59303 L
.30551 .58763 L
s
.023 .135 0 .271 k
.3115 .58223 m
.3149 .59196 L
.30889 .59766 L
.30551 .58763 L
.3115 .58223 L
F
0 g
.3115 .58223 m
.3149 .59196 L
.30889 .59766 L
.30551 .58763 L
.3115 .58223 L
s
.024 .132 0 .267 k
.3175 .57682 m
.32092 .58627 L
.3149 .59196 L
.3115 .58223 L
.3175 .57682 L
F
0 g
.3175 .57682 m
.32092 .58627 L
.3149 .59196 L
.3115 .58223 L
.3175 .57682 L
s
.024 .13 0 .263 k
.32349 .57142 m
.32694 .58058 L
.32092 .58627 L
.3175 .57682 L
.32349 .57142 L
F
0 g
.32349 .57142 m
.32694 .58058 L
.32092 .58627 L
.3175 .57682 L
.32349 .57142 L
s
.025 .128 0 .258 k
.32949 .566 m
.33295 .57488 L
.32694 .58058 L
.32349 .57142 L
.32949 .566 L
F
0 g
.32949 .566 m
.33295 .57488 L
.32694 .58058 L
.32349 .57142 L
.32949 .566 L
s
.026 .125 0 .254 k
.3355 .56059 m
.33897 .56918 L
.33295 .57488 L
.32949 .566 L
.3355 .56059 L
F
0 g
.3355 .56059 m
.33897 .56918 L
.33295 .57488 L
.32949 .566 L
.3355 .56059 L
s
.027 .123 0 .249 k
.3415 .55518 m
.34499 .56349 L
.33897 .56918 L
.3355 .56059 L
.3415 .55518 L
F
0 g
.3415 .55518 m
.34499 .56349 L
.33897 .56918 L
.3355 .56059 L
.3415 .55518 L
s
.028 .12 0 .244 k
.34751 .54976 m
.35102 .55779 L
.34499 .56349 L
.3415 .55518 L
.34751 .54976 L
F
0 g
.34751 .54976 m
.35102 .55779 L
.34499 .56349 L
.3415 .55518 L
.34751 .54976 L
s
.029 .117 0 .239 k
.35353 .54434 m
.35704 .55209 L
.35102 .55779 L
.34751 .54976 L
.35353 .54434 L
F
0 g
.35353 .54434 m
.35704 .55209 L
.35102 .55779 L
.34751 .54976 L
.35353 .54434 L
s
.03 .114 0 .234 k
.35954 .53891 m
.36306 .54638 L
.35704 .55209 L
.35353 .54434 L
.35954 .53891 L
F
0 g
.35954 .53891 m
.36306 .54638 L
.35704 .55209 L
.35353 .54434 L
.35954 .53891 L
s
.031 .111 0 .229 k
.36556 .53349 m
.36909 .54067 L
.36306 .54638 L
.35954 .53891 L
.36556 .53349 L
F
0 g
.36556 .53349 m
.36909 .54067 L
.36306 .54638 L
.35954 .53891 L
.36556 .53349 L
s
.033 .108 0 .223 k
.37159 .52806 m
.37513 .53498 L
.36909 .54067 L
.36556 .53349 L
.37159 .52806 L
F
0 g
.37159 .52806 m
.37513 .53498 L
.36909 .54067 L
.36556 .53349 L
.37159 .52806 L
s
.033 .104 0 .218 k
.37761 .52263 m
.38116 .52927 L
.37513 .53498 L
.37159 .52806 L
.37761 .52263 L
F
0 g
.37761 .52263 m
.38116 .52927 L
.37513 .53498 L
.37159 .52806 L
.37761 .52263 L
s
.035 .1 0 .212 k
.38363 .51719 m
.38719 .52356 L
.38116 .52927 L
.37761 .52263 L
.38363 .51719 L
F
0 g
.38363 .51719 m
.38719 .52356 L
.38116 .52927 L
.37761 .52263 L
.38363 .51719 L
s
.036 .097 0 .206 k
.38966 .51176 m
.39323 .51784 L
.38719 .52356 L
.38363 .51719 L
.38966 .51176 L
F
0 g
.38966 .51176 m
.39323 .51784 L
.38719 .52356 L
.38363 .51719 L
.38966 .51176 L
s
.037 .092 0 .2 k
.3957 .50631 m
.39927 .51213 L
.39323 .51784 L
.38966 .51176 L
.3957 .50631 L
F
0 g
.3957 .50631 m
.39927 .51213 L
.39323 .51784 L
.38966 .51176 L
.3957 .50631 L
s
.039 .088 0 .194 k
.40173 .50088 m
.4053 .50641 L
.39927 .51213 L
.3957 .50631 L
.40173 .50088 L
F
0 g
.40173 .50088 m
.4053 .50641 L
.39927 .51213 L
.3957 .50631 L
.40173 .50088 L
s
.041 .084 0 .187 k
.40777 .49544 m
.41135 .5007 L
.4053 .50641 L
.40173 .50088 L
.40777 .49544 L
F
0 g
.40777 .49544 m
.41135 .5007 L
.4053 .50641 L
.40173 .50088 L
.40777 .49544 L
s
.042 .078 0 .181 k
.41381 .48999 m
.41738 .49498 L
.41135 .5007 L
.40777 .49544 L
.41381 .48999 L
F
0 g
.41381 .48999 m
.41738 .49498 L
.41135 .5007 L
.40777 .49544 L
.41381 .48999 L
s
.044 .073 0 .174 k
.41985 .48454 m
.42343 .48926 L
.41738 .49498 L
.41381 .48999 L
.41985 .48454 L
F
0 g
.41985 .48454 m
.42343 .48926 L
.41738 .49498 L
.41381 .48999 L
.41985 .48454 L
s
.046 .068 0 .167 k
.4259 .47909 m
.42947 .48354 L
.42343 .48926 L
.41985 .48454 L
.4259 .47909 L
F
0 g
.4259 .47909 m
.42947 .48354 L
.42343 .48926 L
.41985 .48454 L
.4259 .47909 L
s
.048 .062 0 .16 k
.43194 .47364 m
.43552 .47782 L
.42947 .48354 L
.4259 .47909 L
.43194 .47364 L
F
0 g
.43194 .47364 m
.43552 .47782 L
.42947 .48354 L
.4259 .47909 L
.43194 .47364 L
s
.049 .055 0 .154 k
.438 .46818 m
.44157 .47209 L
.43552 .47782 L
.43194 .47364 L
.438 .46818 L
F
0 g
.438 .46818 m
.44157 .47209 L
.43552 .47782 L
.43194 .47364 L
.438 .46818 L
s
.051 .049 0 .147 k
.44405 .46273 m
.44762 .46637 L
.44157 .47209 L
.438 .46818 L
.44405 .46273 L
F
0 g
.44405 .46273 m
.44762 .46637 L
.44157 .47209 L
.438 .46818 L
.44405 .46273 L
s
.053 .042 0 .14 k
.45011 .45726 m
.45367 .46064 L
.44762 .46637 L
.44405 .46273 L
.45011 .45726 L
F
0 g
.45011 .45726 m
.45367 .46064 L
.44762 .46637 L
.44405 .46273 L
.45011 .45726 L
s
.056 .034 0 .133 k
.45617 .4518 m
.45973 .45491 L
.45367 .46064 L
.45011 .45726 L
.45617 .4518 L
F
0 g
.45617 .4518 m
.45973 .45491 L
.45367 .46064 L
.45011 .45726 L
.45617 .4518 L
s
.058 .026 0 .127 k
.46223 .44633 m
.46578 .44918 L
.45973 .45491 L
.45617 .4518 L
.46223 .44633 L
F
0 g
.46223 .44633 m
.46578 .44918 L
.45973 .45491 L
.45617 .4518 L
.46223 .44633 L
s
.06 .017 0 .121 k
.46829 .44086 m
.47184 .44345 L
.46578 .44918 L
.46223 .44633 L
.46829 .44086 L
F
0 g
.46829 .44086 m
.47184 .44345 L
.46578 .44918 L
.46223 .44633 L
.46829 .44086 L
s
.063 .008 0 .115 k
.47436 .4354 m
.4779 .43772 L
.47184 .44345 L
.46829 .44086 L
.47436 .4354 L
F
0 g
.47436 .4354 m
.4779 .43772 L
.47184 .44345 L
.46829 .44086 L
.47436 .4354 L
s
.068 0 .002 .108 k
.48044 .42992 m
.48396 .43198 L
.4779 .43772 L
.47436 .4354 L
.48044 .42992 L
F
0 g
.48044 .42992 m
.48396 .43198 L
.4779 .43772 L
.47436 .4354 L
.48044 .42992 L
s
.081 0 .012 .093 k
.48651 .42444 m
.49002 .42625 L
.48396 .43198 L
.48044 .42992 L
.48651 .42444 L
F
0 g
.48651 .42444 m
.49002 .42625 L
.48396 .43198 L
.48044 .42992 L
.48651 .42444 L
s
.095 0 .024 .078 k
.49259 .41897 m
.49609 .42051 L
.49002 .42625 L
.48651 .42444 L
.49259 .41897 L
F
0 g
.49259 .41897 m
.49609 .42051 L
.49002 .42625 L
.48651 .42444 L
.49259 .41897 L
s
.11 0 .035 .064 k
.49867 .41348 m
.50215 .41477 L
.49609 .42051 L
.49259 .41897 L
.49867 .41348 L
F
0 g
.49867 .41348 m
.50215 .41477 L
.49609 .42051 L
.49259 .41897 L
.49867 .41348 L
s
.125 0 .047 .051 k
.50475 .408 m
.50822 .40903 L
.50215 .41477 L
.49867 .41348 L
.50475 .408 L
F
0 g
.50475 .408 m
.50822 .40903 L
.50215 .41477 L
.49867 .41348 L
.50475 .408 L
s
.141 0 .061 .038 k
.51084 .40251 m
.51428 .40328 L
.50822 .40903 L
.50475 .408 L
.51084 .40251 L
F
0 g
.51084 .40251 m
.51428 .40328 L
.50822 .40903 L
.50475 .408 L
.51084 .40251 L
s
.158 0 .075 .027 k
.51692 .39703 m
.52035 .39754 L
.51428 .40328 L
.51084 .40251 L
.51692 .39703 L
F
0 g
.51692 .39703 m
.52035 .39754 L
.51428 .40328 L
.51084 .40251 L
.51692 .39703 L
s
.175 0 .089 .018 k
.52302 .39153 m
.52643 .3918 L
.52035 .39754 L
.51692 .39703 L
.52302 .39153 L
F
0 g
.52302 .39153 m
.52643 .3918 L
.52035 .39754 L
.51692 .39703 L
.52302 .39153 L
s
.192 0 .103 .011 k
.52911 .38604 m
.5325 .38605 L
.52643 .3918 L
.52302 .39153 L
.52911 .38604 L
F
0 g
.52911 .38604 m
.5325 .38605 L
.52643 .3918 L
.52302 .39153 L
.52911 .38604 L
s
.21 0 .119 .006 k
.53521 .38055 m
.53858 .3803 L
.5325 .38605 L
.52911 .38604 L
.53521 .38055 L
F
0 g
.53521 .38055 m
.53858 .3803 L
.5325 .38605 L
.52911 .38604 L
.53521 .38055 L
s
.228 0 .134 .004 k
.5413 .37504 m
.54466 .37454 L
.53858 .3803 L
.53521 .38055 L
.5413 .37504 L
F
0 g
.5413 .37504 m
.54466 .37454 L
.53858 .3803 L
.53521 .38055 L
.5413 .37504 L
s
.246 0 .149 .006 k
.54741 .36954 m
.55073 .3688 L
.54466 .37454 L
.5413 .37504 L
.54741 .36954 L
F
0 g
.54741 .36954 m
.55073 .3688 L
.54466 .37454 L
.5413 .37504 L
.54741 .36954 L
s
.263 0 .164 .011 k
.55351 .36404 m
.55682 .36304 L
.55073 .3688 L
.54741 .36954 L
.55351 .36404 L
F
0 g
.55351 .36404 m
.55682 .36304 L
.55073 .3688 L
.54741 .36954 L
.55351 .36404 L
s
.28 0 .179 .02 k
.55961 .35853 m
.5629 .35728 L
.55682 .36304 L
.55351 .36404 L
.55961 .35853 L
F
0 g
.55961 .35853 m
.5629 .35728 L
.55682 .36304 L
.55351 .36404 L
.55961 .35853 L
s
.295 0 .194 .033 k
.56573 .35302 m
.56898 .35152 L
.5629 .35728 L
.55961 .35853 L
.56573 .35302 L
F
0 g
.56573 .35302 m
.56898 .35152 L
.5629 .35728 L
.55961 .35853 L
.56573 .35302 L
s
.311 0 .208 .049 k
.57185 .34751 m
.57507 .34577 L
.56898 .35152 L
.56573 .35302 L
.57185 .34751 L
F
0 g
.57185 .34751 m
.57507 .34577 L
.56898 .35152 L
.56573 .35302 L
.57185 .34751 L
s
.325 0 .22 .07 k
.57797 .34202 m
.58116 .34003 L
.57507 .34577 L
.57185 .34751 L
.57797 .34202 L
F
0 g
.57797 .34202 m
.58116 .34003 L
.57507 .34577 L
.57185 .34751 L
.57797 .34202 L
s
0 .081 .081 .919 k
.58412 .34097 m
.58729 .33912 L
.58116 .34003 L
.57797 .34202 L
.58412 .34097 L
F
0 g
.58412 .34097 m
.58729 .33912 L
.58116 .34003 L
.57797 .34202 L
.58412 .34097 L
s
0 .27 .27 .73 k
.59033 .34143 m
.59348 .33984 L
.58729 .33912 L
.58412 .34097 L
.59033 .34143 L
F
0 g
.59033 .34143 m
.59348 .33984 L
.58729 .33912 L
.58412 .34097 L
.59033 .34143 L
s
0 .25 .25 .75 k
.59656 .34189 m
.59969 .34057 L
.59348 .33984 L
.59033 .34143 L
.59656 .34189 L
F
0 g
.59656 .34189 m
.59969 .34057 L
.59348 .33984 L
.59033 .34143 L
.59656 .34189 L
s
0 .226 .226 .774 k
.60282 .34236 m
.60594 .3413 L
.59969 .34057 L
.59656 .34189 L
.60282 .34236 L
F
0 g
.60282 .34236 m
.60594 .3413 L
.59969 .34057 L
.59656 .34189 L
.60282 .34236 L
s
0 .201 .201 .799 k
.60911 .34283 m
.61222 .34205 L
.60594 .3413 L
.60282 .34236 L
.60911 .34283 L
F
0 g
.60911 .34283 m
.61222 .34205 L
.60594 .3413 L
.60282 .34236 L
.60911 .34283 L
s
0 .173 .173 .827 k
.61542 .3433 m
.61852 .34279 L
.61222 .34205 L
.60911 .34283 L
.61542 .3433 L
F
0 g
.61542 .3433 m
.61852 .34279 L
.61222 .34205 L
.60911 .34283 L
.61542 .3433 L
s
0 .142 .142 .858 k
.62177 .34378 m
.62485 .34353 L
.61852 .34279 L
.61542 .3433 L
.62177 .34378 L
F
0 g
.62177 .34378 m
.62485 .34353 L
.61852 .34279 L
.61542 .3433 L
.62177 .34378 L
s
0 .109 .109 .891 k
.62815 .34425 m
.63122 .34429 L
.62485 .34353 L
.62177 .34378 L
.62815 .34425 L
F
0 g
.62815 .34425 m
.63122 .34429 L
.62485 .34353 L
.62177 .34378 L
.62815 .34425 L
s
0 .074 .074 .926 k
.63456 .34473 m
.63761 .34504 L
.63122 .34429 L
.62815 .34425 L
.63456 .34473 L
F
0 g
.63456 .34473 m
.63761 .34504 L
.63122 .34429 L
.62815 .34425 L
.63456 .34473 L
s
.72 .174 0 .28 k
.64099 .34521 m
.64404 .3458 L
.63761 .34504 L
.63456 .34473 L
.64099 .34521 L
F
0 g
.64099 .34521 m
.64404 .3458 L
.63761 .34504 L
.63456 .34473 L
.64099 .34521 L
s
.765 .193 0 .233 k
.64745 .3457 m
.6505 .34656 L
.64404 .3458 L
.64099 .34521 L
.64745 .3457 L
F
0 g
.64745 .3457 m
.6505 .34656 L
.64404 .3458 L
.64099 .34521 L
.64745 .3457 L
s
.77 .212 0 .189 k
.65395 .34618 m
.65699 .34732 L
.6505 .34656 L
.64745 .3457 L
.65395 .34618 L
F
0 g
.65395 .34618 m
.65699 .34732 L
.6505 .34656 L
.64745 .3457 L
.65395 .34618 L
s
.77 .229 0 .15 k
.66048 .34667 m
.66351 .34809 L
.65699 .34732 L
.65395 .34618 L
.66048 .34667 L
F
0 g
.66048 .34667 m
.66351 .34809 L
.65699 .34732 L
.65395 .34618 L
.66048 .34667 L
s
.765 .244 0 .116 k
.66704 .34716 m
.67006 .34886 L
.66351 .34809 L
.66048 .34667 L
.66704 .34716 L
F
0 g
.66704 .34716 m
.67006 .34886 L
.66351 .34809 L
.66048 .34667 L
.66704 .34716 L
s
.757 .259 0 .087 k
.67363 .34765 m
.67664 .34963 L
.67006 .34886 L
.66704 .34716 L
.67363 .34765 L
F
0 g
.67363 .34765 m
.67664 .34963 L
.67006 .34886 L
.66704 .34716 L
.67363 .34765 L
s
.744 .271 0 .064 k
.68024 .34815 m
.68326 .35042 L
.67664 .34963 L
.67363 .34765 L
.68024 .34815 L
F
0 g
.68024 .34815 m
.68326 .35042 L
.67664 .34963 L
.67363 .34765 L
.68024 .34815 L
s
.728 .282 0 .047 k
.68689 .34865 m
.68991 .3512 L
.68326 .35042 L
.68024 .34815 L
.68689 .34865 L
F
0 g
.68689 .34865 m
.68991 .3512 L
.68326 .35042 L
.68024 .34815 L
.68689 .34865 L
s
.709 .291 0 .035 k
.69357 .34915 m
.69659 .35198 L
.68991 .3512 L
.68689 .34865 L
.69357 .34915 L
F
0 g
.69357 .34915 m
.69659 .35198 L
.68991 .3512 L
.68689 .34865 L
.69357 .34915 L
s
.688 .298 0 .028 k
.70029 .34964 m
.70331 .35278 L
.69659 .35198 L
.69357 .34915 L
.70029 .34964 L
F
0 g
.70029 .34964 m
.70331 .35278 L
.69659 .35198 L
.69357 .34915 L
.70029 .34964 L
s
.665 .303 0 .025 k
.70704 .35014 m
.71006 .35357 L
.70331 .35278 L
.70029 .34964 L
.70704 .35014 L
F
0 g
.70704 .35014 m
.71006 .35357 L
.70331 .35278 L
.70029 .34964 L
.70704 .35014 L
s
.642 .308 0 .025 k
.71382 .35065 m
.71683 .35437 L
.71006 .35357 L
.70704 .35014 L
.71382 .35065 L
F
0 g
.71382 .35065 m
.71683 .35437 L
.71006 .35357 L
.70704 .35014 L
.71382 .35065 L
s
.619 .311 0 .028 k
.72062 .35116 m
.72365 .35518 L
.71683 .35437 L
.71382 .35065 L
.72062 .35116 L
F
0 g
.72062 .35116 m
.72365 .35518 L
.71683 .35437 L
.71382 .35065 L
.72062 .35116 L
s
.595 .312 0 .034 k
.72747 .35167 m
.7305 .35598 L
.72365 .35518 L
.72062 .35116 L
.72747 .35167 L
F
0 g
.72747 .35167 m
.7305 .35598 L
.72365 .35518 L
.72062 .35116 L
.72747 .35167 L
s
.572 .313 0 .041 k
.73435 .35219 m
.73739 .35679 L
.7305 .35598 L
.72747 .35167 L
.73435 .35219 L
F
0 g
.73435 .35219 m
.73739 .35679 L
.7305 .35598 L
.72747 .35167 L
.73435 .35219 L
s
.55 .314 0 .049 k
.74125 .35271 m
.7443 .35761 L
.73739 .35679 L
.73435 .35219 L
.74125 .35271 L
F
0 g
.74125 .35271 m
.7443 .35761 L
.73739 .35679 L
.73435 .35219 L
.74125 .35271 L
s
.629 .335 0 .043 k
.15387 .58245 m
.15782 .58658 L
.15294 .58563 L
.14896 .58178 L
.15387 .58245 L
F
0 g
.15387 .58245 m
.15782 .58658 L
.15294 .58563 L
.14896 .58178 L
.15387 .58245 L
s
.603 .335 0 .05 k
.1588 .58313 m
.16272 .58754 L
.15782 .58658 L
.15387 .58245 L
.1588 .58313 L
F
0 g
.1588 .58313 m
.16272 .58754 L
.15782 .58658 L
.15387 .58245 L
.1588 .58313 L
s
.578 .336 0 .058 k
.16376 .58381 m
.16764 .5885 L
.16272 .58754 L
.1588 .58313 L
.16376 .58381 L
F
0 g
.16376 .58381 m
.16764 .5885 L
.16272 .58754 L
.1588 .58313 L
.16376 .58381 L
s
.553 .334 0 .068 k
.16874 .58449 m
.17258 .58947 L
.16764 .5885 L
.16376 .58381 L
.16874 .58449 L
F
0 g
.16874 .58449 m
.17258 .58947 L
.16764 .5885 L
.16376 .58381 L
.16874 .58449 L
s
.53 .334 0 .078 k
.17373 .58517 m
.17753 .59045 L
.17258 .58947 L
.16874 .58449 L
.17373 .58517 L
F
0 g
.17373 .58517 m
.17753 .59045 L
.17258 .58947 L
.16874 .58449 L
.17373 .58517 L
s
.508 .332 0 .089 k
.17875 .58586 m
.18252 .59143 L
.17753 .59045 L
.17373 .58517 L
.17875 .58586 L
F
0 g
.17875 .58586 m
.18252 .59143 L
.17753 .59045 L
.17373 .58517 L
.17875 .58586 L
s
.486 .33 0 .1 k
.18378 .58655 m
.18752 .59241 L
.18252 .59143 L
.17875 .58586 L
.18378 .58655 L
F
0 g
.18378 .58655 m
.18752 .59241 L
.18252 .59143 L
.17875 .58586 L
.18378 .58655 L
s
.466 .328 0 .111 k
.18884 .58725 m
.19254 .59339 L
.18752 .59241 L
.18378 .58655 L
.18884 .58725 L
F
0 g
.18884 .58725 m
.19254 .59339 L
.18752 .59241 L
.18378 .58655 L
.18884 .58725 L
s
.448 .326 0 .122 k
.19392 .58795 m
.19759 .59439 L
.19254 .59339 L
.18884 .58725 L
.19392 .58795 L
F
0 g
.19392 .58795 m
.19759 .59439 L
.19254 .59339 L
.18884 .58725 L
.19392 .58795 L
s
.43 .323 0 .133 k
.19901 .58864 m
.20266 .59538 L
.19759 .59439 L
.19392 .58795 L
.19901 .58864 L
F
0 g
.19901 .58864 m
.20266 .59538 L
.19759 .59439 L
.19392 .58795 L
.19901 .58864 L
s
.412 .32 0 .144 k
.20414 .58935 m
.20775 .59637 L
.20266 .59538 L
.19901 .58864 L
.20414 .58935 L
F
0 g
.20414 .58935 m
.20775 .59637 L
.20266 .59538 L
.19901 .58864 L
.20414 .58935 L
s
.397 .318 0 .154 k
.20928 .59005 m
.21287 .59739 L
.20775 .59637 L
.20414 .58935 L
.20928 .59005 L
F
0 g
.20928 .59005 m
.21287 .59739 L
.20775 .59637 L
.20414 .58935 L
.20928 .59005 L
s
.382 .316 0 .164 k
.21444 .59075 m
.218 .59838 L
.21287 .59739 L
.20928 .59005 L
.21444 .59075 L
F
0 g
.21444 .59075 m
.218 .59838 L
.21287 .59739 L
.20928 .59005 L
.21444 .59075 L
s
.369 .314 0 .173 k
.21963 .59147 m
.22315 .5994 L
.218 .59838 L
.21444 .59075 L
.21963 .59147 L
F
0 g
.21963 .59147 m
.22315 .5994 L
.218 .59838 L
.21444 .59075 L
.21963 .59147 L
s
.356 .312 0 .182 k
.22483 .59218 m
.22834 .60042 L
.22315 .5994 L
.21963 .59147 L
.22483 .59218 L
F
0 g
.22483 .59218 m
.22834 .60042 L
.22315 .5994 L
.21963 .59147 L
.22483 .59218 L
s
.343 .31 0 .191 k
.23006 .5929 m
.23354 .60144 L
.22834 .60042 L
.22483 .59218 L
.23006 .5929 L
F
0 g
.23006 .5929 m
.23354 .60144 L
.22834 .60042 L
.22483 .59218 L
.23006 .5929 L
s
.332 .308 0 .199 k
.23532 .59362 m
.23876 .60247 L
.23354 .60144 L
.23006 .5929 L
.23532 .59362 L
F
0 g
.23532 .59362 m
.23876 .60247 L
.23354 .60144 L
.23006 .5929 L
.23532 .59362 L
s
.321 .306 0 .207 k
.2406 .59435 m
.24401 .60349 L
.23876 .60247 L
.23532 .59362 L
.2406 .59435 L
F
0 g
.2406 .59435 m
.24401 .60349 L
.23876 .60247 L
.23532 .59362 L
.2406 .59435 L
s
.31 .304 0 .215 k
.24589 .59508 m
.24929 .60452 L
.24401 .60349 L
.2406 .59435 L
.24589 .59508 L
F
0 g
.24589 .59508 m
.24929 .60452 L
.24401 .60349 L
.2406 .59435 L
.24589 .59508 L
s
.3 .301 0 .223 k
.25121 .5958 m
.25459 .60557 L
.24929 .60452 L
.24589 .59508 L
.25121 .5958 L
F
0 g
.25121 .5958 m
.25459 .60557 L
.24929 .60452 L
.24589 .59508 L
.25121 .5958 L
s
.291 .299 0 .23 k
.25655 .59653 m
.25991 .60661 L
.25459 .60557 L
.25121 .5958 L
.25655 .59653 L
F
0 g
.25655 .59653 m
.25991 .60661 L
.25459 .60557 L
.25121 .5958 L
.25655 .59653 L
s
.282 .297 0 .237 k
.26192 .59727 m
.26524 .60765 L
.25991 .60661 L
.25655 .59653 L
.26192 .59727 L
F
0 g
.26192 .59727 m
.26524 .60765 L
.25991 .60661 L
.25655 .59653 L
.26192 .59727 L
s
.274 .296 0 .243 k
.26731 .59801 m
.27062 .60871 L
.26524 .60765 L
.26192 .59727 L
.26731 .59801 L
F
0 g
.26731 .59801 m
.27062 .60871 L
.26524 .60765 L
.26192 .59727 L
.26731 .59801 L
s
.266 .295 0 .249 k
.27272 .59874 m
.27601 .60976 L
.27062 .60871 L
.26731 .59801 L
.27272 .59874 L
F
0 g
.27272 .59874 m
.27601 .60976 L
.27062 .60871 L
.26731 .59801 L
.27272 .59874 L
s
.187 .248 0 .259 k
.27828 .59801 m
.28157 .60919 L
.27601 .60976 L
.27272 .59874 L
.27828 .59801 L
F
0 g
.27828 .59801 m
.28157 .60919 L
.27601 .60976 L
.27272 .59874 L
.27828 .59801 L
s
.028 .147 0 .285 k
.28424 .59293 m
.28755 .60383 L
.28157 .60919 L
.27828 .59801 L
.28424 .59293 L
F
0 g
.28424 .59293 m
.28755 .60383 L
.28157 .60919 L
.27828 .59801 L
.28424 .59293 L
s
.029 .146 0 .281 k
.2902 .58782 m
.29353 .59843 L
.28755 .60383 L
.28424 .59293 L
.2902 .58782 L
F
0 g
.2902 .58782 m
.29353 .59843 L
.28755 .60383 L
.28424 .59293 L
.2902 .58782 L
s
.03 .144 0 .277 k
.29616 .58271 m
.29952 .59303 L
.29353 .59843 L
.2902 .58782 L
.29616 .58271 L
F
0 g
.29616 .58271 m
.29952 .59303 L
.29353 .59843 L
.2902 .58782 L
.29616 .58271 L
s
.031 .142 0 .273 k
.30213 .5776 m
.30551 .58763 L
.29952 .59303 L
.29616 .58271 L
.30213 .5776 L
F
0 g
.30213 .5776 m
.30551 .58763 L
.29952 .59303 L
.29616 .58271 L
.30213 .5776 L
s
.032 .14 0 .269 k
.3081 .57248 m
.3115 .58223 L
.30551 .58763 L
.30213 .5776 L
.3081 .57248 L
F
0 g
.3081 .57248 m
.3115 .58223 L
.30551 .58763 L
.30213 .5776 L
.3081 .57248 L
s
.032 .138 0 .265 k
.31408 .56735 m
.3175 .57682 L
.3115 .58223 L
.3081 .57248 L
.31408 .56735 L
F
0 g
.31408 .56735 m
.3175 .57682 L
.3115 .58223 L
.3081 .57248 L
.31408 .56735 L
s
.034 .136 0 .26 k
.32006 .56223 m
.32349 .57142 L
.3175 .57682 L
.31408 .56735 L
.32006 .56223 L
F
0 g
.32006 .56223 m
.32349 .57142 L
.3175 .57682 L
.31408 .56735 L
.32006 .56223 L
s
.034 .133 0 .256 k
.32604 .55711 m
.32949 .566 L
.32349 .57142 L
.32006 .56223 L
.32604 .55711 L
F
0 g
.32604 .55711 m
.32949 .566 L
.32349 .57142 L
.32006 .56223 L
.32604 .55711 L
s
.036 .131 0 .251 k
.33202 .55198 m
.3355 .56059 L
.32949 .566 L
.32604 .55711 L
.33202 .55198 L
F
0 g
.33202 .55198 m
.3355 .56059 L
.32949 .566 L
.32604 .55711 L
.33202 .55198 L
s
.037 .129 0 .246 k
.33802 .54684 m
.3415 .55518 L
.3355 .56059 L
.33202 .55198 L
.33802 .54684 L
F
0 g
.33802 .54684 m
.3415 .55518 L
.3355 .56059 L
.33202 .55198 L
.33802 .54684 L
s
.038 .126 0 .241 k
.34401 .54171 m
.34751 .54976 L
.3415 .55518 L
.33802 .54684 L
.34401 .54171 L
F
0 g
.34401 .54171 m
.34751 .54976 L
.3415 .55518 L
.33802 .54684 L
.34401 .54171 L
s
.039 .123 0 .236 k
.35001 .53657 m
.35353 .54434 L
.34751 .54976 L
.34401 .54171 L
.35001 .53657 L
F
0 g
.35001 .53657 m
.35353 .54434 L
.34751 .54976 L
.34401 .54171 L
.35001 .53657 L
s
.04 .12 0 .231 k
.35601 .53142 m
.35954 .53891 L
.35353 .54434 L
.35001 .53657 L
.35601 .53142 L
F
0 g
.35601 .53142 m
.35954 .53891 L
.35353 .54434 L
.35001 .53657 L
.35601 .53142 L
s
.042 .118 0 .225 k
.36202 .52627 m
.36556 .53349 L
.35954 .53891 L
.35601 .53142 L
.36202 .52627 L
F
0 g
.36202 .52627 m
.36556 .53349 L
.35954 .53891 L
.35601 .53142 L
.36202 .52627 L
s
.044 .115 0 .219 k
.36803 .52112 m
.37159 .52806 L
.36556 .53349 L
.36202 .52627 L
.36803 .52112 L
F
0 g
.36803 .52112 m
.37159 .52806 L
.36556 .53349 L
.36202 .52627 L
.36803 .52112 L
s
.046 .112 0 .213 k
.37405 .51597 m
.37761 .52263 L
.37159 .52806 L
.36803 .52112 L
.37405 .51597 L
F
0 g
.37405 .51597 m
.37761 .52263 L
.37159 .52806 L
.36803 .52112 L
.37405 .51597 L
s
.047 .108 0 .207 k
.38007 .51081 m
.38363 .51719 L
.37761 .52263 L
.37405 .51597 L
.38007 .51081 L
F
0 g
.38007 .51081 m
.38363 .51719 L
.37761 .52263 L
.37405 .51597 L
.38007 .51081 L
s
.049 .104 0 .201 k
.38608 .50565 m
.38966 .51176 L
.38363 .51719 L
.38007 .51081 L
.38608 .50565 L
F
0 g
.38608 .50565 m
.38966 .51176 L
.38363 .51719 L
.38007 .51081 L
.38608 .50565 L
s
.05 .1 0 .195 k
.39211 .50049 m
.3957 .50631 L
.38966 .51176 L
.38608 .50565 L
.39211 .50049 L
F
0 g
.39211 .50049 m
.3957 .50631 L
.38966 .51176 L
.38608 .50565 L
.39211 .50049 L
s
.052 .096 0 .188 k
.39814 .49532 m
.40173 .50088 L
.3957 .50631 L
.39211 .50049 L
.39814 .49532 L
F
0 g
.39814 .49532 m
.40173 .50088 L
.3957 .50631 L
.39211 .50049 L
.39814 .49532 L
s
.054 .091 0 .182 k
.40418 .49015 m
.40777 .49544 L
.40173 .50088 L
.39814 .49532 L
.40418 .49015 L
F
0 g
.40418 .49015 m
.40777 .49544 L
.40173 .50088 L
.39814 .49532 L
.40418 .49015 L
s
.056 .086 0 .175 k
.41021 .48498 m
.41381 .48999 L
.40777 .49544 L
.40418 .49015 L
.41021 .48498 L
F
0 g
.41021 .48498 m
.41381 .48999 L
.40777 .49544 L
.40418 .49015 L
.41021 .48498 L
s
.058 .081 0 .168 k
.41626 .4798 m
.41985 .48454 L
.41381 .48999 L
.41021 .48498 L
.41626 .4798 L
F
0 g
.41626 .4798 m
.41985 .48454 L
.41381 .48999 L
.41021 .48498 L
.41626 .4798 L
s
.06 .076 0 .161 k
.4223 .47462 m
.4259 .47909 L
.41985 .48454 L
.41626 .4798 L
.4223 .47462 L
F
0 g
.4223 .47462 m
.4259 .47909 L
.41985 .48454 L
.41626 .4798 L
.4223 .47462 L
s
.062 .07 0 .154 k
.42836 .46943 m
.43194 .47364 L
.4259 .47909 L
.4223 .47462 L
.42836 .46943 L
F
0 g
.42836 .46943 m
.43194 .47364 L
.4259 .47909 L
.4223 .47462 L
.42836 .46943 L
s
.065 .063 0 .147 k
.43441 .46425 m
.438 .46818 L
.43194 .47364 L
.42836 .46943 L
.43441 .46425 L
F
0 g
.43441 .46425 m
.438 .46818 L
.43194 .47364 L
.42836 .46943 L
.43441 .46425 L
s
.068 .057 0 .139 k
.44047 .45905 m
.44405 .46273 L
.438 .46818 L
.43441 .46425 L
.44047 .45905 L
F
0 g
.44047 .45905 m
.44405 .46273 L
.438 .46818 L
.43441 .46425 L
.44047 .45905 L
s
.071 .05 0 .132 k
.44653 .45386 m
.45011 .45726 L
.44405 .46273 L
.44047 .45905 L
.44653 .45386 L
F
0 g
.44653 .45386 m
.45011 .45726 L
.44405 .46273 L
.44047 .45905 L
.44653 .45386 L
s
.073 .043 0 .125 k
.45259 .44866 m
.45617 .4518 L
.45011 .45726 L
.44653 .45386 L
.45259 .44866 L
F
0 g
.45259 .44866 m
.45617 .4518 L
.45011 .45726 L
.44653 .45386 L
.45259 .44866 L
s
.077 .035 0 .118 k
.45866 .44347 m
.46223 .44633 L
.45617 .4518 L
.45259 .44866 L
.45866 .44347 L
F
0 g
.45866 .44347 m
.46223 .44633 L
.45617 .4518 L
.45259 .44866 L
.45866 .44347 L
s
.079 .026 0 .112 k
.46473 .43826 m
.46829 .44086 L
.46223 .44633 L
.45866 .44347 L
.46473 .43826 L
F
0 g
.46473 .43826 m
.46829 .44086 L
.46223 .44633 L
.45866 .44347 L
.46473 .43826 L
s
.082 .017 0 .106 k
.47082 .43306 m
.47436 .4354 L
.46829 .44086 L
.46473 .43826 L
.47082 .43306 L
F
0 g
.47082 .43306 m
.47436 .4354 L
.46829 .44086 L
.46473 .43826 L
.47082 .43306 L
s
.086 .007 0 .1 k
.47689 .42784 m
.48044 .42992 L
.47436 .4354 L
.47082 .43306 L
.47689 .42784 L
F
0 g
.47689 .42784 m
.48044 .42992 L
.47436 .4354 L
.47082 .43306 L
.47689 .42784 L
s
.093 0 .004 .092 k
.48298 .42263 m
.48651 .42444 L
.48044 .42992 L
.47689 .42784 L
.48298 .42263 L
F
0 g
.48298 .42263 m
.48651 .42444 L
.48044 .42992 L
.47689 .42784 L
.48298 .42263 L
s
.108 0 .015 .077 k
.48907 .41741 m
.49259 .41897 L
.48651 .42444 L
.48298 .42263 L
.48907 .41741 L
F
0 g
.48907 .41741 m
.49259 .41897 L
.48651 .42444 L
.48298 .42263 L
.48907 .41741 L
s
.123 0 .027 .063 k
.49516 .41219 m
.49867 .41348 L
.49259 .41897 L
.48907 .41741 L
.49516 .41219 L
F
0 g
.49516 .41219 m
.49867 .41348 L
.49259 .41897 L
.48907 .41741 L
.49516 .41219 L
s
.139 0 .039 .05 k
.50126 .40696 m
.50475 .408 L
.49867 .41348 L
.49516 .41219 L
.50126 .40696 L
F
0 g
.50126 .40696 m
.50475 .408 L
.49867 .41348 L
.49516 .41219 L
.50126 .40696 L
s
.156 0 .052 .038 k
.50736 .40173 m
.51084 .40251 L
.50475 .408 L
.50126 .40696 L
.50736 .40173 L
F
0 g
.50736 .40173 m
.51084 .40251 L
.50475 .408 L
.50126 .40696 L
.50736 .40173 L
s
.173 0 .066 .027 k
.51347 .3965 m
.51692 .39703 L
.51084 .40251 L
.50736 .40173 L
.51347 .3965 L
F
0 g
.51347 .3965 m
.51692 .39703 L
.51084 .40251 L
.50736 .40173 L
.51347 .3965 L
s
.191 0 .08 .018 k
.51957 .39127 m
.52302 .39153 L
.51692 .39703 L
.51347 .3965 L
.51957 .39127 L
F
0 g
.51957 .39127 m
.52302 .39153 L
.51692 .39703 L
.51347 .3965 L
.51957 .39127 L
s
.209 0 .095 .012 k
.52569 .38603 m
.52911 .38604 L
.52302 .39153 L
.51957 .39127 L
.52569 .38603 L
F
0 g
.52569 .38603 m
.52911 .38604 L
.52302 .39153 L
.51957 .39127 L
.52569 .38603 L
s
.228 0 .11 .008 k
.53181 .38079 m
.53521 .38055 L
.52911 .38604 L
.52569 .38603 L
.53181 .38079 L
F
0 g
.53181 .38079 m
.53521 .38055 L
.52911 .38604 L
.52569 .38603 L
.53181 .38079 L
s
.246 0 .126 .007 k
.53792 .37554 m
.5413 .37504 L
.53521 .38055 L
.53181 .38079 L
.53792 .37554 L
F
0 g
.53792 .37554 m
.5413 .37504 L
.53521 .38055 L
.53181 .38079 L
.53792 .37554 L
s
.264 0 .141 .01 k
.54405 .37029 m
.54741 .36954 L
.5413 .37504 L
.53792 .37554 L
.54405 .37029 L
F
0 g
.54405 .37029 m
.54741 .36954 L
.5413 .37504 L
.53792 .37554 L
.54405 .37029 L
s
.281 0 .156 .017 k
.55018 .36505 m
.55351 .36404 L
.54741 .36954 L
.54405 .37029 L
.55018 .36505 L
F
0 g
.55018 .36505 m
.55351 .36404 L
.54741 .36954 L
.54405 .37029 L
.55018 .36505 L
s
.299 0 .172 .027 k
.55631 .35979 m
.55961 .35853 L
.55351 .36404 L
.55018 .36505 L
.55631 .35979 L
F
0 g
.55631 .35979 m
.55961 .35853 L
.55351 .36404 L
.55018 .36505 L
.55631 .35979 L
s
.314 0 .186 .042 k
.56245 .35453 m
.56573 .35302 L
.55961 .35853 L
.55631 .35979 L
.56245 .35453 L
F
0 g
.56245 .35453 m
.56573 .35302 L
.55961 .35853 L
.55631 .35979 L
.56245 .35453 L
s
.329 0 .2 .06 k
.56859 .34926 m
.57185 .34751 L
.56573 .35302 L
.56245 .35453 L
.56859 .34926 L
F
0 g
.56859 .34926 m
.57185 .34751 L
.56573 .35302 L
.56245 .35453 L
.56859 .34926 L
s
.343 0 .212 .083 k
.57473 .34401 m
.57797 .34202 L
.57185 .34751 L
.56859 .34926 L
.57473 .34401 L
F
0 g
.57473 .34401 m
.57797 .34202 L
.57185 .34751 L
.56859 .34926 L
.57473 .34401 L
s
0 .061 .061 .939 k
.58092 .34283 m
.58412 .34097 L
.57797 .34202 L
.57473 .34401 L
.58092 .34283 L
F
0 g
.58092 .34283 m
.58412 .34097 L
.57797 .34202 L
.57473 .34401 L
.58092 .34283 L
s
0 .236 .236 .764 k
.58714 .34303 m
.59033 .34143 L
.58412 .34097 L
.58092 .34283 L
.58714 .34303 L
F
0 g
.58714 .34303 m
.59033 .34143 L
.58412 .34097 L
.58092 .34283 L
.58714 .34303 L
s
0 .214 .214 .786 k
.59339 .34322 m
.59656 .34189 L
.59033 .34143 L
.58714 .34303 L
.59339 .34322 L
F
0 g
.59339 .34322 m
.59656 .34189 L
.59033 .34143 L
.58714 .34303 L
.59339 .34322 L
s
0 .189 .189 .811 k
.59967 .34342 m
.60282 .34236 L
.59656 .34189 L
.59339 .34322 L
.59967 .34342 L
F
0 g
.59967 .34342 m
.60282 .34236 L
.59656 .34189 L
.59339 .34322 L
.59967 .34342 L
s
0 .162 .162 .838 k
.60597 .34361 m
.60911 .34283 L
.60282 .34236 L
.59967 .34342 L
.60597 .34361 L
F
0 g
.60597 .34361 m
.60911 .34283 L
.60282 .34236 L
.59967 .34342 L
.60597 .34361 L
s
0 .132 .132 .868 k
.61231 .34382 m
.61542 .3433 L
.60911 .34283 L
.60597 .34361 L
.61231 .34382 L
F
0 g
.61231 .34382 m
.61542 .3433 L
.60911 .34283 L
.60597 .34361 L
.61231 .34382 L
s
0 .1 .1 .9 k
.61866 .34401 m
.62177 .34378 L
.61542 .3433 L
.61231 .34382 L
.61866 .34401 L
F
0 g
.61866 .34401 m
.62177 .34378 L
.61542 .3433 L
.61231 .34382 L
.61866 .34401 L
s
0 .065 .065 .935 k
.62505 .34422 m
.62815 .34425 L
.62177 .34378 L
.61866 .34401 L
.62505 .34422 L
F
0 g
.62505 .34422 m
.62815 .34425 L
.62177 .34378 L
.61866 .34401 L
.62505 .34422 L
s
0 .029 .029 .971 k
.63147 .34442 m
.63456 .34473 L
.62815 .34425 L
.62505 .34422 L
.63147 .34442 L
F
0 g
.63147 .34442 m
.63456 .34473 L
.62815 .34425 L
.62505 .34422 L
.63147 .34442 L
s
.735 .16 0 .256 k
.63791 .34462 m
.64099 .34521 L
.63456 .34473 L
.63147 .34442 L
.63791 .34462 L
F
0 g
.63791 .34462 m
.64099 .34521 L
.63456 .34473 L
.63147 .34442 L
.63791 .34462 L
s
.743 .18 0 .209 k
.64439 .34483 m
.64745 .3457 L
.64099 .34521 L
.63791 .34462 L
.64439 .34483 L
F
0 g
.64439 .34483 m
.64745 .3457 L
.64099 .34521 L
.63791 .34462 L
.64439 .34483 L
s
.745 .197 0 .167 k
.65089 .34503 m
.65395 .34618 L
.64745 .3457 L
.64439 .34483 L
.65089 .34503 L
F
0 g
.65089 .34503 m
.65395 .34618 L
.64745 .3457 L
.64439 .34483 L
.65089 .34503 L
s
.744 .215 0 .129 k
.65743 .34524 m
.66048 .34667 L
.65395 .34618 L
.65089 .34503 L
.65743 .34524 L
F
0 g
.65743 .34524 m
.66048 .34667 L
.65395 .34618 L
.65089 .34503 L
.65743 .34524 L
s
.738 .23 0 .097 k
.664 .34544 m
.66704 .34716 L
.66048 .34667 L
.65743 .34524 L
.664 .34544 L
F
0 g
.664 .34544 m
.66704 .34716 L
.66048 .34667 L
.65743 .34524 L
.664 .34544 L
s
.727 .243 0 .071 k
.67058 .34565 m
.67363 .34765 L
.66704 .34716 L
.664 .34544 L
.67058 .34565 L
F
0 g
.67058 .34565 m
.67363 .34765 L
.66704 .34716 L
.664 .34544 L
.67058 .34565 L
s
.714 .256 0 .05 k
.67721 .34586 m
.68024 .34815 L
.67363 .34765 L
.67058 .34565 L
.67721 .34586 L
F
0 g
.67721 .34586 m
.68024 .34815 L
.67363 .34765 L
.67058 .34565 L
.67721 .34586 L
s
.697 .266 0 .035 k
.68386 .34607 m
.68689 .34865 L
.68024 .34815 L
.67721 .34586 L
.68386 .34607 L
F
0 g
.68386 .34607 m
.68689 .34865 L
.68024 .34815 L
.67721 .34586 L
.68386 .34607 L
s
.678 .275 0 .025 k
.69055 .34628 m
.69357 .34915 L
.68689 .34865 L
.68386 .34607 L
.69055 .34628 L
F
0 g
.69055 .34628 m
.69357 .34915 L
.68689 .34865 L
.68386 .34607 L
.69055 .34628 L
s
.658 .283 0 .019 k
.69725 .34649 m
.70029 .34964 L
.69357 .34915 L
.69055 .34628 L
.69725 .34649 L
F
0 g
.69725 .34649 m
.70029 .34964 L
.69357 .34915 L
.69055 .34628 L
.69725 .34649 L
s
.635 .288 0 .018 k
.704 .3467 m
.70704 .35014 L
.70029 .34964 L
.69725 .34649 L
.704 .3467 L
F
0 g
.704 .3467 m
.70704 .35014 L
.70029 .34964 L
.69725 .34649 L
.704 .3467 L
s
.612 .292 0 .02 k
.71078 .34691 m
.71382 .35065 L
.70704 .35014 L
.704 .3467 L
.71078 .34691 L
F
0 g
.71078 .34691 m
.71382 .35065 L
.70704 .35014 L
.704 .3467 L
.71078 .34691 L
s
.59 .295 0 .024 k
.71759 .34713 m
.72062 .35116 L
.71382 .35065 L
.71078 .34691 L
.71759 .34713 L
F
0 g
.71759 .34713 m
.72062 .35116 L
.71382 .35065 L
.71078 .34691 L
.71759 .34713 L
s
.568 .298 0 .03 k
.72442 .34734 m
.72747 .35167 L
.72062 .35116 L
.71759 .34713 L
.72442 .34734 L
F
0 g
.72442 .34734 m
.72747 .35167 L
.72062 .35116 L
.71759 .34713 L
.72442 .34734 L
s
.546 .299 0 .038 k
.7313 .34756 m
.73435 .35219 L
.72747 .35167 L
.72442 .34734 L
.7313 .34756 L
F
0 g
.7313 .34756 m
.73435 .35219 L
.72747 .35167 L
.72442 .34734 L
.7313 .34756 L
s
.524 .3 0 .047 k
.7382 .34777 m
.74125 .35271 L
.73435 .35219 L
.7313 .34756 L
.7382 .34777 L
F
0 g
.7382 .34777 m
.74125 .35271 L
.73435 .35219 L
.7313 .34756 L
.7382 .34777 L
s
.586 .316 0 .038 k
.14991 .57831 m
.15387 .58245 L
.14896 .58178 L
.14496 .57792 L
.14991 .57831 L
F
0 g
.14991 .57831 m
.15387 .58245 L
.14896 .58178 L
.14496 .57792 L
.14991 .57831 L
s
.561 .316 0 .047 k
.15488 .5787 m
.1588 .58313 L
.15387 .58245 L
.14991 .57831 L
.15488 .5787 L
F
0 g
.15488 .5787 m
.1588 .58313 L
.15387 .58245 L
.14991 .57831 L
.15488 .5787 L
s
.537 .316 0 .057 k
.15988 .57909 m
.16376 .58381 L
.1588 .58313 L
.15488 .5787 L
.15988 .57909 L
F
0 g
.15988 .57909 m
.16376 .58381 L
.1588 .58313 L
.15488 .5787 L
.15988 .57909 L
s
.515 .316 0 .067 k
.16489 .57949 m
.16874 .58449 L
.16376 .58381 L
.15988 .57909 L
.16489 .57949 L
F
0 g
.16489 .57949 m
.16874 .58449 L
.16376 .58381 L
.15988 .57909 L
.16489 .57949 L
s
.493 .316 0 .078 k
.16991 .57989 m
.17373 .58517 L
.16874 .58449 L
.16489 .57949 L
.16991 .57989 L
F
0 g
.16991 .57989 m
.17373 .58517 L
.16874 .58449 L
.16489 .57949 L
.16991 .57989 L
s
.472 .314 0 .09 k
.17497 .58028 m
.17875 .58586 L
.17373 .58517 L
.16991 .57989 L
.17497 .58028 L
F
0 g
.17497 .58028 m
.17875 .58586 L
.17373 .58517 L
.16991 .57989 L
.17497 .58028 L
s
.453 .313 0 .101 k
.18003 .58068 m
.18378 .58655 L
.17875 .58586 L
.17497 .58028 L
.18003 .58068 L
F
0 g
.18003 .58068 m
.18378 .58655 L
.17875 .58586 L
.17497 .58028 L
.18003 .58068 L
s
.435 .312 0 .112 k
.18512 .58108 m
.18884 .58725 L
.18378 .58655 L
.18003 .58068 L
.18512 .58108 L
F
0 g
.18512 .58108 m
.18884 .58725 L
.18378 .58655 L
.18003 .58068 L
.18512 .58108 L
s
.418 .31 0 .123 k
.19023 .58148 m
.19392 .58795 L
.18884 .58725 L
.18512 .58108 L
.19023 .58148 L
F
0 g
.19023 .58148 m
.19392 .58795 L
.18884 .58725 L
.18512 .58108 L
.19023 .58148 L
s
.401 .308 0 .134 k
.19537 .5819 m
.19901 .58864 L
.19392 .58795 L
.19023 .58148 L
.19537 .5819 L
F
0 g
.19537 .5819 m
.19901 .58864 L
.19392 .58795 L
.19023 .58148 L
.19537 .5819 L
s
.385 .306 0 .145 k
.20052 .5823 m
.20414 .58935 L
.19901 .58864 L
.19537 .5819 L
.20052 .5823 L
F
0 g
.20052 .5823 m
.20414 .58935 L
.19901 .58864 L
.19537 .5819 L
.20052 .5823 L
s
.371 .304 0 .155 k
.20569 .58271 m
.20928 .59005 L
.20414 .58935 L
.20052 .5823 L
.20569 .58271 L
F
0 g
.20569 .58271 m
.20928 .59005 L
.20414 .58935 L
.20052 .5823 L
.20569 .58271 L
s
.357 .302 0 .165 k
.21088 .58312 m
.21444 .59075 L
.20928 .59005 L
.20569 .58271 L
.21088 .58312 L
F
0 g
.21088 .58312 m
.21444 .59075 L
.20928 .59005 L
.20569 .58271 L
.21088 .58312 L
s
.345 .301 0 .174 k
.2161 .58353 m
.21963 .59147 L
.21444 .59075 L
.21088 .58312 L
.2161 .58353 L
F
0 g
.2161 .58353 m
.21963 .59147 L
.21444 .59075 L
.21088 .58312 L
.2161 .58353 L
s
.333 .299 0 .183 k
.22133 .58394 m
.22483 .59218 L
.21963 .59147 L
.2161 .58353 L
.22133 .58394 L
F
0 g
.22133 .58394 m
.22483 .59218 L
.21963 .59147 L
.2161 .58353 L
.22133 .58394 L
s
.322 .297 0 .192 k
.22658 .58435 m
.23006 .5929 L
.22483 .59218 L
.22133 .58394 L
.22658 .58435 L
F
0 g
.22658 .58435 m
.23006 .5929 L
.22483 .59218 L
.22133 .58394 L
.22658 .58435 L
s
.311 .296 0 .2 k
.23187 .58476 m
.23532 .59362 L
.23006 .5929 L
.22658 .58435 L
.23187 .58476 L
F
0 g
.23187 .58476 m
.23532 .59362 L
.23006 .5929 L
.22658 .58435 L
.23187 .58476 L
s
.301 .294 0 .208 k
.23717 .58518 m
.2406 .59435 L
.23532 .59362 L
.23187 .58476 L
.23717 .58518 L
F
0 g
.23717 .58518 m
.2406 .59435 L
.23532 .59362 L
.23187 .58476 L
.23717 .58518 L
s
.291 .292 0 .216 k
.24249 .58561 m
.24589 .59508 L
.2406 .59435 L
.23717 .58518 L
.24249 .58561 L
F
0 g
.24249 .58561 m
.24589 .59508 L
.2406 .59435 L
.23717 .58518 L
.24249 .58561 L
s
.283 .291 0 .223 k
.24783 .58602 m
.25121 .5958 L
.24589 .59508 L
.24249 .58561 L
.24783 .58602 L
F
0 g
.24783 .58602 m
.25121 .5958 L
.24589 .59508 L
.24249 .58561 L
.24783 .58602 L
s
.274 .289 0 .23 k
.2532 .58645 m
.25655 .59653 L
.25121 .5958 L
.24783 .58602 L
.2532 .58645 L
F
0 g
.2532 .58645 m
.25655 .59653 L
.25121 .5958 L
.24783 .58602 L
.2532 .58645 L
s
.266 .288 0 .237 k
.25858 .58688 m
.26192 .59727 L
.25655 .59653 L
.2532 .58645 L
.25858 .58688 L
F
0 g
.25858 .58688 m
.26192 .59727 L
.25655 .59653 L
.2532 .58645 L
.25858 .58688 L
s
.257 .286 0 .244 k
.26399 .5873 m
.26731 .59801 L
.26192 .59727 L
.25858 .58688 L
.26399 .5873 L
F
0 g
.26399 .5873 m
.26731 .59801 L
.26192 .59727 L
.25858 .58688 L
.26399 .5873 L
s
.25 .284 0 .25 k
.26942 .58772 m
.27272 .59874 L
.26731 .59801 L
.26399 .5873 L
.26942 .58772 L
F
0 g
.26942 .58772 m
.27272 .59874 L
.26731 .59801 L
.26399 .5873 L
.26942 .58772 L
s
.181 .244 0 .259 k
.275 .58683 m
.27828 .59801 L
.27272 .59874 L
.26942 .58772 L
.275 .58683 L
F
0 g
.275 .58683 m
.27828 .59801 L
.27272 .59874 L
.26942 .58772 L
.275 .58683 L
s
.037 .153 0 .283 k
.28093 .58203 m
.28424 .59293 L
.27828 .59801 L
.275 .58683 L
.28093 .58203 L
F
0 g
.28093 .58203 m
.28424 .59293 L
.27828 .59801 L
.275 .58683 L
.28093 .58203 L
s
.038 .151 0 .279 k
.28686 .57722 m
.2902 .58782 L
.28424 .59293 L
.28093 .58203 L
.28686 .57722 L
F
0 g
.28686 .57722 m
.2902 .58782 L
.28424 .59293 L
.28093 .58203 L
.28686 .57722 L
s
.039 .15 0 .275 k
.2928 .57239 m
.29616 .58271 L
.2902 .58782 L
.28686 .57722 L
.2928 .57239 L
F
0 g
.2928 .57239 m
.29616 .58271 L
.2902 .58782 L
.28686 .57722 L
.2928 .57239 L
s
.04 .148 0 .271 k
.29875 .56756 m
.30213 .5776 L
.29616 .58271 L
.2928 .57239 L
.29875 .56756 L
F
0 g
.29875 .56756 m
.30213 .5776 L
.29616 .58271 L
.2928 .57239 L
.29875 .56756 L
s
.04 .146 0 .267 k
.30469 .56272 m
.3081 .57248 L
.30213 .5776 L
.29875 .56756 L
.30469 .56272 L
F
0 g
.30469 .56272 m
.3081 .57248 L
.30213 .5776 L
.29875 .56756 L
.30469 .56272 L
s
.042 .144 0 .262 k
.31065 .55789 m
.31408 .56735 L
.3081 .57248 L
.30469 .56272 L
.31065 .55789 L
F
0 g
.31065 .55789 m
.31408 .56735 L
.3081 .57248 L
.30469 .56272 L
.31065 .55789 L
s
.043 .142 0 .258 k
.31661 .55305 m
.32006 .56223 L
.31408 .56735 L
.31065 .55789 L
.31661 .55305 L
F
0 g
.31661 .55305 m
.32006 .56223 L
.31408 .56735 L
.31065 .55789 L
.31661 .55305 L
s
.044 .14 0 .253 k
.32257 .5482 m
.32604 .55711 L
.32006 .56223 L
.31661 .55305 L
.32257 .5482 L
F
0 g
.32257 .5482 m
.32604 .55711 L
.32006 .56223 L
.31661 .55305 L
.32257 .5482 L
s
.046 .138 0 .248 k
.32855 .54335 m
.33202 .55198 L
.32604 .55711 L
.32257 .5482 L
.32855 .54335 L
F
0 g
.32855 .54335 m
.33202 .55198 L
.32604 .55711 L
.32257 .5482 L
.32855 .54335 L
s
.047 .135 0 .243 k
.33452 .5385 m
.33802 .54684 L
.33202 .55198 L
.32855 .54335 L
.33452 .5385 L
F
0 g
.33452 .5385 m
.33802 .54684 L
.33202 .55198 L
.32855 .54335 L
.33452 .5385 L
s
.049 .133 0 .238 k
.3405 .53364 m
.34401 .54171 L
.33802 .54684 L
.33452 .5385 L
.3405 .53364 L
F
0 g
.3405 .53364 m
.34401 .54171 L
.33802 .54684 L
.33452 .5385 L
.3405 .53364 L
s
.051 .131 0 .232 k
.34649 .52878 m
.35001 .53657 L
.34401 .54171 L
.3405 .53364 L
.34649 .52878 L
F
0 g
.34649 .52878 m
.35001 .53657 L
.34401 .54171 L
.3405 .53364 L
.34649 .52878 L
s
.052 .127 0 .227 k
.35248 .52391 m
.35601 .53142 L
.35001 .53657 L
.34649 .52878 L
.35248 .52391 L
F
0 g
.35248 .52391 m
.35601 .53142 L
.35001 .53657 L
.34649 .52878 L
.35248 .52391 L
s
.054 .125 0 .221 k
.35847 .51904 m
.36202 .52627 L
.35601 .53142 L
.35248 .52391 L
.35847 .51904 L
F
0 g
.35847 .51904 m
.36202 .52627 L
.35601 .53142 L
.35248 .52391 L
.35847 .51904 L
s
.056 .122 0 .215 k
.36447 .51417 m
.36803 .52112 L
.36202 .52627 L
.35847 .51904 L
.36447 .51417 L
F
0 g
.36447 .51417 m
.36803 .52112 L
.36202 .52627 L
.35847 .51904 L
.36447 .51417 L
s
.058 .119 0 .209 k
.37047 .50929 m
.37405 .51597 L
.36803 .52112 L
.36447 .51417 L
.37047 .50929 L
F
0 g
.37047 .50929 m
.37405 .51597 L
.36803 .52112 L
.36447 .51417 L
.37047 .50929 L
s
.059 .115 0 .203 k
.37648 .50441 m
.38007 .51081 L
.37405 .51597 L
.37047 .50929 L
.37648 .50441 L
F
0 g
.37648 .50441 m
.38007 .51081 L
.37405 .51597 L
.37047 .50929 L
.37648 .50441 L
s
.061 .111 0 .197 k
.3825 .49953 m
.38608 .50565 L
.38007 .51081 L
.37648 .50441 L
.3825 .49953 L
F
0 g
.3825 .49953 m
.38608 .50565 L
.38007 .51081 L
.37648 .50441 L
.3825 .49953 L
s
.063 .107 0 .19 k
.38852 .49463 m
.39211 .50049 L
.38608 .50565 L
.3825 .49953 L
.38852 .49463 L
F
0 g
.38852 .49463 m
.39211 .50049 L
.38608 .50565 L
.3825 .49953 L
.38852 .49463 L
s
.066 .103 0 .183 k
.39455 .48974 m
.39814 .49532 L
.39211 .50049 L
.38852 .49463 L
.39455 .48974 L
F
0 g
.39455 .48974 m
.39814 .49532 L
.39211 .50049 L
.38852 .49463 L
.39455 .48974 L
s
.068 .099 0 .176 k
.40058 .48484 m
.40418 .49015 L
.39814 .49532 L
.39455 .48974 L
.40058 .48484 L
F
0 g
.40058 .48484 m
.40418 .49015 L
.39814 .49532 L
.39455 .48974 L
.40058 .48484 L
s
.071 .094 0 .169 k
.40661 .47995 m
.41021 .48498 L
.40418 .49015 L
.40058 .48484 L
.40661 .47995 L
F
0 g
.40661 .47995 m
.41021 .48498 L
.40418 .49015 L
.40058 .48484 L
.40661 .47995 L
s
.073 .089 0 .162 k
.41265 .47504 m
.41626 .4798 L
.41021 .48498 L
.40661 .47995 L
.41265 .47504 L
F
0 g
.41265 .47504 m
.41626 .4798 L
.41021 .48498 L
.40661 .47995 L
.41265 .47504 L
s
.076 .084 0 .154 k
.41869 .47013 m
.4223 .47462 L
.41626 .4798 L
.41265 .47504 L
.41869 .47013 L
F
0 g
.41869 .47013 m
.4223 .47462 L
.41626 .4798 L
.41265 .47504 L
.41869 .47013 L
s
.079 .078 0 .147 k
.42475 .46521 m
.42836 .46943 L
.4223 .47462 L
.41869 .47013 L
.42475 .46521 L
F
0 g
.42475 .46521 m
.42836 .46943 L
.4223 .47462 L
.41869 .47013 L
.42475 .46521 L
s
.082 .072 0 .139 k
.4308 .4603 m
.43441 .46425 L
.42836 .46943 L
.42475 .46521 L
.4308 .4603 L
F
0 g
.4308 .4603 m
.43441 .46425 L
.42836 .46943 L
.42475 .46521 L
.4308 .4603 L
s
.085 .065 0 .132 k
.43686 .45537 m
.44047 .45905 L
.43441 .46425 L
.4308 .4603 L
.43686 .45537 L
F
0 g
.43686 .45537 m
.44047 .45905 L
.43441 .46425 L
.4308 .4603 L
.43686 .45537 L
s
.089 .059 0 .124 k
.44293 .45045 m
.44653 .45386 L
.44047 .45905 L
.43686 .45537 L
.44293 .45045 L
F
0 g
.44293 .45045 m
.44653 .45386 L
.44047 .45905 L
.43686 .45537 L
.44293 .45045 L
s
.092 .051 0 .117 k
.449 .44551 m
.45259 .44866 L
.44653 .45386 L
.44293 .45045 L
.449 .44551 L
F
0 g
.449 .44551 m
.45259 .44866 L
.44653 .45386 L
.44293 .45045 L
.449 .44551 L
s
.095 .043 0 .11 k
.45507 .44058 m
.45866 .44347 L
.45259 .44866 L
.449 .44551 L
.45507 .44058 L
F
0 g
.45507 .44058 m
.45866 .44347 L
.45259 .44866 L
.449 .44551 L
.45507 .44058 L
s
.099 .035 0 .103 k
.46115 .43564 m
.46473 .43826 L
.45866 .44347 L
.45507 .44058 L
.46115 .43564 L
F
0 g
.46115 .43564 m
.46473 .43826 L
.45866 .44347 L
.45507 .44058 L
.46115 .43564 L
s
.103 .025 0 .097 k
.46724 .4307 m
.47082 .43306 L
.46473 .43826 L
.46115 .43564 L
.46724 .4307 L
F
0 g
.46724 .4307 m
.47082 .43306 L
.46473 .43826 L
.46115 .43564 L
.46724 .4307 L
s
.107 .016 0 .091 k
.47333 .42575 m
.47689 .42784 L
.47082 .43306 L
.46724 .4307 L
.47333 .42575 L
F
0 g
.47333 .42575 m
.47689 .42784 L
.47082 .43306 L
.46724 .4307 L
.47333 .42575 L
s
.111 .006 0 .086 k
.47943 .4208 m
.48298 .42263 L
.47689 .42784 L
.47333 .42575 L
.47943 .4208 L
F
0 g
.47943 .4208 m
.48298 .42263 L
.47689 .42784 L
.47333 .42575 L
.47943 .4208 L
s
.121 0 .006 .077 k
.48552 .41585 m
.48907 .41741 L
.48298 .42263 L
.47943 .4208 L
.48552 .41585 L
F
0 g
.48552 .41585 m
.48907 .41741 L
.48298 .42263 L
.47943 .4208 L
.48552 .41585 L
s
.137 0 .017 .063 k
.49163 .41088 m
.49516 .41219 L
.48907 .41741 L
.48552 .41585 L
.49163 .41088 L
F
0 g
.49163 .41088 m
.49516 .41219 L
.48907 .41741 L
.48552 .41585 L
.49163 .41088 L
s
.154 0 .03 .05 k
.49774 .40591 m
.50126 .40696 L
.49516 .41219 L
.49163 .41088 L
.49774 .40591 L
F
0 g
.49774 .40591 m
.50126 .40696 L
.49516 .41219 L
.49163 .41088 L
.49774 .40591 L
s
.171 0 .043 .038 k
.50386 .40095 m
.50736 .40173 L
.50126 .40696 L
.49774 .40591 L
.50386 .40095 L
F
0 g
.50386 .40095 m
.50736 .40173 L
.50126 .40696 L
.49774 .40591 L
.50386 .40095 L
s
.19 0 .057 .027 k
.50998 .39598 m
.51347 .3965 L
.50736 .40173 L
.50386 .40095 L
.50998 .39598 L
F
0 g
.50998 .39598 m
.51347 .3965 L
.50736 .40173 L
.50386 .40095 L
.50998 .39598 L
s
.209 0 .072 .019 k
.51611 .391 m
.51957 .39127 L
.51347 .3965 L
.50998 .39598 L
.51611 .391 L
F
0 g
.51611 .391 m
.51957 .39127 L
.51347 .3965 L
.50998 .39598 L
.51611 .391 L
s
.227 0 .086 .014 k
.52224 .38602 m
.52569 .38603 L
.51957 .39127 L
.51611 .391 L
.52224 .38602 L
F
0 g
.52224 .38602 m
.52569 .38603 L
.51957 .39127 L
.51611 .391 L
.52224 .38602 L
s
.246 0 .101 .011 k
.52838 .38104 m
.53181 .38079 L
.52569 .38603 L
.52224 .38602 L
.52838 .38104 L
F
0 g
.52838 .38104 m
.53181 .38079 L
.52569 .38603 L
.52224 .38602 L
.52838 .38104 L
s
.264 0 .117 .012 k
.53452 .37604 m
.53792 .37554 L
.53181 .38079 L
.52838 .38104 L
.53452 .37604 L
F
0 g
.53452 .37604 m
.53792 .37554 L
.53181 .38079 L
.52838 .38104 L
.53452 .37604 L
s
.283 0 .132 .016 k
.54067 .37106 m
.54405 .37029 L
.53792 .37554 L
.53452 .37604 L
.54067 .37106 L
F
0 g
.54067 .37106 m
.54405 .37029 L
.53792 .37554 L
.53452 .37604 L
.54067 .37106 L
s
.301 0 .148 .024 k
.54682 .36605 m
.55018 .36505 L
.54405 .37029 L
.54067 .37106 L
.54682 .36605 L
F
0 g
.54682 .36605 m
.55018 .36505 L
.54405 .37029 L
.54067 .37106 L
.54682 .36605 L
s
.317 0 .162 .037 k
.55298 .36105 m
.55631 .35979 L
.55018 .36505 L
.54682 .36605 L
.55298 .36105 L
F
0 g
.55298 .36105 m
.55631 .35979 L
.55018 .36505 L
.54682 .36605 L
.55298 .36105 L
s
.333 0 .177 .053 k
.55914 .35605 m
.56245 .35453 L
.55631 .35979 L
.55298 .36105 L
.55914 .35605 L
F
0 g
.55914 .35605 m
.56245 .35453 L
.55631 .35979 L
.55298 .36105 L
.55914 .35605 L
s
.347 0 .191 .073 k
.56531 .35104 m
.56859 .34926 L
.56245 .35453 L
.55914 .35605 L
.56531 .35104 L
F
0 g
.56531 .35104 m
.56859 .34926 L
.56245 .35453 L
.55914 .35605 L
.56531 .35104 L
s
.36 0 .203 .098 k
.57148 .34604 m
.57473 .34401 L
.56859 .34926 L
.56531 .35104 L
.57148 .34604 L
F
0 g
.57148 .34604 m
.57473 .34401 L
.56859 .34926 L
.56531 .35104 L
.57148 .34604 L
s
0 .041 .041 .959 k
.57769 .34472 m
.58092 .34283 L
.57473 .34401 L
.57148 .34604 L
.57769 .34472 L
F
0 g
.57769 .34472 m
.58092 .34283 L
.57473 .34401 L
.57148 .34604 L
.57769 .34472 L
s
0 .201 .201 .799 k
.58393 .34464 m
.58714 .34303 L
.58092 .34283 L
.57769 .34472 L
.58393 .34464 L
F
0 g
.58393 .34464 m
.58714 .34303 L
.58092 .34283 L
.57769 .34472 L
.58393 .34464 L
s
0 .177 .177 .823 k
.5902 .34456 m
.59339 .34322 L
.58714 .34303 L
.58393 .34464 L
.5902 .34456 L
F
0 g
.5902 .34456 m
.59339 .34322 L
.58714 .34303 L
.58393 .34464 L
.5902 .34456 L
s
0 .151 .151 .849 k
.59649 .34448 m
.59967 .34342 L
.59339 .34322 L
.5902 .34456 L
.59649 .34448 L
F
0 g
.59649 .34448 m
.59967 .34342 L
.59339 .34322 L
.5902 .34456 L
.59649 .34448 L
s
0 .122 .122 .878 k
.60281 .34442 m
.60597 .34361 L
.59967 .34342 L
.59649 .34448 L
.60281 .34442 L
F
0 g
.60281 .34442 m
.60597 .34361 L
.59967 .34342 L
.59649 .34448 L
.60281 .34442 L
s
0 .09 .09 .91 k
.60916 .34434 m
.61231 .34382 L
.60597 .34361 L
.60281 .34442 L
.60916 .34434 L
F
0 g
.60916 .34434 m
.61231 .34382 L
.60597 .34361 L
.60281 .34442 L
.60916 .34434 L
s
0 .056 .056 .944 k
.61553 .34426 m
.61866 .34401 L
.61231 .34382 L
.60916 .34434 L
.61553 .34426 L
F
0 g
.61553 .34426 m
.61866 .34401 L
.61231 .34382 L
.60916 .34434 L
.61553 .34426 L
s
0 .02 .02 .98 k
.62194 .34418 m
.62505 .34422 L
.61866 .34401 L
.61553 .34426 L
.62194 .34418 L
F
0 g
.62194 .34418 m
.62505 .34422 L
.61866 .34401 L
.61553 .34426 L
.62194 .34418 L
s
.702 .128 0 .28 k
.62836 .3441 m
.63147 .34442 L
.62505 .34422 L
.62194 .34418 L
.62836 .3441 L
F
0 g
.62836 .3441 m
.63147 .34442 L
.62505 .34422 L
.62194 .34418 L
.62836 .3441 L
s
.712 .147 0 .232 k
.63481 .34402 m
.63791 .34462 L
.63147 .34442 L
.62836 .3441 L
.63481 .34402 L
F
0 g
.63481 .34402 m
.63791 .34462 L
.63147 .34442 L
.62836 .3441 L
.63481 .34402 L
s
.717 .165 0 .187 k
.6413 .34395 m
.64439 .34483 L
.63791 .34462 L
.63481 .34402 L
.6413 .34395 L
F
0 g
.6413 .34395 m
.64439 .34483 L
.63791 .34462 L
.63481 .34402 L
.6413 .34395 L
s
.719 .183 0 .146 k
.64781 .34387 m
.65089 .34503 L
.64439 .34483 L
.6413 .34395 L
.64781 .34387 L
F
0 g
.64781 .34387 m
.65089 .34503 L
.64439 .34483 L
.6413 .34395 L
.64781 .34387 L
s
.715 .199 0 .111 k
.65436 .34379 m
.65743 .34524 L
.65089 .34503 L
.64781 .34387 L
.65436 .34379 L
F
0 g
.65436 .34379 m
.65743 .34524 L
.65089 .34503 L
.64781 .34387 L
.65436 .34379 L
s
.709 .215 0 .08 k
.66092 .34371 m
.664 .34544 L
.65743 .34524 L
.65436 .34379 L
.66092 .34371 L
F
0 g
.66092 .34371 m
.664 .34544 L
.65743 .34524 L
.65436 .34379 L
.66092 .34371 L
s
.698 .228 0 .056 k
.66753 .34363 m
.67058 .34565 L
.664 .34544 L
.66092 .34371 L
.66753 .34363 L
F
0 g
.66753 .34363 m
.67058 .34565 L
.664 .34544 L
.66092 .34371 L
.66753 .34363 L
s
.683 .24 0 .038 k
.67415 .34355 m
.67721 .34586 L
.67058 .34565 L
.66753 .34363 L
.67415 .34355 L
F
0 g
.67415 .34355 m
.67721 .34586 L
.67058 .34565 L
.66753 .34363 L
.67415 .34355 L
s
.667 .251 0 .024 k
.6808 .34348 m
.68386 .34607 L
.67721 .34586 L
.67415 .34355 L
.6808 .34348 L
F
0 g
.6808 .34348 m
.68386 .34607 L
.67721 .34586 L
.67415 .34355 L
.6808 .34348 L
s
.647 .26 0 .016 k
.68749 .3434 m
.69055 .34628 L
.68386 .34607 L
.6808 .34348 L
.68749 .3434 L
F
0 g
.68749 .3434 m
.69055 .34628 L
.68386 .34607 L
.6808 .34348 L
.68749 .3434 L
s
.626 .266 0 .013 k
.6942 .34332 m
.69725 .34649 L
.69055 .34628 L
.68749 .3434 L
.6942 .34332 L
F
0 g
.6942 .34332 m
.69725 .34649 L
.69055 .34628 L
.68749 .3434 L
.6942 .34332 L
s
.606 .273 0 .012 k
.70095 .34323 m
.704 .3467 L
.69725 .34649 L
.6942 .34332 L
.70095 .34323 L
F
0 g
.70095 .34323 m
.704 .3467 L
.69725 .34649 L
.6942 .34332 L
.70095 .34323 L
s
.584 .277 0 .015 k
.70773 .34315 m
.71078 .34691 L
.704 .3467 L
.70095 .34323 L
.70773 .34315 L
F
0 g
.70773 .34315 m
.71078 .34691 L
.704 .3467 L
.70095 .34323 L
.70773 .34315 L
s
.561 .28 0 .021 k
.71452 .34307 m
.71759 .34713 L
.71078 .34691 L
.70773 .34315 L
.71452 .34307 L
F
0 g
.71452 .34307 m
.71759 .34713 L
.71078 .34691 L
.70773 .34315 L
.71452 .34307 L
s
.54 .283 0 .028 k
.72136 .34299 m
.72442 .34734 L
.71759 .34713 L
.71452 .34307 L
.72136 .34299 L
F
0 g
.72136 .34299 m
.72442 .34734 L
.71759 .34713 L
.71452 .34307 L
.72136 .34299 L
s
.519 .285 0 .036 k
.72822 .34291 m
.7313 .34756 L
.72442 .34734 L
.72136 .34299 L
.72822 .34291 L
F
0 g
.72822 .34291 m
.7313 .34756 L
.72442 .34734 L
.72136 .34299 L
.72822 .34291 L
s
.498 .286 0 .046 k
.73512 .34283 m
.7382 .34777 L
.7313 .34756 L
.72822 .34291 L
.73512 .34283 L
F
0 g
.73512 .34283 m
.7382 .34777 L
.7313 .34756 L
.72822 .34291 L
.73512 .34283 L
s
.543 .296 0 .037 k
.14594 .57414 m
.14991 .57831 L
.14496 .57792 L
.14094 .57404 L
.14594 .57414 L
F
0 g
.14594 .57414 m
.14991 .57831 L
.14496 .57792 L
.14094 .57404 L
.14594 .57414 L
s
.521 .298 0 .046 k
.15094 .57425 m
.15488 .5787 L
.14991 .57831 L
.14594 .57414 L
.15094 .57425 L
F
0 g
.15094 .57425 m
.15488 .5787 L
.14991 .57831 L
.14594 .57414 L
.15094 .57425 L
s
.499 .298 0 .057 k
.15597 .57436 m
.15988 .57909 L
.15488 .5787 L
.15094 .57425 L
.15597 .57436 L
F
0 g
.15597 .57436 m
.15988 .57909 L
.15488 .5787 L
.15094 .57425 L
.15597 .57436 L
s
.478 .299 0 .068 k
.16102 .57446 m
.16489 .57949 L
.15988 .57909 L
.15597 .57436 L
.16102 .57446 L
F
0 g
.16102 .57446 m
.16489 .57949 L
.15988 .57909 L
.15597 .57436 L
.16102 .57446 L
s
.457 .298 0 .08 k
.16608 .57457 m
.16991 .57989 L
.16489 .57949 L
.16102 .57446 L
.16608 .57457 L
F
0 g
.16608 .57457 m
.16991 .57989 L
.16489 .57949 L
.16102 .57446 L
.16608 .57457 L
s
.439 .298 0 .091 k
.17117 .57468 m
.17497 .58028 L
.16991 .57989 L
.16608 .57457 L
.17117 .57468 L
F
0 g
.17117 .57468 m
.17497 .58028 L
.16991 .57989 L
.16608 .57457 L
.17117 .57468 L
s
.421 .296 0 .103 k
.17627 .57479 m
.18003 .58068 L
.17497 .58028 L
.17117 .57468 L
.17627 .57479 L
F
0 g
.17627 .57479 m
.18003 .58068 L
.17497 .58028 L
.17117 .57468 L
.17627 .57479 L
s
.405 .296 0 .114 k
.18139 .5749 m
.18512 .58108 L
.18003 .58068 L
.17627 .57479 L
.18139 .5749 L
F
0 g
.18139 .5749 m
.18512 .58108 L
.18003 .58068 L
.17627 .57479 L
.18139 .5749 L
s
.389 .295 0 .125 k
.18654 .57501 m
.19023 .58148 L
.18512 .58108 L
.18139 .5749 L
.18654 .57501 L
F
0 g
.18654 .57501 m
.19023 .58148 L
.18512 .58108 L
.18139 .5749 L
.18654 .57501 L
s
.374 .293 0 .136 k
.1917 .57512 m
.19537 .5819 L
.19023 .58148 L
.18654 .57501 L
.1917 .57512 L
F
0 g
.1917 .57512 m
.19537 .5819 L
.19023 .58148 L
.18654 .57501 L
.1917 .57512 L
s
.359 .291 0 .147 k
.19689 .57523 m
.20052 .5823 L
.19537 .5819 L
.1917 .57512 L
.19689 .57523 L
F
0 g
.19689 .57523 m
.20052 .5823 L
.19537 .5819 L
.1917 .57512 L
.19689 .57523 L
s
.346 .29 0 .157 k
.20209 .57535 m
.20569 .58271 L
.20052 .5823 L
.19689 .57523 L
.20209 .57535 L
F
0 g
.20209 .57535 m
.20569 .58271 L
.20052 .5823 L
.19689 .57523 L
.20209 .57535 L
s
.334 .29 0 .166 k
.20732 .57545 m
.21088 .58312 L
.20569 .58271 L
.20209 .57535 L
.20732 .57545 L
F
0 g
.20732 .57545 m
.21088 .58312 L
.20569 .58271 L
.20209 .57535 L
.20732 .57545 L
s
.322 .288 0 .176 k
.21256 .57556 m
.2161 .58353 L
.21088 .58312 L
.20732 .57545 L
.21256 .57556 L
F
0 g
.21256 .57556 m
.2161 .58353 L
.21088 .58312 L
.20732 .57545 L
.21256 .57556 L
s
.311 .286 0 .185 k
.21782 .57568 m
.22133 .58394 L
.2161 .58353 L
.21256 .57556 L
.21782 .57568 L
F
0 g
.21782 .57568 m
.22133 .58394 L
.2161 .58353 L
.21256 .57556 L
.21782 .57568 L
s
.301 .285 0 .193 k
.22311 .57579 m
.22658 .58435 L
.22133 .58394 L
.21782 .57568 L
.22311 .57579 L
F
0 g
.22311 .57579 m
.22658 .58435 L
.22133 .58394 L
.21782 .57568 L
.22311 .57579 L
s
.292 .284 0 .201 k
.22841 .5759 m
.23187 .58476 L
.22658 .58435 L
.22311 .57579 L
.22841 .5759 L
F
0 g
.22841 .5759 m
.23187 .58476 L
.22658 .58435 L
.22311 .57579 L
.22841 .5759 L
s
.282 .283 0 .209 k
.23374 .57602 m
.23717 .58518 L
.23187 .58476 L
.22841 .5759 L
.23374 .57602 L
F
0 g
.23374 .57602 m
.23717 .58518 L
.23187 .58476 L
.22841 .5759 L
.23374 .57602 L
s
.273 .281 0 .217 k
.23908 .57613 m
.24249 .58561 L
.23717 .58518 L
.23374 .57602 L
.23908 .57613 L
F
0 g
.23908 .57613 m
.24249 .58561 L
.23717 .58518 L
.23374 .57602 L
.23908 .57613 L
s
.265 .28 0 .224 k
.24445 .57625 m
.24783 .58602 L
.24249 .58561 L
.23908 .57613 L
.24445 .57625 L
F
0 g
.24445 .57625 m
.24783 .58602 L
.24249 .58561 L
.23908 .57613 L
.24445 .57625 L
s
.257 .279 0 .231 k
.24984 .57636 m
.2532 .58645 L
.24783 .58602 L
.24445 .57625 L
.24984 .57636 L
F
0 g
.24984 .57636 m
.2532 .58645 L
.24783 .58602 L
.24445 .57625 L
.24984 .57636 L
s
.249 .278 0 .238 k
.25524 .57647 m
.25858 .58688 L
.2532 .58645 L
.24984 .57636 L
.25524 .57647 L
F
0 g
.25524 .57647 m
.25858 .58688 L
.2532 .58645 L
.24984 .57636 L
.25524 .57647 L
s
.242 .277 0 .244 k
.26068 .57659 m
.26399 .5873 L
.25858 .58688 L
.25524 .57647 L
.26068 .57659 L
F
0 g
.26068 .57659 m
.26399 .5873 L
.25858 .58688 L
.25524 .57647 L
.26068 .57659 L
s
.235 .276 0 .25 k
.26613 .5767 m
.26942 .58772 L
.26399 .5873 L
.26068 .57659 L
.26613 .5767 L
F
0 g
.26613 .5767 m
.26942 .58772 L
.26399 .5873 L
.26068 .57659 L
.26613 .5767 L
s
.174 .24 0 .26 k
.27171 .57565 m
.275 .58683 L
.26942 .58772 L
.26613 .5767 L
.27171 .57565 L
F
0 g
.27171 .57565 m
.275 .58683 L
.26942 .58772 L
.26613 .5767 L
.27171 .57565 L
s
.046 .159 0 .281 k
.27761 .57112 m
.28093 .58203 L
.275 .58683 L
.27171 .57565 L
.27761 .57112 L
F
0 g
.27761 .57112 m
.28093 .58203 L
.275 .58683 L
.27171 .57565 L
.27761 .57112 L
s
.047 .157 0 .277 k
.28352 .56659 m
.28686 .57722 L
.28093 .58203 L
.27761 .57112 L
.28352 .56659 L
F
0 g
.28352 .56659 m
.28686 .57722 L
.28093 .58203 L
.27761 .57112 L
.28352 .56659 L
s
.048 .155 0 .273 k
.28943 .56205 m
.2928 .57239 L
.28686 .57722 L
.28352 .56659 L
.28943 .56205 L
F
0 g
.28943 .56205 m
.2928 .57239 L
.28686 .57722 L
.28352 .56659 L
.28943 .56205 L
s
.049 .154 0 .269 k
.29536 .5575 m
.29875 .56756 L
.2928 .57239 L
.28943 .56205 L
.29536 .5575 L
F
0 g
.29536 .5575 m
.29875 .56756 L
.2928 .57239 L
.28943 .56205 L
.29536 .5575 L
s
.051 .152 0 .264 k
.30129 .55295 m
.30469 .56272 L
.29875 .56756 L
.29536 .5575 L
.30129 .55295 L
F
0 g
.30129 .55295 m
.30469 .56272 L
.29875 .56756 L
.29536 .5575 L
.30129 .55295 L
s
.051 .15 0 .26 k
.30722 .5484 m
.31065 .55789 L
.30469 .56272 L
.30129 .55295 L
.30722 .5484 L
F
0 g
.30722 .5484 m
.31065 .55789 L
.30469 .56272 L
.30129 .55295 L
.30722 .5484 L
s
.053 .148 0 .255 k
.31316 .54384 m
.31661 .55305 L
.31065 .55789 L
.30722 .5484 L
.31316 .54384 L
F
0 g
.31316 .54384 m
.31661 .55305 L
.31065 .55789 L
.30722 .5484 L
.31316 .54384 L
s
.055 .146 0 .25 k
.3191 .53927 m
.32257 .5482 L
.31661 .55305 L
.31316 .54384 L
.3191 .53927 L
F
0 g
.3191 .53927 m
.32257 .5482 L
.31661 .55305 L
.31316 .54384 L
.3191 .53927 L
s
.057 .144 0 .245 k
.32506 .53471 m
.32855 .54335 L
.32257 .5482 L
.3191 .53927 L
.32506 .53471 L
F
0 g
.32506 .53471 m
.32855 .54335 L
.32257 .5482 L
.3191 .53927 L
.32506 .53471 L
s
.058 .142 0 .24 k
.33102 .53014 m
.33452 .5385 L
.32855 .54335 L
.32506 .53471 L
.33102 .53014 L
F
0 g
.33102 .53014 m
.33452 .5385 L
.32855 .54335 L
.32506 .53471 L
.33102 .53014 L
s
.059 .139 0 .235 k
.33698 .52555 m
.3405 .53364 L
.33452 .5385 L
.33102 .53014 L
.33698 .52555 L
F
0 g
.33698 .52555 m
.3405 .53364 L
.33452 .5385 L
.33102 .53014 L
.33698 .52555 L
s
.062 .137 0 .229 k
.34295 .52097 m
.34649 .52878 L
.3405 .53364 L
.33698 .52555 L
.34295 .52097 L
F
0 g
.34295 .52097 m
.34649 .52878 L
.3405 .53364 L
.33698 .52555 L
.34295 .52097 L
s
.064 .135 0 .223 k
.34893 .51639 m
.35248 .52391 L
.34649 .52878 L
.34295 .52097 L
.34893 .51639 L
F
0 g
.34893 .51639 m
.35248 .52391 L
.34649 .52878 L
.34295 .52097 L
.34893 .51639 L
s
.066 .132 0 .217 k
.35491 .5118 m
.35847 .51904 L
.35248 .52391 L
.34893 .51639 L
.35491 .5118 L
F
0 g
.35491 .5118 m
.35847 .51904 L
.35248 .52391 L
.34893 .51639 L
.35491 .5118 L
s
.068 .129 0 .211 k
.3609 .50719 m
.36447 .51417 L
.35847 .51904 L
.35491 .5118 L
.3609 .50719 L
F
0 g
.3609 .50719 m
.36447 .51417 L
.35847 .51904 L
.35491 .5118 L
.3609 .50719 L
s
.07 .126 0 .205 k
.36689 .5026 m
.37047 .50929 L
.36447 .51417 L
.3609 .50719 L
.36689 .5026 L
F
0 g
.36689 .5026 m
.37047 .50929 L
.36447 .51417 L
.3609 .50719 L
.36689 .5026 L
s
.073 .123 0 .198 k
.37289 .49799 m
.37648 .50441 L
.37047 .50929 L
.36689 .5026 L
.37289 .49799 L
F
0 g
.37289 .49799 m
.37648 .50441 L
.37047 .50929 L
.36689 .5026 L
.37289 .49799 L
s
.074 .119 0 .192 k
.3789 .49338 m
.3825 .49953 L
.37648 .50441 L
.37289 .49799 L
.3789 .49338 L
F
0 g
.3789 .49338 m
.3825 .49953 L
.37648 .50441 L
.37289 .49799 L
.3789 .49338 L
s
.077 .115 0 .185 k
.38491 .48876 m
.38852 .49463 L
.3825 .49953 L
.3789 .49338 L
.38491 .48876 L
F
0 g
.38491 .48876 m
.38852 .49463 L
.3825 .49953 L
.3789 .49338 L
.38491 .48876 L
s
.08 .111 0 .178 k
.39093 .48415 m
.39455 .48974 L
.38852 .49463 L
.38491 .48876 L
.39093 .48415 L
F
0 g
.39093 .48415 m
.39455 .48974 L
.38852 .49463 L
.38491 .48876 L
.39093 .48415 L
s
.082 .106 0 .171 k
.39695 .47951 m
.40058 .48484 L
.39455 .48974 L
.39093 .48415 L
.39695 .47951 L
F
0 g
.39695 .47951 m
.40058 .48484 L
.39455 .48974 L
.39093 .48415 L
.39695 .47951 L
s
.086 .102 0 .163 k
.40299 .47489 m
.40661 .47995 L
.40058 .48484 L
.39695 .47951 L
.40299 .47489 L
F
0 g
.40299 .47489 m
.40661 .47995 L
.40058 .48484 L
.39695 .47951 L
.40299 .47489 L
s
.088 .097 0 .156 k
.40903 .47025 m
.41265 .47504 L
.40661 .47995 L
.40299 .47489 L
.40903 .47025 L
F
0 g
.40903 .47025 m
.41265 .47504 L
.40661 .47995 L
.40299 .47489 L
.40903 .47025 L
s
.092 .092 0 .148 k
.41507 .46561 m
.41869 .47013 L
.41265 .47504 L
.40903 .47025 L
.41507 .46561 L
F
0 g
.41507 .46561 m
.41869 .47013 L
.41265 .47504 L
.40903 .47025 L
.41507 .46561 L
s
.095 .087 0 .14 k
.42112 .46097 m
.42475 .46521 L
.41869 .47013 L
.41507 .46561 L
.42112 .46097 L
F
0 g
.42112 .46097 m
.42475 .46521 L
.41869 .47013 L
.41507 .46561 L
.42112 .46097 L
s
.099 .081 0 .132 k
.42717 .45632 m
.4308 .4603 L
.42475 .46521 L
.42112 .46097 L
.42717 .45632 L
F
0 g
.42717 .45632 m
.4308 .4603 L
.42475 .46521 L
.42112 .46097 L
.42717 .45632 L
s
.103 .075 0 .124 k
.43324 .45167 m
.43686 .45537 L
.4308 .4603 L
.42717 .45632 L
.43324 .45167 L
F
0 g
.43324 .45167 m
.43686 .45537 L
.4308 .4603 L
.42717 .45632 L
.43324 .45167 L
s
.107 .068 0 .116 k
.43931 .44701 m
.44293 .45045 L
.43686 .45537 L
.43324 .45167 L
.43931 .44701 L
F
0 g
.43931 .44701 m
.44293 .45045 L
.43686 .45537 L
.43324 .45167 L
.43931 .44701 L
s
.111 .06 0 .109 k
.44538 .44235 m
.449 .44551 L
.44293 .45045 L
.43931 .44701 L
.44538 .44235 L
F
0 g
.44538 .44235 m
.449 .44551 L
.44293 .45045 L
.43931 .44701 L
.44538 .44235 L
s
.115 .053 0 .101 k
.45146 .43768 m
.45507 .44058 L
.449 .44551 L
.44538 .44235 L
.45146 .43768 L
F
0 g
.45146 .43768 m
.45507 .44058 L
.449 .44551 L
.44538 .44235 L
.45146 .43768 L
s
.12 .044 0 .094 k
.45755 .43301 m
.46115 .43564 L
.45507 .44058 L
.45146 .43768 L
.45755 .43301 L
F
0 g
.45755 .43301 m
.46115 .43564 L
.45507 .44058 L
.45146 .43768 L
.45755 .43301 L
s
.124 .035 0 .088 k
.46365 .42833 m
.46724 .4307 L
.46115 .43564 L
.45755 .43301 L
.46365 .42833 L
F
0 g
.46365 .42833 m
.46724 .4307 L
.46115 .43564 L
.45755 .43301 L
.46365 .42833 L
s
.129 .025 0 .082 k
.46974 .42365 m
.47333 .42575 L
.46724 .4307 L
.46365 .42833 L
.46974 .42365 L
F
0 g
.46974 .42365 m
.47333 .42575 L
.46724 .4307 L
.46365 .42833 L
.46974 .42365 L
s
.134 .015 0 .077 k
.47585 .41896 m
.47943 .4208 L
.47333 .42575 L
.46974 .42365 L
.47585 .41896 L
F
0 g
.47585 .41896 m
.47943 .4208 L
.47333 .42575 L
.46974 .42365 L
.47585 .41896 L
s
.139 .004 0 .073 k
.48196 .41427 m
.48552 .41585 L
.47943 .4208 L
.47585 .41896 L
.48196 .41427 L
F
0 g
.48196 .41427 m
.48552 .41585 L
.47943 .4208 L
.47585 .41896 L
.48196 .41427 L
s
.152 0 .008 .063 k
.48809 .40957 m
.49163 .41088 L
.48552 .41585 L
.48196 .41427 L
.48809 .40957 L
F
0 g
.48809 .40957 m
.49163 .41088 L
.48552 .41585 L
.48196 .41427 L
.48809 .40957 L
s
.17 0 .021 .05 k
.49421 .40487 m
.49774 .40591 L
.49163 .41088 L
.48809 .40957 L
.49421 .40487 L
F
0 g
.49421 .40487 m
.49774 .40591 L
.49163 .41088 L
.48809 .40957 L
.49421 .40487 L
s
.189 0 .034 .038 k
.50033 .40016 m
.50386 .40095 L
.49774 .40591 L
.49421 .40487 L
.50033 .40016 L
F
0 g
.50033 .40016 m
.50386 .40095 L
.49774 .40591 L
.49421 .40487 L
.50033 .40016 L
s
.207 0 .047 .029 k
.50648 .39545 m
.50998 .39598 L
.50386 .40095 L
.50033 .40016 L
.50648 .39545 L
F
0 g
.50648 .39545 m
.50998 .39598 L
.50386 .40095 L
.50033 .40016 L
.50648 .39545 L
s
.226 0 .062 .021 k
.51262 .39073 m
.51611 .391 L
.50998 .39598 L
.50648 .39545 L
.51262 .39073 L
F
0 g
.51262 .39073 m
.51611 .391 L
.50998 .39598 L
.50648 .39545 L
.51262 .39073 L
s
.245 0 .077 .017 k
.51877 .38601 m
.52224 .38602 L
.51611 .391 L
.51262 .39073 L
.51877 .38601 L
F
0 g
.51877 .38601 m
.52224 .38602 L
.51611 .391 L
.51262 .39073 L
.51877 .38601 L
s
.265 0 .092 .015 k
.52492 .38129 m
.52838 .38104 L
.52224 .38602 L
.51877 .38601 L
.52492 .38129 L
F
0 g
.52492 .38129 m
.52838 .38104 L
.52224 .38602 L
.51877 .38601 L
.52492 .38129 L
s
.284 0 .108 .017 k
.53109 .37655 m
.53452 .37604 L
.52838 .38104 L
.52492 .38129 L
.53109 .37655 L
F
0 g
.53109 .37655 m
.53452 .37604 L
.52838 .38104 L
.52492 .38129 L
.53109 .37655 L
s
.303 0 .123 .023 k
.53726 .37182 m
.54067 .37106 L
.53452 .37604 L
.53109 .37655 L
.53726 .37182 L
F
0 g
.53726 .37182 m
.54067 .37106 L
.53452 .37604 L
.53109 .37655 L
.53726 .37182 L
s
.32 0 .139 .033 k
.54344 .36708 m
.54682 .36605 L
.54067 .37106 L
.53726 .37182 L
.54344 .36708 L
F
0 g
.54344 .36708 m
.54682 .36605 L
.54067 .37106 L
.53726 .37182 L
.54344 .36708 L
s
.337 0 .154 .047 k
.54962 .36233 m
.55298 .36105 L
.54682 .36605 L
.54344 .36708 L
.54962 .36233 L
F
0 g
.54962 .36233 m
.55298 .36105 L
.54682 .36605 L
.54344 .36708 L
.54962 .36233 L
s
.351 0 .168 .066 k
.5558 .35759 m
.55914 .35605 L
.55298 .36105 L
.54962 .36233 L
.5558 .35759 L
F
0 g
.5558 .35759 m
.55914 .35605 L
.55298 .36105 L
.54962 .36233 L
.5558 .35759 L
s
.365 0 .181 .088 k
.562 .35283 m
.56531 .35104 L
.55914 .35605 L
.5558 .35759 L
.562 .35283 L
F
0 g
.562 .35283 m
.56531 .35104 L
.55914 .35605 L
.5558 .35759 L
.562 .35283 L
s
.378 0 .194 .114 k
.5682 .34808 m
.57148 .34604 L
.56531 .35104 L
.562 .35283 L
.5682 .34808 L
F
0 g
.5682 .34808 m
.57148 .34604 L
.56531 .35104 L
.562 .35283 L
.5682 .34808 L
s
0 .021 .021 .979 k
.57443 .34662 m
.57769 .34472 L
.57148 .34604 L
.5682 .34808 L
.57443 .34662 L
F
0 g
.57443 .34662 m
.57769 .34472 L
.57148 .34604 L
.5682 .34808 L
.57443 .34662 L
s
0 .165 .165 .835 k
.58069 .34627 m
.58393 .34464 L
.57769 .34472 L
.57443 .34662 L
.58069 .34627 L
F
0 g
.58069 .34627 m
.58393 .34464 L
.57769 .34472 L
.57443 .34662 L
.58069 .34627 L
s
0 .139 .139 .861 k
.58697 .34591 m
.5902 .34456 L
.58393 .34464 L
.58069 .34627 L
.58697 .34591 L
F
0 g
.58697 .34591 m
.5902 .34456 L
.58393 .34464 L
.58069 .34627 L
.58697 .34591 L
s
0 .111 .111 .889 k
.59329 .34556 m
.59649 .34448 L
.5902 .34456 L
.58697 .34591 L
.59329 .34556 L
F
0 g
.59329 .34556 m
.59649 .34448 L
.5902 .34456 L
.58697 .34591 L
.59329 .34556 L
s
0 .08 .08 .92 k
.59962 .34521 m
.60281 .34442 L
.59649 .34448 L
.59329 .34556 L
.59962 .34521 L
F
0 g
.59962 .34521 m
.60281 .34442 L
.59649 .34448 L
.59329 .34556 L
.59962 .34521 L
s
0 .047 .047 .953 k
.60599 .34486 m
.60916 .34434 L
.60281 .34442 L
.59962 .34521 L
.60599 .34486 L
F
0 g
.60599 .34486 m
.60916 .34434 L
.60281 .34442 L
.59962 .34521 L
.60599 .34486 L
s
0 .011 .011 .989 k
.61237 .3445 m
.61553 .34426 L
.60916 .34434 L
.60599 .34486 L
.61237 .3445 L
F
0 g
.61237 .3445 m
.61553 .34426 L
.60916 .34434 L
.60599 .34486 L
.61237 .3445 L
s
.61878 .34415 m
.62194 .34418 L
.61553 .34426 L
.61237 .3445 L
.61878 .34415 L
F
.61878 .34415 m
.62194 .34418 L
.61553 .34426 L
.61237 .3445 L
.61878 .34415 L
s
.678 .114 0 .257 k
.62523 .34379 m
.62836 .3441 L
.62194 .34418 L
.61878 .34415 L
.62523 .34379 L
F
0 g
.62523 .34379 m
.62836 .3441 L
.62194 .34418 L
.61878 .34415 L
.62523 .34379 L
s
.686 .132 0 .21 k
.6317 .34343 m
.63481 .34402 L
.62836 .3441 L
.62523 .34379 L
.6317 .34343 L
F
0 g
.6317 .34343 m
.63481 .34402 L
.62836 .3441 L
.62523 .34379 L
.6317 .34343 L
s
.69 .151 0 .166 k
.63819 .34307 m
.6413 .34395 L
.63481 .34402 L
.6317 .34343 L
.63819 .34307 L
F
0 g
.63819 .34307 m
.6413 .34395 L
.63481 .34402 L
.6317 .34343 L
.63819 .34307 L
s
.69 .168 0 .127 k
.64471 .3427 m
.64781 .34387 L
.6413 .34395 L
.63819 .34307 L
.64471 .3427 L
F
0 g
.64471 .3427 m
.64781 .34387 L
.6413 .34395 L
.63819 .34307 L
.64471 .3427 L
s
.685 .184 0 .094 k
.65126 .34234 m
.65436 .34379 L
.64781 .34387 L
.64471 .3427 L
.65126 .34234 L
F
0 g
.65126 .34234 m
.65436 .34379 L
.64781 .34387 L
.64471 .3427 L
.65126 .34234 L
s
.677 .199 0 .066 k
.65783 .34198 m
.66092 .34371 L
.65436 .34379 L
.65126 .34234 L
.65783 .34198 L
F
0 g
.65783 .34198 m
.66092 .34371 L
.65436 .34379 L
.65126 .34234 L
.65783 .34198 L
s
.665 .212 0 .044 k
.66444 .34161 m
.66753 .34363 L
.66092 .34371 L
.65783 .34198 L
.66444 .34161 L
F
0 g
.66444 .34161 m
.66753 .34363 L
.66092 .34371 L
.65783 .34198 L
.66444 .34161 L
s
.651 .224 0 .027 k
.67108 .34124 m
.67415 .34355 L
.66753 .34363 L
.66444 .34161 L
.67108 .34124 L
F
0 g
.67108 .34124 m
.67415 .34355 L
.66753 .34363 L
.66444 .34161 L
.67108 .34124 L
s
.634 .234 0 .016 k
.67773 .34087 m
.6808 .34348 L
.67415 .34355 L
.67108 .34124 L
.67773 .34087 L
F
0 g
.67773 .34087 m
.6808 .34348 L
.67415 .34355 L
.67108 .34124 L
.67773 .34087 L
s
.615 .243 0 .01 k
.68442 .3405 m
.68749 .3434 L
.6808 .34348 L
.67773 .34087 L
.68442 .3405 L
F
0 g
.68442 .3405 m
.68749 .3434 L
.6808 .34348 L
.67773 .34087 L
.68442 .3405 L
s
.596 .251 0 .007 k
.69113 .34013 m
.6942 .34332 L
.68749 .3434 L
.68442 .3405 L
.69113 .34013 L
F
0 g
.69113 .34013 m
.6942 .34332 L
.68749 .3434 L
.68442 .3405 L
.69113 .34013 L
s
.574 .256 0 .009 k
.69787 .33975 m
.70095 .34323 L
.6942 .34332 L
.69113 .34013 L
.69787 .33975 L
F
0 g
.69787 .33975 m
.70095 .34323 L
.6942 .34332 L
.69113 .34013 L
.69787 .33975 L
s
.553 .261 0 .013 k
.70465 .33937 m
.70773 .34315 L
.70095 .34323 L
.69787 .33975 L
.70465 .33937 L
F
0 g
.70465 .33937 m
.70773 .34315 L
.70095 .34323 L
.69787 .33975 L
.70465 .33937 L
s
.532 .265 0 .019 k
.71145 .33899 m
.71452 .34307 L
.70773 .34315 L
.70465 .33937 L
.71145 .33899 L
F
0 g
.71145 .33899 m
.71452 .34307 L
.70773 .34315 L
.70465 .33937 L
.71145 .33899 L
s
.511 .268 0 .027 k
.71829 .33861 m
.72136 .34299 L
.71452 .34307 L
.71145 .33899 L
.71829 .33861 L
F
0 g
.71829 .33861 m
.72136 .34299 L
.71452 .34307 L
.71145 .33899 L
.71829 .33861 L
s
.491 .27 0 .036 k
.72515 .33823 m
.72822 .34291 L
.72136 .34299 L
.71829 .33861 L
.72515 .33823 L
F
0 g
.72515 .33823 m
.72822 .34291 L
.72136 .34299 L
.71829 .33861 L
.72515 .33823 L
s
.472 .272 0 .046 k
.73203 .33785 m
.73512 .34283 L
.72822 .34291 L
.72515 .33823 L
.73203 .33785 L
F
0 g
.73203 .33785 m
.73512 .34283 L
.72822 .34291 L
.72515 .33823 L
.73203 .33785 L
s
.503 .279 0 .037 k
.14193 .56996 m
.14594 .57414 L
.14094 .57404 L
.13691 .57015 L
.14193 .56996 L
F
0 g
.14193 .56996 m
.14594 .57414 L
.14094 .57404 L
.13691 .57015 L
.14193 .56996 L
s
.481 .28 0 .048 k
.14699 .56978 m
.15094 .57425 L
.14594 .57414 L
.14193 .56996 L
.14699 .56978 L
F
0 g
.14699 .56978 m
.15094 .57425 L
.14594 .57414 L
.14193 .56996 L
.14699 .56978 L
s
.461 .281 0 .059 k
.15205 .56961 m
.15597 .57436 L
.15094 .57425 L
.14699 .56978 L
.15205 .56961 L
F
0 g
.15205 .56961 m
.15597 .57436 L
.15094 .57425 L
.14699 .56978 L
.15205 .56961 L
s
.442 .281 0 .071 k
.15713 .56942 m
.16102 .57446 L
.15597 .57436 L
.15205 .56961 L
.15713 .56942 L
F
0 g
.15713 .56942 m
.16102 .57446 L
.15597 .57436 L
.15205 .56961 L
.15713 .56942 L
s
.424 .282 0 .082 k
.16224 .56924 m
.16608 .57457 L
.16102 .57446 L
.15713 .56942 L
.16224 .56924 L
F
0 g
.16224 .56924 m
.16608 .57457 L
.16102 .57446 L
.15713 .56942 L
.16224 .56924 L
s
.407 .281 0 .094 k
.16735 .56906 m
.17117 .57468 L
.16608 .57457 L
.16224 .56924 L
.16735 .56906 L
F
0 g
.16735 .56906 m
.17117 .57468 L
.16608 .57457 L
.16224 .56924 L
.16735 .56906 L
s
.39 .28 0 .106 k
.1725 .56888 m
.17627 .57479 L
.17117 .57468 L
.16735 .56906 L
.1725 .56888 L
F
0 g
.1725 .56888 m
.17627 .57479 L
.17117 .57468 L
.16735 .56906 L
.1725 .56888 L
s
.375 .28 0 .117 k
.17766 .56869 m
.18139 .5749 L
.17627 .57479 L
.1725 .56888 L
.17766 .56869 L
F
0 g
.17766 .56869 m
.18139 .5749 L
.17627 .57479 L
.1725 .56888 L
.17766 .56869 L
s
.361 .28 0 .128 k
.18283 .56851 m
.18654 .57501 L
.18139 .5749 L
.17766 .56869 L
.18283 .56851 L
F
0 g
.18283 .56851 m
.18654 .57501 L
.18139 .5749 L
.17766 .56869 L
.18283 .56851 L
s
.347 .279 0 .139 k
.18803 .56833 m
.1917 .57512 L
.18654 .57501 L
.18283 .56851 L
.18803 .56833 L
F
0 g
.18803 .56833 m
.1917 .57512 L
.18654 .57501 L
.18283 .56851 L
.18803 .56833 L
s
.335 .278 0 .149 k
.19324 .56815 m
.19689 .57523 L
.1917 .57512 L
.18803 .56833 L
.19324 .56815 L
F
0 g
.19324 .56815 m
.19689 .57523 L
.1917 .57512 L
.18803 .56833 L
.19324 .56815 L
s
.322 .277 0 .159 k
.19848 .56796 m
.20209 .57535 L
.19689 .57523 L
.19324 .56815 L
.19848 .56796 L
F
0 g
.19848 .56796 m
.20209 .57535 L
.19689 .57523 L
.19324 .56815 L
.19848 .56796 L
s
.312 .277 0 .168 k
.20373 .56778 m
.20732 .57545 L
.20209 .57535 L
.19848 .56796 L
.20373 .56778 L
F
0 g
.20373 .56778 m
.20732 .57545 L
.20209 .57535 L
.19848 .56796 L
.20373 .56778 L
s
.3 .275 0 .178 k
.20901 .56759 m
.21256 .57556 L
.20732 .57545 L
.20373 .56778 L
.20901 .56759 L
F
0 g
.20901 .56759 m
.21256 .57556 L
.20732 .57545 L
.20373 .56778 L
.20901 .56759 L
s
.291 .275 0 .186 k
.2143 .5674 m
.21782 .57568 L
.21256 .57556 L
.20901 .56759 L
.2143 .5674 L
F
0 g
.2143 .5674 m
.21782 .57568 L
.21256 .57556 L
.20901 .56759 L
.2143 .5674 L
s
.281 .273 0 .195 k
.21962 .56721 m
.22311 .57579 L
.21782 .57568 L
.2143 .5674 L
.21962 .56721 L
F
0 g
.21962 .56721 m
.22311 .57579 L
.21782 .57568 L
.2143 .5674 L
.21962 .56721 L
s
.272 .273 0 .203 k
.22495 .56702 m
.22841 .5759 L
.22311 .57579 L
.21962 .56721 L
.22495 .56702 L
F
0 g
.22495 .56702 m
.22841 .5759 L
.22311 .57579 L
.21962 .56721 L
.22495 .56702 L
s
.263 .271 0 .211 k
.2303 .56684 m
.23374 .57602 L
.22841 .5759 L
.22495 .56702 L
.2303 .56684 L
F
0 g
.2303 .56684 m
.23374 .57602 L
.22841 .5759 L
.22495 .56702 L
.2303 .56684 L
s
.256 .271 0 .218 k
.23567 .56664 m
.23908 .57613 L
.23374 .57602 L
.2303 .56684 L
.23567 .56664 L
F
0 g
.23567 .56664 m
.23908 .57613 L
.23374 .57602 L
.2303 .56684 L
.23567 .56664 L
s
.248 .27 0 .225 k
.24106 .56645 m
.24445 .57625 L
.23908 .57613 L
.23567 .56664 L
.24106 .56645 L
F
0 g
.24106 .56645 m
.24445 .57625 L
.23908 .57613 L
.23567 .56664 L
.24106 .56645 L
s
.241 .269 0 .232 k
.24647 .56626 m
.24984 .57636 L
.24445 .57625 L
.24106 .56645 L
.24647 .56626 L
F
0 g
.24647 .56626 m
.24984 .57636 L
.24445 .57625 L
.24106 .56645 L
.24647 .56626 L
s
.233 .268 0 .239 k
.25191 .56607 m
.25524 .57647 L
.24984 .57636 L
.24647 .56626 L
.25191 .56607 L
F
0 g
.25191 .56607 m
.25524 .57647 L
.24984 .57636 L
.24647 .56626 L
.25191 .56607 L
s
.227 .267 0 .245 k
.25736 .56588 m
.26068 .57659 L
.25524 .57647 L
.25191 .56607 L
.25736 .56588 L
F
0 g
.25736 .56588 m
.26068 .57659 L
.25524 .57647 L
.25191 .56607 L
.25736 .56588 L
s
.221 .266 0 .251 k
.26284 .56568 m
.26613 .5767 L
.26068 .57659 L
.25736 .56588 L
.26284 .56568 L
F
0 g
.26284 .56568 m
.26613 .5767 L
.26068 .57659 L
.25736 .56588 L
.26284 .56568 L
s
.168 .237 0 .26 k
.26842 .56445 m
.27171 .57565 L
.26613 .5767 L
.26284 .56568 L
.26842 .56445 L
F
0 g
.26842 .56445 m
.27171 .57565 L
.26613 .5767 L
.26284 .56568 L
.26842 .56445 L
s
.055 .165 0 .279 k
.2743 .56023 m
.27761 .57112 L
.27171 .57565 L
.26842 .56445 L
.2743 .56023 L
F
0 g
.2743 .56023 m
.27761 .57112 L
.27171 .57565 L
.26842 .56445 L
.2743 .56023 L
s
.056 .163 0 .275 k
.28019 .55597 m
.28352 .56659 L
.27761 .57112 L
.2743 .56023 L
.28019 .55597 L
F
0 g
.28019 .55597 m
.28352 .56659 L
.27761 .57112 L
.2743 .56023 L
.28019 .55597 L
s
.057 .162 0 .271 k
.28607 .55172 m
.28943 .56205 L
.28352 .56659 L
.28019 .55597 L
.28607 .55172 L
F
0 g
.28607 .55172 m
.28943 .56205 L
.28352 .56659 L
.28019 .55597 L
.28607 .55172 L
s
.058 .16 0 .267 k
.29197 .54745 m
.29536 .5575 L
.28943 .56205 L
.28607 .55172 L
.29197 .54745 L
F
0 g
.29197 .54745 m
.29536 .5575 L
.28943 .56205 L
.28607 .55172 L
.29197 .54745 L
s
.06 .158 0 .262 k
.29788 .54318 m
.30129 .55295 L
.29536 .5575 L
.29197 .54745 L
.29788 .54318 L
F
0 g
.29788 .54318 m
.30129 .55295 L
.29536 .5575 L
.29197 .54745 L
.29788 .54318 L
s
.062 .157 0 .257 k
.30379 .5389 m
.30722 .5484 L
.30129 .55295 L
.29788 .54318 L
.30379 .5389 L
F
0 g
.30379 .5389 m
.30722 .5484 L
.30129 .55295 L
.29788 .54318 L
.30379 .5389 L
s
.063 .154 0 .253 k
.3097 .53462 m
.31316 .54384 L
.30722 .5484 L
.30379 .5389 L
.3097 .53462 L
F
0 g
.3097 .53462 m
.31316 .54384 L
.30722 .5484 L
.30379 .5389 L
.3097 .53462 L
s
.065 .152 0 .248 k
.31563 .53034 m
.3191 .53927 L
.31316 .54384 L
.3097 .53462 L
.31563 .53034 L
F
0 g
.31563 .53034 m
.3191 .53927 L
.31316 .54384 L
.3097 .53462 L
.31563 .53034 L
s
.067 .151 0 .242 k
.32156 .52605 m
.32506 .53471 L
.3191 .53927 L
.31563 .53034 L
.32156 .52605 L
F
0 g
.32156 .52605 m
.32506 .53471 L
.3191 .53927 L
.31563 .53034 L
.32156 .52605 L
s
.069 .149 0 .237 k
.3275 .52176 m
.33102 .53014 L
.32506 .53471 L
.32156 .52605 L
.3275 .52176 L
F
0 g
.3275 .52176 m
.33102 .53014 L
.32506 .53471 L
.32156 .52605 L
.3275 .52176 L
s
.072 .147 0 .231 k
.33345 .51746 m
.33698 .52555 L
.33102 .53014 L
.3275 .52176 L
.33345 .51746 L
F
0 g
.33345 .51746 m
.33698 .52555 L
.33102 .53014 L
.3275 .52176 L
.33345 .51746 L
s
.073 .144 0 .226 k
.33941 .51315 m
.34295 .52097 L
.33698 .52555 L
.33345 .51746 L
.33941 .51315 L
F
0 g
.33941 .51315 m
.34295 .52097 L
.33698 .52555 L
.33345 .51746 L
.33941 .51315 L
s
.075 .141 0 .22 k
.34537 .50884 m
.34893 .51639 L
.34295 .52097 L
.33941 .51315 L
.34537 .50884 L
F
0 g
.34537 .50884 m
.34893 .51639 L
.34295 .52097 L
.33941 .51315 L
.34537 .50884 L
s
.077 .139 0 .214 k
.35134 .50453 m
.35491 .5118 L
.34893 .51639 L
.34537 .50884 L
.35134 .50453 L
F
0 g
.35134 .50453 m
.35491 .5118 L
.34893 .51639 L
.34537 .50884 L
.35134 .50453 L
s
.081 .136 0 .207 k
.35731 .5002 m
.3609 .50719 L
.35491 .5118 L
.35134 .50453 L
.35731 .5002 L
F
0 g
.35731 .5002 m
.3609 .50719 L
.35491 .5118 L
.35134 .50453 L
.35731 .5002 L
s
.083 .133 0 .201 k
.3633 .49588 m
.36689 .5026 L
.3609 .50719 L
.35731 .5002 L
.3633 .49588 L
F
0 g
.3633 .49588 m
.36689 .5026 L
.3609 .50719 L
.35731 .5002 L
.3633 .49588 L
s
.086 .13 0 .194 k
.36929 .49155 m
.37289 .49799 L
.36689 .5026 L
.3633 .49588 L
.36929 .49155 L
F
0 g
.36929 .49155 m
.37289 .49799 L
.36689 .5026 L
.3633 .49588 L
.36929 .49155 L
s
.089 .127 0 .187 k
.37529 .48721 m
.3789 .49338 L
.37289 .49799 L
.36929 .49155 L
.37529 .48721 L
F
0 g
.37529 .48721 m
.3789 .49338 L
.37289 .49799 L
.36929 .49155 L
.37529 .48721 L
s
.091 .123 0 .18 k
.38129 .48287 m
.38491 .48876 L
.3789 .49338 L
.37529 .48721 L
.38129 .48287 L
F
0 g
.38129 .48287 m
.38491 .48876 L
.3789 .49338 L
.37529 .48721 L
.38129 .48287 L
s
.095 .12 0 .172 k
.38731 .47852 m
.39093 .48415 L
.38491 .48876 L
.38129 .48287 L
.38731 .47852 L
F
0 g
.38731 .47852 m
.39093 .48415 L
.38491 .48876 L
.38129 .48287 L
.38731 .47852 L
s
.098 .115 0 .165 k
.39332 .47417 m
.39695 .47951 L
.39093 .48415 L
.38731 .47852 L
.39332 .47417 L
F
0 g
.39332 .47417 m
.39695 .47951 L
.39093 .48415 L
.38731 .47852 L
.39332 .47417 L
s
.102 .111 0 .157 k
.39935 .46981 m
.40299 .47489 L
.39695 .47951 L
.39332 .47417 L
.39935 .46981 L
F
0 g
.39935 .46981 m
.40299 .47489 L
.39695 .47951 L
.39332 .47417 L
.39935 .46981 L
s
.105 .106 0 .149 k
.40538 .46545 m
.40903 .47025 L
.40299 .47489 L
.39935 .46981 L
.40538 .46545 L
F
0 g
.40538 .46545 m
.40903 .47025 L
.40299 .47489 L
.39935 .46981 L
.40538 .46545 L
s
.109 .101 0 .141 k
.41143 .46108 m
.41507 .46561 L
.40903 .47025 L
.40538 .46545 L
.41143 .46108 L
F
0 g
.41143 .46108 m
.41507 .46561 L
.40903 .47025 L
.40538 .46545 L
.41143 .46108 L
s
.113 .096 0 .133 k
.41747 .45671 m
.42112 .46097 L
.41507 .46561 L
.41143 .46108 L
.41747 .45671 L
F
0 g
.41747 .45671 m
.42112 .46097 L
.41507 .46561 L
.41143 .46108 L
.41747 .45671 L
s
.117 .09 0 .125 k
.42353 .45233 m
.42717 .45632 L
.42112 .46097 L
.41747 .45671 L
.42353 .45233 L
F
0 g
.42353 .45233 m
.42717 .45632 L
.42112 .46097 L
.41747 .45671 L
.42353 .45233 L
s
.121 .083 0 .117 k
.4296 .44795 m
.43324 .45167 L
.42717 .45632 L
.42353 .45233 L
.4296 .44795 L
F
0 g
.4296 .44795 m
.43324 .45167 L
.42717 .45632 L
.42353 .45233 L
.4296 .44795 L
s
.127 .078 0 .108 k
.43567 .44355 m
.43931 .44701 L
.43324 .45167 L
.4296 .44795 L
.43567 .44355 L
F
0 g
.43567 .44355 m
.43931 .44701 L
.43324 .45167 L
.4296 .44795 L
.43567 .44355 L
s
.131 .07 0 .1 k
.44174 .43916 m
.44538 .44235 L
.43931 .44701 L
.43567 .44355 L
.44174 .43916 L
F
0 g
.44174 .43916 m
.44538 .44235 L
.43931 .44701 L
.43567 .44355 L
.44174 .43916 L
s
.136 .062 0 .093 k
.44783 .43476 m
.45146 .43768 L
.44538 .44235 L
.44174 .43916 L
.44783 .43476 L
F
0 g
.44783 .43476 m
.45146 .43768 L
.44538 .44235 L
.44174 .43916 L
.44783 .43476 L
s
.142 .054 0 .085 k
.45393 .43035 m
.45755 .43301 L
.45146 .43768 L
.44783 .43476 L
.45393 .43035 L
F
0 g
.45393 .43035 m
.45755 .43301 L
.45146 .43768 L
.44783 .43476 L
.45393 .43035 L
s
.146 .044 0 .079 k
.46003 .42595 m
.46365 .42833 L
.45755 .43301 L
.45393 .43035 L
.46003 .42595 L
F
0 g
.46003 .42595 m
.46365 .42833 L
.45755 .43301 L
.45393 .43035 L
.46003 .42595 L
s
.152 .035 0 .073 k
.46613 .42153 m
.46974 .42365 L
.46365 .42833 L
.46003 .42595 L
.46613 .42153 L
F
0 g
.46613 .42153 m
.46974 .42365 L
.46365 .42833 L
.46003 .42595 L
.46613 .42153 L
s
.158 .025 0 .068 k
.47225 .41711 m
.47585 .41896 L
.46974 .42365 L
.46613 .42153 L
.47225 .41711 L
F
0 g
.47225 .41711 m
.47585 .41896 L
.46974 .42365 L
.46613 .42153 L
.47225 .41711 L
s
.164 .014 0 .064 k
.47837 .41268 m
.48196 .41427 L
.47585 .41896 L
.47225 .41711 L
.47837 .41268 L
F
0 g
.47837 .41268 m
.48196 .41427 L
.47585 .41896 L
.47225 .41711 L
.47837 .41268 L
s
.17 .002 0 .062 k
.4845 .40825 m
.48809 .40957 L
.48196 .41427 L
.47837 .41268 L
.4845 .40825 L
F
0 g
.4845 .40825 m
.48809 .40957 L
.48196 .41427 L
.47837 .41268 L
.4845 .40825 L
s
.186 0 .011 .051 k
.49064 .40381 m
.49421 .40487 L
.48809 .40957 L
.4845 .40825 L
.49064 .40381 L
F
0 g
.49064 .40381 m
.49421 .40487 L
.48809 .40957 L
.4845 .40825 L
.49064 .40381 L
s
.205 0 .024 .04 k
.49678 .39937 m
.50033 .40016 L
.49421 .40487 L
.49064 .40381 L
.49678 .39937 L
F
0 g
.49678 .39937 m
.50033 .40016 L
.49421 .40487 L
.49064 .40381 L
.49678 .39937 L
s
.225 0 .038 .031 k
.50293 .39492 m
.50648 .39545 L
.50033 .40016 L
.49678 .39937 L
.50293 .39492 L
F
0 g
.50293 .39492 m
.50648 .39545 L
.50033 .40016 L
.49678 .39937 L
.50293 .39492 L
s
.245 0 .053 .024 k
.5091 .39046 m
.51262 .39073 L
.50648 .39545 L
.50293 .39492 L
.5091 .39046 L
F
0 g
.5091 .39046 m
.51262 .39073 L
.50648 .39545 L
.50293 .39492 L
.5091 .39046 L
s
.265 0 .067 .021 k
.51527 .386 m
.51877 .38601 L
.51262 .39073 L
.5091 .39046 L
.51527 .386 L
F
0 g
.51527 .386 m
.51877 .38601 L
.51262 .39073 L
.5091 .39046 L
.51527 .386 L
s
.284 0 .082 .021 k
.52144 .38154 m
.52492 .38129 L
.51877 .38601 L
.51527 .386 L
.52144 .38154 L
F
0 g
.52144 .38154 m
.52492 .38129 L
.51877 .38601 L
.51527 .386 L
.52144 .38154 L
s
.304 0 .099 .024 k
.52763 .37707 m
.53109 .37655 L
.52492 .38129 L
.52144 .38154 L
.52763 .37707 L
F
0 g
.52763 .37707 m
.53109 .37655 L
.52492 .38129 L
.52144 .38154 L
.52763 .37707 L
s
.323 0 .114 .032 k
.53382 .3726 m
.53726 .37182 L
.53109 .37655 L
.52763 .37707 L
.53382 .3726 L
F
0 g
.53382 .3726 m
.53726 .37182 L
.53109 .37655 L
.52763 .37707 L
.53382 .3726 L
s
.34 0 .129 .044 k
.54001 .36811 m
.54344 .36708 L
.53726 .37182 L
.53382 .3726 L
.54001 .36811 L
F
0 g
.54001 .36811 m
.54344 .36708 L
.53726 .37182 L
.53382 .3726 L
.54001 .36811 L
s
.356 0 .144 .06 k
.54623 .36363 m
.54962 .36233 L
.54344 .36708 L
.54001 .36811 L
.54623 .36363 L
F
0 g
.54623 .36363 m
.54962 .36233 L
.54344 .36708 L
.54001 .36811 L
.54623 .36363 L
s
.37 0 .157 .081 k
.55244 .35913 m
.5558 .35759 L
.54962 .36233 L
.54623 .36363 L
.55244 .35913 L
F
0 g
.55244 .35913 m
.5558 .35759 L
.54962 .36233 L
.54623 .36363 L
.55244 .35913 L
s
.383 0 .171 .105 k
.55866 .35464 m
.562 .35283 L
.5558 .35759 L
.55244 .35913 L
.55866 .35464 L
F
0 g
.55866 .35464 m
.562 .35283 L
.5558 .35759 L
.55244 .35913 L
.55866 .35464 L
s
.395 0 .183 .133 k
.56488 .35014 m
.5682 .34808 L
.562 .35283 L
.55866 .35464 L
.56488 .35014 L
F
0 g
.56488 .35014 m
.5682 .34808 L
.562 .35283 L
.55866 .35464 L
.56488 .35014 L
s
.57114 .34854 m
.57443 .34662 L
.5682 .34808 L
.56488 .35014 L
.57114 .34854 L
F
.57114 .34854 m
.57443 .34662 L
.5682 .34808 L
.56488 .35014 L
.57114 .34854 L
s
0 .127 .127 .873 k
.57742 .34791 m
.58069 .34627 L
.57443 .34662 L
.57114 .34854 L
.57742 .34791 L
F
0 g
.57742 .34791 m
.58069 .34627 L
.57443 .34662 L
.57114 .34854 L
.57742 .34791 L
s
0 .099 .099 .901 k
.58373 .34729 m
.58697 .34591 L
.58069 .34627 L
.57742 .34791 L
.58373 .34729 L
F
0 g
.58373 .34729 m
.58697 .34591 L
.58069 .34627 L
.57742 .34791 L
.58373 .34729 L
s
0 .069 .069 .931 k
.59006 .34666 m
.59329 .34556 L
.58697 .34591 L
.58373 .34729 L
.59006 .34666 L
F
0 g
.59006 .34666 m
.59329 .34556 L
.58697 .34591 L
.58373 .34729 L
.59006 .34666 L
s
0 .037 .037 .963 k
.5964 .34602 m
.59962 .34521 L
.59329 .34556 L
.59006 .34666 L
.5964 .34602 L
F
0 g
.5964 .34602 m
.59962 .34521 L
.59329 .34556 L
.59006 .34666 L
.5964 .34602 L
s
0 .002 .002 .998 k
.60278 .34539 m
.60599 .34486 L
.59962 .34521 L
.5964 .34602 L
.60278 .34539 L
F
0 g
.60278 .34539 m
.60599 .34486 L
.59962 .34521 L
.5964 .34602 L
.60278 .34539 L
s
.60919 .34475 m
.61237 .3445 L
.60599 .34486 L
.60278 .34539 L
.60919 .34475 L
F
.60919 .34475 m
.61237 .3445 L
.60599 .34486 L
.60278 .34539 L
.60919 .34475 L
s
.644 .082 0 .283 k
.61562 .34411 m
.61878 .34415 L
.61237 .3445 L
.60919 .34475 L
.61562 .34411 L
F
0 g
.61562 .34411 m
.61878 .34415 L
.61237 .3445 L
.60919 .34475 L
.61562 .34411 L
s
.653 .1 0 .235 k
.62207 .34348 m
.62523 .34379 L
.61878 .34415 L
.61562 .34411 L
.62207 .34348 L
F
0 g
.62207 .34348 m
.62523 .34379 L
.61878 .34415 L
.61562 .34411 L
.62207 .34348 L
s
.659 .118 0 .189 k
.62855 .34283 m
.6317 .34343 L
.62523 .34379 L
.62207 .34348 L
.62855 .34283 L
F
0 g
.62855 .34283 m
.6317 .34343 L
.62523 .34379 L
.62207 .34348 L
.62855 .34283 L
s
.662 .136 0 .147 k
.63505 .34218 m
.63819 .34307 L
.6317 .34343 L
.62855 .34283 L
.63505 .34218 L
F
0 g
.63505 .34218 m
.63819 .34307 L
.6317 .34343 L
.62855 .34283 L
.63505 .34218 L
s
.66 .153 0 .11 k
.64158 .34153 m
.64471 .3427 L
.63819 .34307 L
.63505 .34218 L
.64158 .34153 L
F
0 g
.64158 .34153 m
.64471 .3427 L
.63819 .34307 L
.63505 .34218 L
.64158 .34153 L
s
.654 .168 0 .079 k
.64814 .34088 m
.65126 .34234 L
.64471 .3427 L
.64158 .34153 L
.64814 .34088 L
F
0 g
.64814 .34088 m
.65126 .34234 L
.64471 .3427 L
.64158 .34153 L
.64814 .34088 L
s
.646 .183 0 .053 k
.65473 .34023 m
.65783 .34198 L
.65126 .34234 L
.64814 .34088 L
.65473 .34023 L
F
0 g
.65473 .34023 m
.65783 .34198 L
.65126 .34234 L
.64814 .34088 L
.65473 .34023 L
s
.633 .196 0 .033 k
.66134 .33957 m
.66444 .34161 L
.65783 .34198 L
.65473 .34023 L
.66134 .33957 L
F
0 g
.66134 .33957 m
.66444 .34161 L
.65783 .34198 L
.65473 .34023 L
.66134 .33957 L
s
.618 .208 0 .019 k
.66798 .3389 m
.67108 .34124 L
.66444 .34161 L
.66134 .33957 L
.66798 .3389 L
F
0 g
.66798 .3389 m
.67108 .34124 L
.66444 .34161 L
.66134 .33957 L
.66798 .3389 L
s
.601 .218 0 .01 k
.67464 .33825 m
.67773 .34087 L
.67108 .34124 L
.66798 .3389 L
.67464 .33825 L
F
0 g
.67464 .33825 m
.67773 .34087 L
.67108 .34124 L
.66798 .3389 L
.67464 .33825 L
s
.583 .227 0 .005 k
.68132 .33758 m
.68442 .3405 L
.67773 .34087 L
.67464 .33825 L
.68132 .33758 L
F
0 g
.68132 .33758 m
.68442 .3405 L
.67773 .34087 L
.67464 .33825 L
.68132 .33758 L
s
.563 .234 0 .004 k
.68804 .33692 m
.69113 .34013 L
.68442 .3405 L
.68132 .33758 L
.68804 .33692 L
F
0 g
.68804 .33692 m
.69113 .34013 L
.68442 .3405 L
.68132 .33758 L
.68804 .33692 L
s
.544 .241 0 .006 k
.69479 .33624 m
.69787 .33975 L
.69113 .34013 L
.68804 .33692 L
.69479 .33624 L
F
0 g
.69479 .33624 m
.69787 .33975 L
.69113 .34013 L
.68804 .33692 L
.69479 .33624 L
s
.523 .246 0 .011 k
.70156 .33556 m
.70465 .33937 L
.69787 .33975 L
.69479 .33624 L
.70156 .33556 L
F
0 g
.70156 .33556 m
.70465 .33937 L
.69787 .33975 L
.69479 .33624 L
.70156 .33556 L
s
.503 .25 0 .018 k
.70836 .33489 m
.71145 .33899 L
.70465 .33937 L
.70156 .33556 L
.70836 .33489 L
F
0 g
.70836 .33489 m
.71145 .33899 L
.70465 .33937 L
.70156 .33556 L
.70836 .33489 L
s
.483 .253 0 .027 k
.71519 .33421 m
.71829 .33861 L
.71145 .33899 L
.70836 .33489 L
.71519 .33421 L
F
0 g
.71519 .33421 m
.71829 .33861 L
.71145 .33899 L
.70836 .33489 L
.71519 .33421 L
s
.465 .256 0 .036 k
.72204 .33353 m
.72515 .33823 L
.71829 .33861 L
.71519 .33421 L
.72204 .33353 L
F
0 g
.72204 .33353 m
.72515 .33823 L
.71829 .33861 L
.71519 .33421 L
.72204 .33353 L
s
.447 .258 0 .046 k
.72892 .33285 m
.73203 .33785 L
.72515 .33823 L
.72204 .33353 L
.72892 .33285 L
F
0 g
.72892 .33285 m
.73203 .33785 L
.72515 .33823 L
.72204 .33353 L
.72892 .33285 L
s
.463 .26 0 .04 k
.13793 .56576 m
.14193 .56996 L
.13691 .57015 L
.13285 .56623 L
.13793 .56576 L
F
0 g
.13793 .56576 m
.14193 .56996 L
.13691 .57015 L
.13285 .56623 L
.13793 .56576 L
s
.444 .262 0 .051 k
.14301 .5653 m
.14699 .56978 L
.14193 .56996 L
.13793 .56576 L
.14301 .5653 L
F
0 g
.14301 .5653 m
.14699 .56978 L
.14193 .56996 L
.13793 .56576 L
.14301 .5653 L
s
.425 .263 0 .063 k
.14811 .56483 m
.15205 .56961 L
.14699 .56978 L
.14301 .5653 L
.14811 .56483 L
F
0 g
.14811 .56483 m
.15205 .56961 L
.14699 .56978 L
.14301 .5653 L
.14811 .56483 L
s
.407 .264 0 .075 k
.15324 .56437 m
.15713 .56942 L
.15205 .56961 L
.14811 .56483 L
.15324 .56437 L
F
0 g
.15324 .56437 m
.15713 .56942 L
.15205 .56961 L
.14811 .56483 L
.15324 .56437 L
s
.392 .265 0 .086 k
.15838 .5639 m
.16224 .56924 L
.15713 .56942 L
.15324 .56437 L
.15838 .5639 L
F
0 g
.15838 .5639 m
.16224 .56924 L
.15713 .56942 L
.15324 .56437 L
.15838 .5639 L
s
.376 .265 0 .098 k
.16354 .56343 m
.16735 .56906 L
.16224 .56924 L
.15838 .5639 L
.16354 .56343 L
F
0 g
.16354 .56343 m
.16735 .56906 L
.16224 .56924 L
.15838 .5639 L
.16354 .56343 L
s
.362 .266 0 .109 k
.16872 .56295 m
.1725 .56888 L
.16735 .56906 L
.16354 .56343 L
.16872 .56295 L
F
0 g
.16872 .56295 m
.1725 .56888 L
.16735 .56906 L
.16354 .56343 L
.16872 .56295 L
s
.348 .266 0 .12 k
.1739 .56248 m
.17766 .56869 L
.1725 .56888 L
.16872 .56295 L
.1739 .56248 L
F
0 g
.1739 .56248 m
.17766 .56869 L
.1725 .56888 L
.16872 .56295 L
.1739 .56248 L
s
.335 .266 0 .131 k
.17912 .562 m
.18283 .56851 L
.17766 .56869 L
.1739 .56248 L
.17912 .562 L
F
0 g
.17912 .562 m
.18283 .56851 L
.17766 .56869 L
.1739 .56248 L
.17912 .562 L
s
.322 .265 0 .142 k
.18435 .56152 m
.18803 .56833 L
.18283 .56851 L
.17912 .562 L
.18435 .56152 L
F
0 g
.18435 .56152 m
.18803 .56833 L
.18283 .56851 L
.17912 .562 L
.18435 .56152 L
s
.31 .265 0 .152 k
.1896 .56104 m
.19324 .56815 L
.18803 .56833 L
.18435 .56152 L
.1896 .56104 L
F
0 g
.1896 .56104 m
.19324 .56815 L
.18803 .56833 L
.18435 .56152 L
.1896 .56104 L
s
.299 .264 0 .162 k
.19486 .56056 m
.19848 .56796 L
.19324 .56815 L
.1896 .56104 L
.19486 .56056 L
F
0 g
.19486 .56056 m
.19848 .56796 L
.19324 .56815 L
.1896 .56104 L
.19486 .56056 L
s
.289 .264 0 .171 k
.20015 .56008 m
.20373 .56778 L
.19848 .56796 L
.19486 .56056 L
.20015 .56008 L
F
0 g
.20015 .56008 m
.20373 .56778 L
.19848 .56796 L
.19486 .56056 L
.20015 .56008 L
s
.28 .263 0 .18 k
.20546 .5596 m
.20901 .56759 L
.20373 .56778 L
.20015 .56008 L
.20546 .5596 L
F
0 g
.20546 .5596 m
.20901 .56759 L
.20373 .56778 L
.20015 .56008 L
.20546 .5596 L
s
.27 .263 0 .189 k
.21078 .55911 m
.2143 .5674 L
.20901 .56759 L
.20546 .5596 L
.21078 .55911 L
F
0 g
.21078 .55911 m
.2143 .5674 L
.20901 .56759 L
.20546 .5596 L
.21078 .55911 L
s
.262 .262 0 .197 k
.21612 .55862 m
.21962 .56721 L
.2143 .5674 L
.21078 .55911 L
.21612 .55862 L
F
0 g
.21612 .55862 m
.21962 .56721 L
.2143 .5674 L
.21078 .55911 L
.21612 .55862 L
s
.253 .262 0 .205 k
.22148 .55813 m
.22495 .56702 L
.21962 .56721 L
.21612 .55862 L
.22148 .55813 L
F
0 g
.22148 .55813 m
.22495 .56702 L
.21962 .56721 L
.21612 .55862 L
.22148 .55813 L
s
.246 .262 0 .212 k
.22686 .55764 m
.2303 .56684 L
.22495 .56702 L
.22148 .55813 L
.22686 .55764 L
F
0 g
.22686 .55764 m
.2303 .56684 L
.22495 .56702 L
.22148 .55813 L
.22686 .55764 L
s
.238 .26 0 .22 k
.23226 .55714 m
.23567 .56664 L
.2303 .56684 L
.22686 .55764 L
.23226 .55714 L
F
0 g
.23226 .55714 m
.23567 .56664 L
.2303 .56684 L
.22686 .55764 L
.23226 .55714 L
s
.231 .26 0 .227 k
.23767 .55665 m
.24106 .56645 L
.23567 .56664 L
.23226 .55714 L
.23767 .55665 L
F
0 g
.23767 .55665 m
.24106 .56645 L
.23567 .56664 L
.23226 .55714 L
.23767 .55665 L
s
.225 .26 0 .233 k
.24312 .55615 m
.24647 .56626 L
.24106 .56645 L
.23767 .55665 L
.24312 .55615 L
F
0 g
.24312 .55615 m
.24647 .56626 L
.24106 .56645 L
.23767 .55665 L
.24312 .55615 L
s
.218 .259 0 .24 k
.24857 .55565 m
.25191 .56607 L
.24647 .56626 L
.24312 .55615 L
.24857 .55565 L
F
0 g
.24857 .55565 m
.25191 .56607 L
.24647 .56626 L
.24312 .55615 L
.24857 .55565 L
s
.212 .258 0 .246 k
.25405 .55515 m
.25736 .56588 L
.25191 .56607 L
.24857 .55565 L
.25405 .55515 L
F
0 g
.25405 .55515 m
.25736 .56588 L
.25191 .56607 L
.24857 .55565 L
.25405 .55515 L
s
.206 .257 0 .252 k
.25955 .55466 m
.26284 .56568 L
.25736 .56588 L
.25405 .55515 L
.25955 .55466 L
F
0 g
.25955 .55466 m
.26284 .56568 L
.25736 .56588 L
.25405 .55515 L
.25955 .55466 L
s
.162 .232 0 .261 k
.26514 .55328 m
.26842 .56445 L
.26284 .56568 L
.25955 .55466 L
.26514 .55328 L
F
0 g
.26514 .55328 m
.26842 .56445 L
.26284 .56568 L
.25955 .55466 L
.26514 .55328 L
s
.063 .17 0 .278 k
.27099 .54932 m
.2743 .56023 L
.26842 .56445 L
.26514 .55328 L
.27099 .54932 L
F
0 g
.27099 .54932 m
.2743 .56023 L
.26842 .56445 L
.26514 .55328 L
.27099 .54932 L
s
.065 .169 0 .273 k
.27684 .54534 m
.28019 .55597 L
.2743 .56023 L
.27099 .54932 L
.27684 .54534 L
F
0 g
.27684 .54534 m
.28019 .55597 L
.2743 .56023 L
.27099 .54932 L
.27684 .54534 L
s
.067 .168 0 .269 k
.28271 .54137 m
.28607 .55172 L
.28019 .55597 L
.27684 .54534 L
.28271 .54137 L
F
0 g
.28271 .54137 m
.28607 .55172 L
.28019 .55597 L
.27684 .54534 L
.28271 .54137 L
s
.068 .166 0 .265 k
.28858 .53738 m
.29197 .54745 L
.28607 .55172 L
.28271 .54137 L
.28858 .53738 L
F
0 g
.28858 .53738 m
.29197 .54745 L
.28607 .55172 L
.28271 .54137 L
.28858 .53738 L
s
.07 .165 0 .26 k
.29446 .5334 m
.29788 .54318 L
.29197 .54745 L
.28858 .53738 L
.29446 .5334 L
F
0 g
.29446 .5334 m
.29788 .54318 L
.29197 .54745 L
.28858 .53738 L
.29446 .5334 L
s
.072 .163 0 .255 k
.30035 .5294 m
.30379 .5389 L
.29788 .54318 L
.29446 .5334 L
.30035 .5294 L
F
0 g
.30035 .5294 m
.30379 .5389 L
.29788 .54318 L
.29446 .5334 L
.30035 .5294 L
s
.074 .161 0 .25 k
.30625 .5254 m
.3097 .53462 L
.30379 .5389 L
.30035 .5294 L
.30625 .5254 L
F
0 g
.30625 .5254 m
.3097 .53462 L
.30379 .5389 L
.30035 .5294 L
.30625 .5254 L
s
.076 .159 0 .245 k
.31215 .52139 m
.31563 .53034 L
.3097 .53462 L
.30625 .5254 L
.31215 .52139 L
F
0 g
.31215 .52139 m
.31563 .53034 L
.3097 .53462 L
.30625 .5254 L
.31215 .52139 L
s
.079 .158 0 .239 k
.31807 .51738 m
.32156 .52605 L
.31563 .53034 L
.31215 .52139 L
.31807 .51738 L
F
0 g
.31807 .51738 m
.32156 .52605 L
.31563 .53034 L
.31215 .52139 L
.31807 .51738 L
s
.08 .156 0 .234 k
.32399 .51336 m
.3275 .52176 L
.32156 .52605 L
.31807 .51738 L
.32399 .51336 L
F
0 g
.32399 .51336 m
.3275 .52176 L
.32156 .52605 L
.31807 .51738 L
.32399 .51336 L
s
.083 .154 0 .228 k
.32992 .50934 m
.33345 .51746 L
.3275 .52176 L
.32399 .51336 L
.32992 .50934 L
F
0 g
.32992 .50934 m
.33345 .51746 L
.3275 .52176 L
.32399 .51336 L
.32992 .50934 L
s
.086 .152 0 .222 k
.33586 .50531 m
.33941 .51315 L
.33345 .51746 L
.32992 .50934 L
.33586 .50531 L
F
0 g
.33586 .50531 m
.33941 .51315 L
.33345 .51746 L
.32992 .50934 L
.33586 .50531 L
s
.088 .149 0 .216 k
.34181 .50127 m
.34537 .50884 L
.33941 .51315 L
.33586 .50531 L
.34181 .50127 L
F
0 g
.34181 .50127 m
.34537 .50884 L
.33941 .51315 L
.33586 .50531 L
.34181 .50127 L
s
.09 .146 0 .21 k
.34776 .49724 m
.35134 .50453 L
.34537 .50884 L
.34181 .50127 L
.34776 .49724 L
F
0 g
.34776 .49724 m
.35134 .50453 L
.34537 .50884 L
.34181 .50127 L
.34776 .49724 L
s
.094 .144 0 .203 k
.35372 .49319 m
.35731 .5002 L
.35134 .50453 L
.34776 .49724 L
.35372 .49319 L
F
0 g
.35372 .49319 m
.35731 .5002 L
.35134 .50453 L
.34776 .49724 L
.35372 .49319 L
s
.097 .142 0 .196 k
.35969 .48914 m
.3633 .49588 L
.35731 .5002 L
.35372 .49319 L
.35969 .48914 L
F
0 g
.35969 .48914 m
.3633 .49588 L
.35731 .5002 L
.35372 .49319 L
.35969 .48914 L
s
.1 .139 0 .189 k
.36568 .48509 m
.36929 .49155 L
.3633 .49588 L
.35969 .48914 L
.36568 .48509 L
F
0 g
.36568 .48509 m
.36929 .49155 L
.3633 .49588 L
.35969 .48914 L
.36568 .48509 L
s
.103 .135 0 .182 k
.37166 .48103 m
.37529 .48721 L
.36929 .49155 L
.36568 .48509 L
.37166 .48103 L
F
0 g
.37166 .48103 m
.37529 .48721 L
.36929 .49155 L
.36568 .48509 L
.37166 .48103 L
s
.106 .131 0 .175 k
.37766 .47695 m
.38129 .48287 L
.37529 .48721 L
.37166 .48103 L
.37766 .47695 L
F
0 g
.37766 .47695 m
.38129 .48287 L
.37529 .48721 L
.37166 .48103 L
.37766 .47695 L
s
.11 .128 0 .167 k
.38366 .47288 m
.38731 .47852 L
.38129 .48287 L
.37766 .47695 L
.38366 .47288 L
F
0 g
.38366 .47288 m
.38731 .47852 L
.38129 .48287 L
.37766 .47695 L
.38366 .47288 L
s
.114 .124 0 .159 k
.38968 .46881 m
.39332 .47417 L
.38731 .47852 L
.38366 .47288 L
.38968 .46881 L
F
0 g
.38968 .46881 m
.39332 .47417 L
.38731 .47852 L
.38366 .47288 L
.38968 .46881 L
s
.118 .12 0 .151 k
.3957 .46471 m
.39935 .46981 L
.39332 .47417 L
.38968 .46881 L
.3957 .46471 L
F
0 g
.3957 .46471 m
.39935 .46981 L
.39332 .47417 L
.38968 .46881 L
.3957 .46471 L
s
.122 .115 0 .143 k
.40173 .46063 m
.40538 .46545 L
.39935 .46981 L
.3957 .46471 L
.40173 .46063 L
F
0 g
.40173 .46063 m
.40538 .46545 L
.39935 .46981 L
.3957 .46471 L
.40173 .46063 L
s
.126 .11 0 .135 k
.40777 .45653 m
.41143 .46108 L
.40538 .46545 L
.40173 .46063 L
.40777 .45653 L
F
0 g
.40777 .45653 m
.41143 .46108 L
.40538 .46545 L
.40173 .46063 L
.40777 .45653 L
s
.131 .105 0 .126 k
.41382 .45242 m
.41747 .45671 L
.41143 .46108 L
.40777 .45653 L
.41382 .45242 L
F
0 g
.41382 .45242 m
.41747 .45671 L
.41143 .46108 L
.40777 .45653 L
.41382 .45242 L
s
.136 .099 0 .118 k
.41987 .44832 m
.42353 .45233 L
.41747 .45671 L
.41382 .45242 L
.41987 .44832 L
F
0 g
.41987 .44832 m
.42353 .45233 L
.41747 .45671 L
.41382 .45242 L
.41987 .44832 L
s
.141 .093 0 .109 k
.42593 .4442 m
.4296 .44795 L
.42353 .45233 L
.41987 .44832 L
.42593 .4442 L
F
0 g
.42593 .4442 m
.4296 .44795 L
.42353 .45233 L
.41987 .44832 L
.42593 .4442 L
s
.147 .087 0 .1 k
.432 .44009 m
.43567 .44355 L
.4296 .44795 L
.42593 .4442 L
.432 .44009 L
F
0 g
.432 .44009 m
.43567 .44355 L
.4296 .44795 L
.42593 .4442 L
.432 .44009 L
s
.152 .08 0 .092 k
.43809 .43596 m
.44174 .43916 L
.43567 .44355 L
.432 .44009 L
.43809 .43596 L
F
0 g
.43809 .43596 m
.44174 .43916 L
.43567 .44355 L
.432 .44009 L
.43809 .43596 L
s
.158 .072 0 .084 k
.44417 .43182 m
.44783 .43476 L
.44174 .43916 L
.43809 .43596 L
.44417 .43182 L
F
0 g
.44417 .43182 m
.44783 .43476 L
.44174 .43916 L
.43809 .43596 L
.44417 .43182 L
s
.165 .065 0 .076 k
.45028 .42769 m
.45393 .43035 L
.44783 .43476 L
.44417 .43182 L
.45028 .42769 L
F
0 g
.45028 .42769 m
.45393 .43035 L
.44783 .43476 L
.44417 .43182 L
.45028 .42769 L
s
.17 .055 0 .07 k
.45639 .42355 m
.46003 .42595 L
.45393 .43035 L
.45028 .42769 L
.45639 .42355 L
F
0 g
.45639 .42355 m
.46003 .42595 L
.45393 .43035 L
.45028 .42769 L
.45639 .42355 L
s
.177 .046 0 .063 k
.4625 .4194 m
.46613 .42153 L
.46003 .42595 L
.45639 .42355 L
.4625 .4194 L
F
0 g
.4625 .4194 m
.46613 .42153 L
.46003 .42595 L
.45639 .42355 L
.4625 .4194 L
s
.184 .036 0 .058 k
.46862 .41525 m
.47225 .41711 L
.46613 .42153 L
.4625 .4194 L
.46862 .41525 L
F
0 g
.46862 .41525 m
.47225 .41711 L
.46613 .42153 L
.4625 .4194 L
.46862 .41525 L
s
.19 .024 0 .055 k
.47475 .41109 m
.47837 .41268 L
.47225 .41711 L
.46862 .41525 L
.47475 .41109 L
F
0 g
.47475 .41109 m
.47837 .41268 L
.47225 .41711 L
.46862 .41525 L
.47475 .41109 L
s
.197 .013 0 .053 k
.48089 .40691 m
.4845 .40825 L
.47837 .41268 L
.47475 .41109 L
.48089 .40691 L
F
0 g
.48089 .40691 m
.4845 .40825 L
.47837 .41268 L
.47475 .41109 L
.48089 .40691 L
s
.204 0 0 .053 k
.48705 .40274 m
.49064 .40381 L
.4845 .40825 L
.48089 .40691 L
.48705 .40274 L
F
0 g
.48705 .40274 m
.49064 .40381 L
.4845 .40825 L
.48089 .40691 L
.48705 .40274 L
s
.223 0 .013 .043 k
.49321 .39856 m
.49678 .39937 L
.49064 .40381 L
.48705 .40274 L
.49321 .39856 L
F
0 g
.49321 .39856 m
.49678 .39937 L
.49064 .40381 L
.48705 .40274 L
.49321 .39856 L
s
.244 0 .028 .034 k
.49938 .39438 m
.50293 .39492 L
.49678 .39937 L
.49321 .39856 L
.49938 .39438 L
F
0 g
.49938 .39438 m
.50293 .39492 L
.49678 .39937 L
.49321 .39856 L
.49938 .39438 L
s
.264 0 .042 .029 k
.50555 .39019 m
.5091 .39046 L
.50293 .39492 L
.49938 .39438 L
.50555 .39019 L
F
0 g
.50555 .39019 m
.5091 .39046 L
.50293 .39492 L
.49938 .39438 L
.50555 .39019 L
s
.284 0 .057 .027 k
.51174 .386 m
.51527 .386 L
.5091 .39046 L
.50555 .39019 L
.51174 .386 L
F
0 g
.51174 .386 m
.51527 .386 L
.5091 .39046 L
.50555 .39019 L
.51174 .386 L
s
.305 0 .072 .028 k
.51793 .38179 m
.52144 .38154 L
.51527 .386 L
.51174 .386 L
.51793 .38179 L
F
0 g
.51793 .38179 m
.52144 .38154 L
.51527 .386 L
.51174 .386 L
.51793 .38179 L
s
.325 0 .088 .033 k
.52413 .37759 m
.52763 .37707 L
.52144 .38154 L
.51793 .38179 L
.52413 .37759 L
F
0 g
.52413 .37759 m
.52763 .37707 L
.52144 .38154 L
.51793 .38179 L
.52413 .37759 L
s
.343 0 .103 .043 k
.53035 .37337 m
.53382 .3726 L
.52763 .37707 L
.52413 .37759 L
.53035 .37337 L
F
0 g
.53035 .37337 m
.53382 .3726 L
.52763 .37707 L
.52413 .37759 L
.53035 .37337 L
s
.36 0 .119 .057 k
.53657 .36915 m
.54001 .36811 L
.53382 .3726 L
.53035 .37337 L
.53657 .36915 L
F
0 g
.53657 .36915 m
.54001 .36811 L
.53382 .3726 L
.53035 .37337 L
.53657 .36915 L
s
.376 0 .134 .075 k
.5428 .36493 m
.54623 .36363 L
.54001 .36811 L
.53657 .36915 L
.5428 .36493 L
F
0 g
.5428 .36493 m
.54623 .36363 L
.54001 .36811 L
.53657 .36915 L
.5428 .36493 L
s
.389 0 .147 .098 k
.54904 .36069 m
.55244 .35913 L
.54623 .36363 L
.5428 .36493 L
.54904 .36069 L
F
0 g
.54904 .36069 m
.55244 .35913 L
.54623 .36363 L
.5428 .36493 L
.54904 .36069 L
s
.401 0 .16 .124 k
.55529 .35646 m
.55866 .35464 L
.55244 .35913 L
.54904 .36069 L
.55529 .35646 L
F
0 g
.55529 .35646 m
.55866 .35464 L
.55244 .35913 L
.54904 .36069 L
.55529 .35646 L
s
.413 0 .173 .153 k
.56154 .35222 m
.56488 .35014 L
.55866 .35464 L
.55529 .35646 L
.56154 .35222 L
F
0 g
.56154 .35222 m
.56488 .35014 L
.55866 .35464 L
.55529 .35646 L
.56154 .35222 L
s
.56781 .35048 m
.57114 .34854 L
.56488 .35014 L
.56154 .35222 L
.56781 .35048 L
F
.56781 .35048 m
.57114 .34854 L
.56488 .35014 L
.56154 .35222 L
.56781 .35048 L
s
0 .088 .088 .912 k
.57412 .34957 m
.57742 .34791 L
.57114 .34854 L
.56781 .35048 L
.57412 .34957 L
F
0 g
.57412 .34957 m
.57742 .34791 L
.57114 .34854 L
.56781 .35048 L
.57412 .34957 L
s
0 .059 .059 .941 k
.58044 .34867 m
.58373 .34729 L
.57742 .34791 L
.57412 .34957 L
.58044 .34867 L
F
0 g
.58044 .34867 m
.58373 .34729 L
.57742 .34791 L
.57412 .34957 L
.58044 .34867 L
s
0 .027 .027 .973 k
.58679 .34775 m
.59006 .34666 L
.58373 .34729 L
.58044 .34867 L
.58679 .34775 L
F
0 g
.58679 .34775 m
.59006 .34666 L
.58373 .34729 L
.58044 .34867 L
.58679 .34775 L
s
.59316 .34683 m
.5964 .34602 L
.59006 .34666 L
.58679 .34775 L
.59316 .34683 L
F
.59316 .34683 m
.5964 .34602 L
.59006 .34666 L
.58679 .34775 L
.59316 .34683 L
s
.59956 .34592 m
.60278 .34539 L
.5964 .34602 L
.59316 .34683 L
.59956 .34592 L
F
.59956 .34592 m
.60278 .34539 L
.5964 .34602 L
.59316 .34683 L
.59956 .34592 L
s
.60598 .345 m
.60919 .34475 L
.60278 .34539 L
.59956 .34592 L
.60598 .345 L
F
.60598 .345 m
.60919 .34475 L
.60278 .34539 L
.59956 .34592 L
.60598 .345 L
s
.618 .067 0 .262 k
.61242 .34407 m
.61562 .34411 L
.60919 .34475 L
.60598 .345 L
.61242 .34407 L
F
0 g
.61242 .34407 m
.61562 .34411 L
.60919 .34475 L
.60598 .345 L
.61242 .34407 L
s
.626 .086 0 .214 k
.61889 .34315 m
.62207 .34348 L
.61562 .34411 L
.61242 .34407 L
.61889 .34315 L
F
0 g
.61889 .34315 m
.62207 .34348 L
.61562 .34411 L
.61242 .34407 L
.61889 .34315 L
s
.63 .103 0 .17 k
.62538 .34222 m
.62855 .34283 L
.62207 .34348 L
.61889 .34315 L
.62538 .34222 L
F
0 g
.62538 .34222 m
.62855 .34283 L
.62207 .34348 L
.61889 .34315 L
.62538 .34222 L
s
.631 .121 0 .13 k
.6319 .34128 m
.63505 .34218 L
.62855 .34283 L
.62538 .34222 L
.6319 .34128 L
F
0 g
.6319 .34128 m
.63505 .34218 L
.62855 .34283 L
.62538 .34222 L
.6319 .34128 L
s
.628 .136 0 .096 k
.63844 .34034 m
.64158 .34153 L
.63505 .34218 L
.6319 .34128 L
.63844 .34034 L
F
0 g
.63844 .34034 m
.64158 .34153 L
.63505 .34218 L
.6319 .34128 L
.63844 .34034 L
s
.622 .153 0 .066 k
.64501 .3394 m
.64814 .34088 L
.64158 .34153 L
.63844 .34034 L
.64501 .3394 L
F
0 g
.64501 .3394 m
.64814 .34088 L
.64158 .34153 L
.63844 .34034 L
.64501 .3394 L
s
.612 .166 0 .043 k
.65159 .33846 m
.65473 .34023 L
.64814 .34088 L
.64501 .3394 L
.65159 .33846 L
F
0 g
.65159 .33846 m
.65473 .34023 L
.64814 .34088 L
.64501 .3394 L
.65159 .33846 L
s
.6 .18 0 .025 k
.65821 .33751 m
.66134 .33957 L
.65473 .34023 L
.65159 .33846 L
.65821 .33751 L
F
0 g
.65821 .33751 m
.66134 .33957 L
.65473 .34023 L
.65159 .33846 L
.65821 .33751 L
s
.584 .191 0 .013 k
.66485 .33656 m
.66798 .3389 L
.66134 .33957 L
.65821 .33751 L
.66485 .33656 L
F
0 g
.66485 .33656 m
.66798 .3389 L
.66134 .33957 L
.65821 .33751 L
.66485 .33656 L
s
.568 .202 0 .005 k
.67153 .3356 m
.67464 .33825 L
.66798 .3389 L
.66485 .33656 L
.67153 .3356 L
F
0 g
.67153 .3356 m
.67464 .33825 L
.66798 .3389 L
.66485 .33656 L
.67153 .3356 L
s
.55 .21 0 .002 k
.67822 .33464 m
.68132 .33758 L
.67464 .33825 L
.67153 .3356 L
.67822 .33464 L
F
0 g
.67822 .33464 m
.68132 .33758 L
.67464 .33825 L
.67153 .3356 L
.67822 .33464 L
s
.532 .218 0 .002 k
.68494 .33368 m
.68804 .33692 L
.68132 .33758 L
.67822 .33464 L
.68494 .33368 L
F
0 g
.68494 .33368 m
.68804 .33692 L
.68132 .33758 L
.67822 .33464 L
.68494 .33368 L
s
.513 .225 0 .005 k
.69168 .33272 m
.69479 .33624 L
.68804 .33692 L
.68494 .33368 L
.69168 .33272 L
F
0 g
.69168 .33272 m
.69479 .33624 L
.68804 .33692 L
.68494 .33368 L
.69168 .33272 L
s
.493 .23 0 .011 k
.69845 .33175 m
.70156 .33556 L
.69479 .33624 L
.69168 .33272 L
.69845 .33175 L
F
0 g
.69845 .33175 m
.70156 .33556 L
.69479 .33624 L
.69168 .33272 L
.69845 .33175 L
s
.474 .234 0 .019 k
.70525 .33077 m
.70836 .33489 L
.70156 .33556 L
.69845 .33175 L
.70525 .33077 L
F
0 g
.70525 .33077 m
.70836 .33489 L
.70156 .33556 L
.69845 .33175 L
.70525 .33077 L
s
.456 .239 0 .027 k
.71207 .32979 m
.71519 .33421 L
.70836 .33489 L
.70525 .33077 L
.71207 .32979 L
F
0 g
.71207 .32979 m
.71519 .33421 L
.70836 .33489 L
.70525 .33077 L
.71207 .32979 L
s
.438 .242 0 .037 k
.71892 .32881 m
.72204 .33353 L
.71519 .33421 L
.71207 .32979 L
.71892 .32881 L
F
0 g
.71892 .32881 m
.72204 .33353 L
.71519 .33421 L
.71207 .32979 L
.71892 .32881 L
s
.421 .244 0 .048 k
.7258 .32782 m
.72892 .33285 L
.72204 .33353 L
.71892 .32881 L
.7258 .32782 L
F
0 g
.7258 .32782 m
.72892 .33285 L
.72204 .33353 L
.71892 .32881 L
.7258 .32782 L
s
.425 .243 0 .045 k
.13389 .56155 m
.13793 .56576 L
.13285 .56623 L
.12878 .56229 L
.13389 .56155 L
F
0 g
.13389 .56155 m
.13793 .56576 L
.13285 .56623 L
.12878 .56229 L
.13389 .56155 L
s
.408 .245 0 .056 k
.13902 .56079 m
.14301 .5653 L
.13793 .56576 L
.13389 .56155 L
.13902 .56079 L
F
0 g
.13902 .56079 m
.14301 .5653 L
.13793 .56576 L
.13389 .56155 L
.13902 .56079 L
s
.391 .247 0 .068 k
.14416 .56004 m
.14811 .56483 L
.14301 .5653 L
.13902 .56079 L
.14416 .56004 L
F
0 g
.14416 .56004 m
.14811 .56483 L
.14301 .5653 L
.13902 .56079 L
.14416 .56004 L
s
.376 .249 0 .079 k
.14933 .55929 m
.15324 .56437 L
.14811 .56483 L
.14416 .56004 L
.14933 .55929 L
F
0 g
.14933 .55929 m
.15324 .56437 L
.14811 .56483 L
.14416 .56004 L
.14933 .55929 L
s
.36 .25 0 .091 k
.1545 .55852 m
.15838 .5639 L
.15324 .56437 L
.14933 .55929 L
.1545 .55852 L
F
0 g
.1545 .55852 m
.15838 .5639 L
.15324 .56437 L
.14933 .55929 L
.1545 .55852 L
s
.347 .251 0 .102 k
.15971 .55777 m
.16354 .56343 L
.15838 .5639 L
.1545 .55852 L
.15971 .55777 L
F
0 g
.15971 .55777 m
.16354 .56343 L
.15838 .5639 L
.1545 .55852 L
.15971 .55777 L
s
.333 .251 0 .114 k
.16491 .557 m
.16872 .56295 L
.16354 .56343 L
.15971 .55777 L
.16491 .557 L
F
0 g
.16491 .557 m
.16872 .56295 L
.16354 .56343 L
.15971 .55777 L
.16491 .557 L
s
.321 .252 0 .124 k
.17014 .55624 m
.1739 .56248 L
.16872 .56295 L
.16491 .557 L
.17014 .55624 L
F
0 g
.17014 .55624 m
.1739 .56248 L
.16872 .56295 L
.16491 .557 L
.17014 .55624 L
s
.309 .252 0 .135 k
.17539 .55547 m
.17912 .562 L
.1739 .56248 L
.17014 .55624 L
.17539 .55547 L
F
0 g
.17539 .55547 m
.17912 .562 L
.1739 .56248 L
.17014 .55624 L
.17539 .55547 L
s
.298 .252 0 .145 k
.18066 .55469 m
.18435 .56152 L
.17912 .562 L
.17539 .55547 L
.18066 .55469 L
F
0 g
.18066 .55469 m
.18435 .56152 L
.17912 .562 L
.17539 .55547 L
.18066 .55469 L
s
.288 .252 0 .155 k
.18594 .55392 m
.1896 .56104 L
.18435 .56152 L
.18066 .55469 L
.18594 .55392 L
F
0 g
.18594 .55392 m
.1896 .56104 L
.18435 .56152 L
.18066 .55469 L
.18594 .55392 L
s
.277 .252 0 .165 k
.19124 .55315 m
.19486 .56056 L
.1896 .56104 L
.18594 .55392 L
.19124 .55315 L
F
0 g
.19124 .55315 m
.19486 .56056 L
.1896 .56104 L
.18594 .55392 L
.19124 .55315 L
s
.268 .252 0 .174 k
.19656 .55236 m
.20015 .56008 L
.19486 .56056 L
.19124 .55315 L
.19656 .55236 L
F
0 g
.19656 .55236 m
.20015 .56008 L
.19486 .56056 L
.19124 .55315 L
.19656 .55236 L
s
.259 .252 0 .183 k
.20189 .55159 m
.20546 .5596 L
.20015 .56008 L
.19656 .55236 L
.20189 .55159 L
F
0 g
.20189 .55159 m
.20546 .5596 L
.20015 .56008 L
.19656 .55236 L
.20189 .55159 L
s
.251 .252 0 .191 k
.20725 .55081 m
.21078 .55911 L
.20546 .5596 L
.20189 .55159 L
.20725 .55081 L
F
0 g
.20725 .55081 m
.21078 .55911 L
.20546 .5596 L
.20189 .55159 L
.20725 .55081 L
s
.243 .252 0 .199 k
.21262 .55001 m
.21612 .55862 L
.21078 .55911 L
.20725 .55081 L
.21262 .55001 L
F
0 g
.21262 .55001 m
.21612 .55862 L
.21078 .55911 L
.20725 .55081 L
.21262 .55001 L
s
.235 .251 0 .207 k
.21801 .54923 m
.22148 .55813 L
.21612 .55862 L
.21262 .55001 L
.21801 .54923 L
F
0 g
.21801 .54923 m
.22148 .55813 L
.21612 .55862 L
.21262 .55001 L
.21801 .54923 L
s
.229 .251 0 .214 k
.22342 .54844 m
.22686 .55764 L
.22148 .55813 L
.21801 .54923 L
.22342 .54844 L
F
0 g
.22342 .54844 m
.22686 .55764 L
.22148 .55813 L
.21801 .54923 L
.22342 .54844 L
s
.222 .251 0 .221 k
.22884 .54764 m
.23226 .55714 L
.22686 .55764 L
.22342 .54844 L
.22884 .54764 L
F
0 g
.22884 .54764 m
.23226 .55714 L
.22686 .55764 L
.22342 .54844 L
.22884 .54764 L
s
.216 .251 0 .228 k
.23428 .54684 m
.23767 .55665 L
.23226 .55714 L
.22884 .54764 L
.23428 .54684 L
F
0 g
.23428 .54684 m
.23767 .55665 L
.23226 .55714 L
.22884 .54764 L
.23428 .54684 L
s
.209 .25 0 .235 k
.23975 .54604 m
.24312 .55615 L
.23767 .55665 L
.23428 .54684 L
.23975 .54604 L
F
0 g
.23975 .54604 m
.24312 .55615 L
.23767 .55665 L
.23428 .54684 L
.23975 .54604 L
s
.204 .25 0 .241 k
.24523 .54524 m
.24857 .55565 L
.24312 .55615 L
.23975 .54604 L
.24523 .54524 L
F
0 g
.24523 .54524 m
.24857 .55565 L
.24312 .55615 L
.23975 .54604 L
.24523 .54524 L
s
.198 .25 0 .247 k
.25073 .54443 m
.25405 .55515 L
.24857 .55565 L
.24523 .54524 L
.25073 .54443 L
F
0 g
.25073 .54443 m
.25405 .55515 L
.24857 .55565 L
.24523 .54524 L
.25073 .54443 L
s
.193 .249 0 .253 k
.25624 .54362 m
.25955 .55466 L
.25405 .55515 L
.25073 .54443 L
.25624 .54362 L
F
0 g
.25624 .54362 m
.25955 .55466 L
.25405 .55515 L
.25073 .54443 L
.25624 .54362 L
s
.155 .228 0 .262 k
.26186 .54208 m
.26514 .55328 L
.25955 .55466 L
.25624 .54362 L
.26186 .54208 L
F
0 g
.26186 .54208 m
.26514 .55328 L
.25955 .55466 L
.25624 .54362 L
.26186 .54208 L
s
.073 .177 0 .276 k
.26767 .53841 m
.27099 .54932 L
.26514 .55328 L
.26186 .54208 L
.26767 .53841 L
F
0 g
.26767 .53841 m
.27099 .54932 L
.26514 .55328 L
.26186 .54208 L
.26767 .53841 L
s
.074 .175 0 .272 k
.2735 .53471 m
.27684 .54534 L
.27099 .54932 L
.26767 .53841 L
.2735 .53471 L
F
0 g
.2735 .53471 m
.27684 .54534 L
.27099 .54932 L
.26767 .53841 L
.2735 .53471 L
s
.077 .174 0 .267 k
.27934 .53102 m
.28271 .54137 L
.27684 .54534 L
.2735 .53471 L
.27934 .53102 L
F
0 g
.27934 .53102 m
.28271 .54137 L
.27684 .54534 L
.2735 .53471 L
.27934 .53102 L
s
.079 .173 0 .262 k
.28519 .52731 m
.28858 .53738 L
.28271 .54137 L
.27934 .53102 L
.28519 .52731 L
F
0 g
.28519 .52731 m
.28858 .53738 L
.28271 .54137 L
.27934 .53102 L
.28519 .52731 L
s
.08 .171 0 .258 k
.29105 .5236 m
.29446 .5334 L
.28858 .53738 L
.28519 .52731 L
.29105 .5236 L
F
0 g
.29105 .5236 m
.29446 .5334 L
.28858 .53738 L
.28519 .52731 L
.29105 .5236 L
s
.082 .169 0 .253 k
.2969 .51988 m
.30035 .5294 L
.29446 .5334 L
.29105 .5236 L
.2969 .51988 L
F
0 g
.2969 .51988 m
.30035 .5294 L
.29446 .5334 L
.29105 .5236 L
.2969 .51988 L
s
.085 .169 0 .247 k
.30278 .51616 m
.30625 .5254 L
.30035 .5294 L
.2969 .51988 L
.30278 .51616 L
F
0 g
.30278 .51616 m
.30625 .5254 L
.30035 .5294 L
.2969 .51988 L
.30278 .51616 L
s
.087 .167 0 .242 k
.30867 .51242 m
.31215 .52139 L
.30625 .5254 L
.30278 .51616 L
.30867 .51242 L
F
0 g
.30867 .51242 m
.31215 .52139 L
.30625 .5254 L
.30278 .51616 L
.30867 .51242 L
s
.089 .164 0 .237 k
.31456 .50869 m
.31807 .51738 L
.31215 .52139 L
.30867 .51242 L
.31456 .50869 L
F
0 g
.31456 .50869 m
.31807 .51738 L
.31215 .52139 L
.30867 .51242 L
.31456 .50869 L
s
.092 .163 0 .231 k
.32047 .50495 m
.32399 .51336 L
.31807 .51738 L
.31456 .50869 L
.32047 .50495 L
F
0 g
.32047 .50495 m
.32399 .51336 L
.31807 .51738 L
.31456 .50869 L
.32047 .50495 L
s
.095 .161 0 .225 k
.32638 .5012 m
.32992 .50934 L
.32399 .51336 L
.32047 .50495 L
.32638 .5012 L
F
0 g
.32638 .5012 m
.32992 .50934 L
.32399 .51336 L
.32047 .50495 L
.32638 .5012 L
s
.098 .159 0 .219 k
.3323 .49745 m
.33586 .50531 L
.32992 .50934 L
.32638 .5012 L
.3323 .49745 L
F
0 g
.3323 .49745 m
.33586 .50531 L
.32992 .50934 L
.32638 .5012 L
.3323 .49745 L
s
.101 .157 0 .212 k
.33823 .49369 m
.34181 .50127 L
.33586 .50531 L
.3323 .49745 L
.33823 .49369 L
F
0 g
.33823 .49369 m
.34181 .50127 L
.33586 .50531 L
.3323 .49745 L
.33823 .49369 L
s
.104 .154 0 .206 k
.34417 .48992 m
.34776 .49724 L
.34181 .50127 L
.33823 .49369 L
.34417 .48992 L
F
0 g
.34417 .48992 m
.34776 .49724 L
.34181 .50127 L
.33823 .49369 L
.34417 .48992 L
s
.107 .152 0 .199 k
.35012 .48615 m
.35372 .49319 L
.34776 .49724 L
.34417 .48992 L
.35012 .48615 L
F
0 g
.35012 .48615 m
.35372 .49319 L
.34776 .49724 L
.34417 .48992 L
.35012 .48615 L
s
.111 .149 0 .192 k
.35608 .48238 m
.35969 .48914 L
.35372 .49319 L
.35012 .48615 L
.35608 .48238 L
F
0 g
.35608 .48238 m
.35969 .48914 L
.35372 .49319 L
.35012 .48615 L
.35608 .48238 L
s
.114 .146 0 .185 k
.36205 .4786 m
.36568 .48509 L
.35969 .48914 L
.35608 .48238 L
.36205 .4786 L
F
0 g
.36205 .4786 m
.36568 .48509 L
.35969 .48914 L
.35608 .48238 L
.36205 .4786 L
s
.118 .144 0 .177 k
.36802 .47481 m
.37166 .48103 L
.36568 .48509 L
.36205 .4786 L
.36802 .47481 L
F
0 g
.36802 .47481 m
.37166 .48103 L
.36568 .48509 L
.36205 .4786 L
.36802 .47481 L
s
.122 .14 0 .17 k
.37401 .47102 m
.37766 .47695 L
.37166 .48103 L
.36802 .47481 L
.37401 .47102 L
F
0 g
.37401 .47102 m
.37766 .47695 L
.37166 .48103 L
.36802 .47481 L
.37401 .47102 L
s
.126 .136 0 .162 k
.38001 .46722 m
.38366 .47288 L
.37766 .47695 L
.37401 .47102 L
.38001 .46722 L
F
0 g
.38001 .46722 m
.38366 .47288 L
.37766 .47695 L
.37401 .47102 L
.38001 .46722 L
s
.13 .133 0 .154 k
.38601 .46341 m
.38968 .46881 L
.38366 .47288 L
.38001 .46722 L
.38601 .46341 L
F
0 g
.38601 .46341 m
.38968 .46881 L
.38366 .47288 L
.38001 .46722 L
.38601 .46341 L
s
.135 .129 0 .145 k
.39203 .4596 m
.3957 .46471 L
.38968 .46881 L
.38601 .46341 L
.39203 .4596 L
F
0 g
.39203 .4596 m
.3957 .46471 L
.38968 .46881 L
.38601 .46341 L
.39203 .4596 L
s
.139 .124 0 .137 k
.39805 .45578 m
.40173 .46063 L
.3957 .46471 L
.39203 .4596 L
.39805 .45578 L
F
0 g
.39805 .45578 m
.40173 .46063 L
.3957 .46471 L
.39203 .4596 L
.39805 .45578 L
s
.145 .12 0 .128 k
.40409 .45195 m
.40777 .45653 L
.40173 .46063 L
.39805 .45578 L
.40409 .45195 L
F
0 g
.40409 .45195 m
.40777 .45653 L
.40173 .46063 L
.39805 .45578 L
.40409 .45195 L
s
.15 .115 0 .119 k
.41014 .44812 m
.41382 .45242 L
.40777 .45653 L
.40409 .45195 L
.41014 .44812 L
F
0 g
.41014 .44812 m
.41382 .45242 L
.40777 .45653 L
.40409 .45195 L
.41014 .44812 L
s
.156 .11 0 .11 k
.41619 .44429 m
.41987 .44832 L
.41382 .45242 L
.41014 .44812 L
.41619 .44429 L
F
0 g
.41619 .44429 m
.41987 .44832 L
.41382 .45242 L
.41014 .44812 L
.41619 .44429 L
s
.162 .104 0 .101 k
.42225 .44044 m
.42593 .4442 L
.41987 .44832 L
.41619 .44429 L
.42225 .44044 L
F
0 g
.42225 .44044 m
.42593 .4442 L
.41987 .44832 L
.41619 .44429 L
.42225 .44044 L
s
.168 .098 0 .092 k
.42833 .43659 m
.432 .44009 L
.42593 .4442 L
.42225 .44044 L
.42833 .43659 L
F
0 g
.42833 .43659 m
.432 .44009 L
.42593 .4442 L
.42225 .44044 L
.42833 .43659 L
s
.174 .09 0 .084 k
.43441 .43273 m
.43809 .43596 L
.432 .44009 L
.42833 .43659 L
.43441 .43273 L
F
0 g
.43441 .43273 m
.43809 .43596 L
.432 .44009 L
.42833 .43659 L
.43441 .43273 L
s
.181 .083 0 .075 k
.44051 .42888 m
.44417 .43182 L
.43809 .43596 L
.43441 .43273 L
.44051 .42888 L
F
0 g
.44051 .42888 m
.44417 .43182 L
.43809 .43596 L
.43441 .43273 L
.44051 .42888 L
s
.188 .075 0 .068 k
.44661 .42501 m
.45028 .42769 L
.44417 .43182 L
.44051 .42888 L
.44661 .42501 L
F
0 g
.44661 .42501 m
.45028 .42769 L
.44417 .43182 L
.44051 .42888 L
.44661 .42501 L
s
.195 .066 0 .061 k
.45272 .42113 m
.45639 .42355 L
.45028 .42769 L
.44661 .42501 L
.45272 .42113 L
F
0 g
.45272 .42113 m
.45639 .42355 L
.45028 .42769 L
.44661 .42501 L
.45272 .42113 L
s
.203 .057 0 .054 k
.45885 .41725 m
.4625 .4194 L
.45639 .42355 L
.45272 .42113 L
.45885 .41725 L
F
0 g
.45885 .41725 m
.4625 .4194 L
.45639 .42355 L
.45272 .42113 L
.45885 .41725 L
s
.21 .047 0 .049 k
.46497 .41337 m
.46862 .41525 L
.4625 .4194 L
.45885 .41725 L
.46497 .41337 L
F
0 g
.46497 .41337 m
.46862 .41525 L
.4625 .4194 L
.45885 .41725 L
.46497 .41337 L
s
.218 .035 0 .046 k
.47112 .40948 m
.47475 .41109 L
.46862 .41525 L
.46497 .41337 L
.47112 .40948 L
F
0 g
.47112 .40948 m
.47475 .41109 L
.46862 .41525 L
.46497 .41337 L
.47112 .40948 L
s
.226 .024 0 .044 k
.47727 .40557 m
.48089 .40691 L
.47475 .41109 L
.47112 .40948 L
.47727 .40557 L
F
0 g
.47727 .40557 m
.48089 .40691 L
.47475 .41109 L
.47112 .40948 L
.47727 .40557 L
s
.233 .011 0 .045 k
.48344 .40167 m
.48705 .40274 L
.48089 .40691 L
.47727 .40557 L
.48344 .40167 L
F
0 g
.48344 .40167 m
.48705 .40274 L
.48089 .40691 L
.47727 .40557 L
.48344 .40167 L
s
.242 0 .002 .047 k
.4896 .39776 m
.49321 .39856 L
.48705 .40274 L
.48344 .40167 L
.4896 .39776 L
F
0 g
.4896 .39776 m
.49321 .39856 L
.48705 .40274 L
.48344 .40167 L
.4896 .39776 L
s
.264 0 .016 .039 k
.49579 .39384 m
.49938 .39438 L
.49321 .39856 L
.4896 .39776 L
.49579 .39384 L
F
0 g
.49579 .39384 m
.49938 .39438 L
.49321 .39856 L
.4896 .39776 L
.49579 .39384 L
s
.284 0 .031 .035 k
.50198 .38992 m
.50555 .39019 L
.49938 .39438 L
.49579 .39384 L
.50198 .38992 L
F
0 g
.50198 .38992 m
.50555 .39019 L
.49938 .39438 L
.49579 .39384 L
.50198 .38992 L
s
.305 0 .046 .034 k
.50818 .38599 m
.51174 .386 L
.50555 .39019 L
.50198 .38992 L
.50818 .38599 L
F
0 g
.50818 .38599 m
.51174 .386 L
.50555 .39019 L
.50198 .38992 L
.50818 .38599 L
s
.326 0 .062 .037 k
.5144 .38205 m
.51793 .38179 L
.51174 .386 L
.50818 .38599 L
.5144 .38205 L
F
0 g
.5144 .38205 m
.51793 .38179 L
.51174 .386 L
.50818 .38599 L
.5144 .38205 L
s
.345 0 .076 .045 k
.52062 .37811 m
.52413 .37759 L
.51793 .38179 L
.5144 .38205 L
.52062 .37811 L
F
0 g
.52062 .37811 m
.52413 .37759 L
.51793 .38179 L
.5144 .38205 L
.52062 .37811 L
s
.364 0 .093 .056 k
.52685 .37415 m
.53035 .37337 L
.52413 .37759 L
.52062 .37811 L
.52685 .37415 L
F
0 g
.52685 .37415 m
.53035 .37337 L
.52413 .37759 L
.52062 .37811 L
.52685 .37415 L
s
.38 0 .108 .072 k
.53309 .3702 m
.53657 .36915 L
.53035 .37337 L
.52685 .37415 L
.53309 .3702 L
F
0 g
.53309 .3702 m
.53657 .36915 L
.53035 .37337 L
.52685 .37415 L
.53309 .3702 L
s
.395 0 .122 .093 k
.53935 .36624 m
.5428 .36493 L
.53657 .36915 L
.53309 .3702 L
.53935 .36624 L
F
0 g
.53935 .36624 m
.5428 .36493 L
.53657 .36915 L
.53309 .3702 L
.53935 .36624 L
s
.408 0 .136 .117 k
.54561 .36227 m
.54904 .36069 L
.5428 .36493 L
.53935 .36624 L
.54561 .36227 L
F
0 g
.54561 .36227 m
.54904 .36069 L
.5428 .36493 L
.53935 .36624 L
.54561 .36227 L
s
.42 0 .15 .144 k
.55188 .35829 m
.55529 .35646 L
.54904 .36069 L
.54561 .36227 L
.55188 .35829 L
F
0 g
.55188 .35829 m
.55529 .35646 L
.54904 .36069 L
.54561 .36227 L
.55188 .35829 L
s
.43 0 .162 .175 k
.55817 .35432 m
.56154 .35222 L
.55529 .35646 L
.55188 .35829 L
.55817 .35432 L
F
0 g
.55817 .35432 m
.56154 .35222 L
.55529 .35646 L
.55188 .35829 L
.55817 .35432 L
s
.56447 .35244 m
.56781 .35048 L
.56154 .35222 L
.55817 .35432 L
.56447 .35244 L
F
.56447 .35244 m
.56781 .35048 L
.56154 .35222 L
.55817 .35432 L
.56447 .35244 L
s
0 .047 .047 .953 k
.57078 .35124 m
.57412 .34957 L
.56781 .35048 L
.56447 .35244 L
.57078 .35124 L
F
0 g
.57078 .35124 m
.57412 .34957 L
.56781 .35048 L
.56447 .35244 L
.57078 .35124 L
s
0 .017 .017 .983 k
.57713 .35006 m
.58044 .34867 L
.57412 .34957 L
.57078 .35124 L
.57713 .35006 L
F
0 g
.57713 .35006 m
.58044 .34867 L
.57412 .34957 L
.57078 .35124 L
.57713 .35006 L
s
.58349 .34886 m
.58679 .34775 L
.58044 .34867 L
.57713 .35006 L
.58349 .34886 L
F
.58349 .34886 m
.58679 .34775 L
.58044 .34867 L
.57713 .35006 L
.58349 .34886 L
s
.58988 .34767 m
.59316 .34683 L
.58679 .34775 L
.58349 .34886 L
.58988 .34767 L
F
.58988 .34767 m
.59316 .34683 L
.58679 .34775 L
.58349 .34886 L
.58988 .34767 L
s
.5963 .34646 m
.59956 .34592 L
.59316 .34683 L
.58988 .34767 L
.5963 .34646 L
F
.5963 .34646 m
.59956 .34592 L
.59316 .34683 L
.58988 .34767 L
.5963 .34646 L
s
.582 .036 0 .29 k
.60274 .34525 m
.60598 .345 L
.59956 .34592 L
.5963 .34646 L
.60274 .34525 L
F
0 g
.60274 .34525 m
.60598 .345 L
.59956 .34592 L
.5963 .34646 L
.60274 .34525 L
s
.59 .052 0 .242 k
.6092 .34404 m
.61242 .34407 L
.60598 .345 L
.60274 .34525 L
.6092 .34404 L
F
0 g
.6092 .34404 m
.61242 .34407 L
.60598 .345 L
.60274 .34525 L
.6092 .34404 L
s
.597 .07 0 .196 k
.61568 .34283 m
.61889 .34315 L
.61242 .34407 L
.6092 .34404 L
.61568 .34283 L
F
0 g
.61568 .34283 m
.61889 .34315 L
.61242 .34407 L
.6092 .34404 L
.61568 .34283 L
s
.6 .088 0 .153 k
.62218 .34161 m
.62538 .34222 L
.61889 .34315 L
.61568 .34283 L
.62218 .34161 L
F
0 g
.62218 .34161 m
.62538 .34222 L
.61889 .34315 L
.61568 .34283 L
.62218 .34161 L
s
.599 .104 0 .116 k
.62871 .34038 m
.6319 .34128 L
.62538 .34222 L
.62218 .34161 L
.62871 .34038 L
F
0 g
.62871 .34038 m
.6319 .34128 L
.62538 .34222 L
.62218 .34161 L
.62871 .34038 L
s
.595 .121 0 .083 k
.63527 .33916 m
.63844 .34034 L
.6319 .34128 L
.62871 .34038 L
.63527 .33916 L
F
0 g
.63527 .33916 m
.63844 .34034 L
.6319 .34128 L
.62871 .34038 L
.63527 .33916 L
s
.588 .136 0 .056 k
.64184 .33792 m
.64501 .3394 L
.63844 .34034 L
.63527 .33916 L
.64184 .33792 L
F
0 g
.64184 .33792 m
.64501 .3394 L
.63844 .34034 L
.63527 .33916 L
.64184 .33792 L
s
.578 .15 0 .035 k
.64844 .33668 m
.65159 .33846 L
.64501 .3394 L
.64184 .33792 L
.64844 .33668 L
F
0 g
.64844 .33668 m
.65159 .33846 L
.64501 .3394 L
.64184 .33792 L
.64844 .33668 L
s
.565 .163 0 .019 k
.65507 .33545 m
.65821 .33751 L
.65159 .33846 L
.64844 .33668 L
.65507 .33545 L
F
0 g
.65507 .33545 m
.65821 .33751 L
.65159 .33846 L
.64844 .33668 L
.65507 .33545 L
s
.551 .175 0 .008 k
.66172 .33419 m
.66485 .33656 L
.65821 .33751 L
.65507 .33545 L
.66172 .33419 L
F
0 g
.66172 .33419 m
.66485 .33656 L
.65821 .33751 L
.65507 .33545 L
.66172 .33419 L
s
.535 .185 0 .002 k
.66839 .33294 m
.67153 .3356 L
.66485 .33656 L
.66172 .33419 L
.66839 .33294 L
F
0 g
.66839 .33294 m
.67153 .3356 L
.66485 .33656 L
.66172 .33419 L
.66839 .33294 L
s
.518 .194 0 0 k
.67509 .33169 m
.67822 .33464 L
.67153 .3356 L
.66839 .33294 L
.67509 .33169 L
F
0 g
.67509 .33169 m
.67822 .33464 L
.67153 .3356 L
.66839 .33294 L
.67509 .33169 L
s
.499 .202 0 .002 k
.68181 .33043 m
.68494 .33368 L
.67822 .33464 L
.67509 .33169 L
.68181 .33043 L
F
0 g
.68181 .33043 m
.68494 .33368 L
.67822 .33464 L
.67509 .33169 L
.68181 .33043 L
s
.481 .209 0 .006 k
.68856 .32916 m
.69168 .33272 L
.68494 .33368 L
.68181 .33043 L
.68856 .32916 L
F
0 g
.68856 .32916 m
.69168 .33272 L
.68494 .33368 L
.68181 .33043 L
.68856 .32916 L
s
.463 .215 0 .012 k
.69533 .3279 m
.69845 .33175 L
.69168 .33272 L
.68856 .32916 L
.69533 .3279 L
F
0 g
.69533 .3279 m
.69845 .33175 L
.69168 .33272 L
.68856 .32916 L
.69533 .3279 L
s
.446 .22 0 .02 k
.70213 .32663 m
.70525 .33077 L
.69845 .33175 L
.69533 .3279 L
.70213 .32663 L
F
0 g
.70213 .32663 m
.70525 .33077 L
.69845 .33175 L
.69533 .3279 L
.70213 .32663 L
s
.429 .224 0 .029 k
.70895 .32534 m
.71207 .32979 L
.70525 .33077 L
.70213 .32663 L
.70895 .32534 L
F
0 g
.70895 .32534 m
.71207 .32979 L
.70525 .33077 L
.70213 .32663 L
.70895 .32534 L
s
.412 .228 0 .039 k
.71579 .32406 m
.71892 .32881 L
.71207 .32979 L
.70895 .32534 L
.71579 .32406 L
F
0 g
.71579 .32406 m
.71892 .32881 L
.71207 .32979 L
.70895 .32534 L
.71579 .32406 L
s
.395 .23 0 .05 k
.72267 .32277 m
.7258 .32782 L
.71892 .32881 L
.71579 .32406 L
.72267 .32277 L
F
0 g
.72267 .32277 m
.7258 .32782 L
.71892 .32881 L
.71579 .32406 L
.72267 .32277 L
s
.389 .227 0 .05 k
.12984 .55731 m
.13389 .56155 L
.12878 .56229 L
.12469 .55834 L
.12984 .55731 L
F
0 g
.12984 .55731 m
.13389 .56155 L
.12878 .56229 L
.12469 .55834 L
.12984 .55731 L
s
.373 .229 0 .062 k
.13501 .55627 m
.13902 .56079 L
.13389 .56155 L
.12984 .55731 L
.13501 .55627 L
F
0 g
.13501 .55627 m
.13902 .56079 L
.13389 .56155 L
.12984 .55731 L
.13501 .55627 L
s
.359 .232 0 .073 k
.1402 .55523 m
.14416 .56004 L
.13902 .56079 L
.13501 .55627 L
.1402 .55523 L
F
0 g
.1402 .55523 m
.14416 .56004 L
.13902 .56079 L
.13501 .55627 L
.1402 .55523 L
s
.344 .233 0 .085 k
.1454 .55419 m
.14933 .55929 L
.14416 .56004 L
.1402 .55523 L
.1454 .55419 L
F
0 g
.1454 .55419 m
.14933 .55929 L
.14416 .56004 L
.1402 .55523 L
.1454 .55419 L
s
.331 .235 0 .096 k
.15062 .55314 m
.1545 .55852 L
.14933 .55929 L
.1454 .55419 L
.15062 .55314 L
F
0 g
.15062 .55314 m
.1545 .55852 L
.14933 .55929 L
.1454 .55419 L
.15062 .55314 L
s
.319 .237 0 .107 k
.15586 .55209 m
.15971 .55777 L
.1545 .55852 L
.15062 .55314 L
.15586 .55209 L
F
0 g
.15586 .55209 m
.15971 .55777 L
.1545 .55852 L
.15062 .55314 L
.15586 .55209 L
s
.307 .238 0 .118 k
.16111 .55103 m
.16491 .557 L
.15971 .55777 L
.15586 .55209 L
.16111 .55103 L
F
0 g
.16111 .55103 m
.16491 .557 L
.15971 .55777 L
.15586 .55209 L
.16111 .55103 L
s
.295 .238 0 .129 k
.16637 .54998 m
.17014 .55624 L
.16491 .557 L
.16111 .55103 L
.16637 .54998 L
F
0 g
.16637 .54998 m
.17014 .55624 L
.16491 .557 L
.16111 .55103 L
.16637 .54998 L
s
.285 .239 0 .139 k
.17166 .54892 m
.17539 .55547 L
.17014 .55624 L
.16637 .54998 L
.17166 .54892 L
F
0 g
.17166 .54892 m
.17539 .55547 L
.17014 .55624 L
.16637 .54998 L
.17166 .54892 L
s
.275 .24 0 .149 k
.17696 .54785 m
.18066 .55469 L
.17539 .55547 L
.17166 .54892 L
.17696 .54785 L
F
0 g
.17696 .54785 m
.18066 .55469 L
.17539 .55547 L
.17166 .54892 L
.17696 .54785 L
s
.265 .24 0 .159 k
.18228 .54678 m
.18594 .55392 L
.18066 .55469 L
.17696 .54785 L
.18228 .54678 L
F
0 g
.18228 .54678 m
.18594 .55392 L
.18066 .55469 L
.17696 .54785 L
.18228 .54678 L
s
.257 .24 0 .168 k
.18761 .54571 m
.19124 .55315 L
.18594 .55392 L
.18228 .54678 L
.18761 .54571 L
F
0 g
.18761 .54571 m
.19124 .55315 L
.18594 .55392 L
.18228 .54678 L
.18761 .54571 L
s
.248 .24 0 .177 k
.19296 .54464 m
.19656 .55236 L
.19124 .55315 L
.18761 .54571 L
.19296 .54464 L
F
0 g
.19296 .54464 m
.19656 .55236 L
.19124 .55315 L
.18761 .54571 L
.19296 .54464 L
s
.24 .241 0 .185 k
.19832 .54356 m
.20189 .55159 L
.19656 .55236 L
.19296 .54464 L
.19832 .54356 L
F
0 g
.19832 .54356 m
.20189 .55159 L
.19656 .55236 L
.19296 .54464 L
.19832 .54356 L
s
.232 .241 0 .194 k
.20371 .54248 m
.20725 .55081 L
.20189 .55159 L
.19832 .54356 L
.20371 .54248 L
F
0 g
.20371 .54248 m
.20725 .55081 L
.20189 .55159 L
.19832 .54356 L
.20371 .54248 L
s
.225 .241 0 .202 k
.20911 .5414 m
.21262 .55001 L
.20725 .55081 L
.20371 .54248 L
.20911 .5414 L
F
0 g
.20911 .5414 m
.21262 .55001 L
.20725 .55081 L
.20371 .54248 L
.20911 .5414 L
s
.219 .241 0 .209 k
.21453 .54031 m
.21801 .54923 L
.21262 .55001 L
.20911 .5414 L
.21453 .54031 L
F
0 g
.21453 .54031 m
.21801 .54923 L
.21262 .55001 L
.20911 .5414 L
.21453 .54031 L
s
.212 .241 0 .216 k
.21996 .53922 m
.22342 .54844 L
.21801 .54923 L
.21453 .54031 L
.21996 .53922 L
F
0 g
.21996 .53922 m
.22342 .54844 L
.21801 .54923 L
.21453 .54031 L
.21996 .53922 L
s
.206 .241 0 .223 k
.22542 .53813 m
.22884 .54764 L
.22342 .54844 L
.21996 .53922 L
.22542 .53813 L
F
0 g
.22542 .53813 m
.22884 .54764 L
.22342 .54844 L
.21996 .53922 L
.22542 .53813 L
s
.2 .241 0 .23 k
.23089 .53702 m
.23428 .54684 L
.22884 .54764 L
.22542 .53813 L
.23089 .53702 L
F
0 g
.23089 .53702 m
.23428 .54684 L
.22884 .54764 L
.22542 .53813 L
.23089 .53702 L
s
.195 .241 0 .236 k
.23638 .53592 m
.23975 .54604 L
.23428 .54684 L
.23089 .53702 L
.23638 .53592 L
F
0 g
.23638 .53592 m
.23975 .54604 L
.23428 .54684 L
.23089 .53702 L
.23638 .53592 L
s
.189 .24 0 .243 k
.24189 .53482 m
.24523 .54524 L
.23975 .54604 L
.23638 .53592 L
.24189 .53482 L
F
0 g
.24189 .53482 m
.24523 .54524 L
.23975 .54604 L
.23638 .53592 L
.24189 .53482 L
s
.184 .24 0 .249 k
.24741 .53371 m
.25073 .54443 L
.24523 .54524 L
.24189 .53482 L
.24741 .53371 L
F
0 g
.24741 .53371 m
.25073 .54443 L
.24523 .54524 L
.24189 .53482 L
.24741 .53371 L
s
.179 .241 0 .254 k
.25295 .53259 m
.25624 .54362 L
.25073 .54443 L
.24741 .53371 L
.25295 .53259 L
F
0 g
.25295 .53259 m
.25624 .54362 L
.25073 .54443 L
.24741 .53371 L
.25295 .53259 L
s
.15 .225 0 .262 k
.25856 .5309 m
.26186 .54208 L
.25624 .54362 L
.25295 .53259 L
.25856 .5309 L
F
0 g
.25856 .5309 m
.26186 .54208 L
.25624 .54362 L
.25295 .53259 L
.25856 .5309 L
s
.083 .183 0 .274 k
.26436 .52749 m
.26767 .53841 L
.26186 .54208 L
.25856 .5309 L
.26436 .52749 L
F
0 g
.26436 .52749 m
.26767 .53841 L
.26186 .54208 L
.25856 .5309 L
.26436 .52749 L
s
.084 .182 0 .27 k
.27016 .52408 m
.2735 .53471 L
.26767 .53841 L
.26436 .52749 L
.27016 .52408 L
F
0 g
.27016 .52408 m
.2735 .53471 L
.26767 .53841 L
.26436 .52749 L
.27016 .52408 L
s
.087 .181 0 .265 k
.27597 .52066 m
.27934 .53102 L
.2735 .53471 L
.27016 .52408 L
.27597 .52066 L
F
0 g
.27597 .52066 m
.27934 .53102 L
.2735 .53471 L
.27016 .52408 L
.27597 .52066 L
s
.089 .18 0 .26 k
.28179 .51722 m
.28519 .52731 L
.27934 .53102 L
.27597 .52066 L
.28179 .51722 L
F
0 g
.28179 .51722 m
.28519 .52731 L
.27934 .53102 L
.27597 .52066 L
.28179 .51722 L
s
.092 .178 0 .255 k
.28762 .5138 m
.29105 .5236 L
.28519 .52731 L
.28179 .51722 L
.28762 .5138 L
F
0 g
.28762 .5138 m
.29105 .5236 L
.28519 .52731 L
.28179 .51722 L
.28762 .5138 L
s
.094 .177 0 .25 k
.29346 .51035 m
.2969 .51988 L
.29105 .5236 L
.28762 .5138 L
.29346 .51035 L
F
0 g
.29346 .51035 m
.2969 .51988 L
.29105 .5236 L
.28762 .5138 L
.29346 .51035 L
s
.096 .175 0 .245 k
.29931 .5069 m
.30278 .51616 L
.2969 .51988 L
.29346 .51035 L
.29931 .5069 L
F
0 g
.29931 .5069 m
.30278 .51616 L
.2969 .51988 L
.29346 .51035 L
.29931 .5069 L
s
.099 .174 0 .239 k
.30518 .50345 m
.30867 .51242 L
.30278 .51616 L
.29931 .5069 L
.30518 .50345 L
F
0 g
.30518 .50345 m
.30867 .51242 L
.30278 .51616 L
.29931 .5069 L
.30518 .50345 L
s
.102 .172 0 .234 k
.31105 .49999 m
.31456 .50869 L
.30867 .51242 L
.30518 .50345 L
.31105 .49999 L
F
0 g
.31105 .49999 m
.31456 .50869 L
.30867 .51242 L
.30518 .50345 L
.31105 .49999 L
s
.105 .17 0 .228 k
.31693 .49652 m
.32047 .50495 L
.31456 .50869 L
.31105 .49999 L
.31693 .49652 L
F
0 g
.31693 .49652 m
.32047 .50495 L
.31456 .50869 L
.31105 .49999 L
.31693 .49652 L
s
.107 .169 0 .222 k
.32283 .49306 m
.32638 .5012 L
.32047 .50495 L
.31693 .49652 L
.32283 .49306 L
F
0 g
.32283 .49306 m
.32638 .5012 L
.32047 .50495 L
.31693 .49652 L
.32283 .49306 L
s
.111 .167 0 .215 k
.32873 .48957 m
.3323 .49745 L
.32638 .5012 L
.32283 .49306 L
.32873 .48957 L
F
0 g
.32873 .48957 m
.3323 .49745 L
.32638 .5012 L
.32283 .49306 L
.32873 .48957 L
s
.114 .165 0 .209 k
.33464 .4861 m
.33823 .49369 L
.3323 .49745 L
.32873 .48957 L
.33464 .4861 L
F
0 g
.33464 .4861 m
.33823 .49369 L
.3323 .49745 L
.32873 .48957 L
.33464 .4861 L
s
.118 .163 0 .202 k
.34057 .4826 m
.34417 .48992 L
.33823 .49369 L
.33464 .4861 L
.34057 .4826 L
F
0 g
.34057 .4826 m
.34417 .48992 L
.33823 .49369 L
.33464 .4861 L
.34057 .4826 L
s
.121 .16 0 .195 k
.3465 .4791 m
.35012 .48615 L
.34417 .48992 L
.34057 .4826 L
.3465 .4791 L
F
0 g
.3465 .4791 m
.35012 .48615 L
.34417 .48992 L
.34057 .4826 L
.3465 .4791 L
s
.125 .158 0 .188 k
.35245 .4756 m
.35608 .48238 L
.35012 .48615 L
.3465 .4791 L
.35245 .4756 L
F
0 g
.35245 .4756 m
.35608 .48238 L
.35012 .48615 L
.3465 .4791 L
.35245 .4756 L
s
.13 .155 0 .18 k
.35841 .47209 m
.36205 .4786 L
.35608 .48238 L
.35245 .4756 L
.35841 .47209 L
F
0 g
.35841 .47209 m
.36205 .4786 L
.35608 .48238 L
.35245 .4756 L
.35841 .47209 L
s
.133 .152 0 .173 k
.36437 .46858 m
.36802 .47481 L
.36205 .4786 L
.35841 .47209 L
.36437 .46858 L
F
0 g
.36437 .46858 m
.36802 .47481 L
.36205 .4786 L
.35841 .47209 L
.36437 .46858 L
s
.138 .149 0 .165 k
.37035 .46505 m
.37401 .47102 L
.36802 .47481 L
.36437 .46858 L
.37035 .46505 L
F
0 g
.37035 .46505 m
.37401 .47102 L
.36802 .47481 L
.36437 .46858 L
.37035 .46505 L
s
.143 .146 0 .156 k
.37634 .46153 m
.38001 .46722 L
.37401 .47102 L
.37035 .46505 L
.37634 .46153 L
F
0 g
.37634 .46153 m
.38001 .46722 L
.37401 .47102 L
.37035 .46505 L
.37634 .46153 L
s
.148 .142 0 .148 k
.38234 .458 m
.38601 .46341 L
.38001 .46722 L
.37634 .46153 L
.38234 .458 L
F
0 g
.38234 .458 m
.38601 .46341 L
.38001 .46722 L
.37634 .46153 L
.38234 .458 L
s
.153 .139 0 .139 k
.38835 .45446 m
.39203 .4596 L
.38601 .46341 L
.38234 .458 L
.38835 .45446 L
F
0 g
.38835 .45446 m
.39203 .4596 L
.38601 .46341 L
.38234 .458 L
.38835 .45446 L
s
.159 .135 0 .13 k
.39437 .45091 m
.39805 .45578 L
.39203 .4596 L
.38835 .45446 L
.39437 .45091 L
F
0 g
.39437 .45091 m
.39805 .45578 L
.39203 .4596 L
.38835 .45446 L
.39437 .45091 L
s
.164 .13 0 .121 k
.4004 .44736 m
.40409 .45195 L
.39805 .45578 L
.39437 .45091 L
.4004 .44736 L
F
0 g
.4004 .44736 m
.40409 .45195 L
.39805 .45578 L
.39437 .45091 L
.4004 .44736 L
s
.17 .125 0 .112 k
.40644 .4438 m
.41014 .44812 L
.40409 .45195 L
.4004 .44736 L
.40644 .4438 L
F
0 g
.40644 .4438 m
.41014 .44812 L
.40409 .45195 L
.4004 .44736 L
.40644 .4438 L
s
.176 .12 0 .103 k
.4125 .44023 m
.41619 .44429 L
.41014 .44812 L
.40644 .4438 L
.4125 .44023 L
F
0 g
.4125 .44023 m
.41619 .44429 L
.41014 .44812 L
.40644 .4438 L
.4125 .44023 L
s
.183 .114 0 .094 k
.41856 .43666 m
.42225 .44044 L
.41619 .44429 L
.4125 .44023 L
.41856 .43666 L
F
0 g
.41856 .43666 m
.42225 .44044 L
.41619 .44429 L
.4125 .44023 L
.41856 .43666 L
s
.191 .109 0 .084 k
.42463 .43309 m
.42833 .43659 L
.42225 .44044 L
.41856 .43666 L
.42463 .43309 L
F
0 g
.42463 .43309 m
.42833 .43659 L
.42225 .44044 L
.41856 .43666 L
.42463 .43309 L
s
.197 .101 0 .076 k
.43071 .4295 m
.43441 .43273 L
.42833 .43659 L
.42463 .43309 L
.43071 .4295 L
F
0 g
.43071 .4295 m
.43441 .43273 L
.42833 .43659 L
.42463 .43309 L
.43071 .4295 L
s
.205 .094 0 .067 k
.43681 .42591 m
.44051 .42888 L
.43441 .43273 L
.43071 .4295 L
.43681 .42591 L
F
0 g
.43681 .42591 m
.44051 .42888 L
.43441 .43273 L
.43071 .4295 L
.43681 .42591 L
s
.213 .086 0 .059 k
.44292 .42231 m
.44661 .42501 L
.44051 .42888 L
.43681 .42591 L
.44292 .42231 L
F
0 g
.44292 .42231 m
.44661 .42501 L
.44051 .42888 L
.43681 .42591 L
.44292 .42231 L
s
.221 .077 0 .052 k
.44903 .4187 m
.45272 .42113 L
.44661 .42501 L
.44292 .42231 L
.44903 .4187 L
F
0 g
.44903 .4187 m
.45272 .42113 L
.44661 .42501 L
.44292 .42231 L
.44903 .4187 L
s
.23 .069 0 .045 k
.45517 .4151 m
.45885 .41725 L
.45272 .42113 L
.44903 .4187 L
.45517 .4151 L
F
0 g
.45517 .4151 m
.45885 .41725 L
.45272 .42113 L
.44903 .4187 L
.45517 .4151 L
s
.238 .058 0 .041 k
.46131 .41148 m
.46497 .41337 L
.45885 .41725 L
.45517 .4151 L
.46131 .41148 L
F
0 g
.46131 .41148 m
.46497 .41337 L
.45885 .41725 L
.45517 .4151 L
.46131 .41148 L
s
.247 .048 0 .037 k
.46746 .40785 m
.47112 .40948 L
.46497 .41337 L
.46131 .41148 L
.46746 .40785 L
F
0 g
.46746 .40785 m
.47112 .40948 L
.46497 .41337 L
.46131 .41148 L
.46746 .40785 L
s
.256 .036 0 .036 k
.47362 .40422 m
.47727 .40557 L
.47112 .40948 L
.46746 .40785 L
.47362 .40422 L
F
0 g
.47362 .40422 m
.47727 .40557 L
.47112 .40948 L
.46746 .40785 L
.47362 .40422 L
s
.263 .023 0 .038 k
.47979 .40059 m
.48344 .40167 L
.47727 .40557 L
.47362 .40422 L
.47979 .40059 L
F
0 g
.47979 .40059 m
.48344 .40167 L
.47727 .40557 L
.47362 .40422 L
.47979 .40059 L
s
.272 .01 0 .042 k
.48598 .39694 m
.4896 .39776 L
.48344 .40167 L
.47979 .40059 L
.48598 .39694 L
F
0 g
.48598 .39694 m
.4896 .39776 L
.48344 .40167 L
.47979 .40059 L
.48598 .39694 L
s
.283 0 .004 .046 k
.49217 .39329 m
.49579 .39384 L
.4896 .39776 L
.48598 .39694 L
.49217 .39329 L
F
0 g
.49217 .39329 m
.49579 .39384 L
.4896 .39776 L
.48598 .39694 L
.49217 .39329 L
s
.305 0 .019 .043 k
.49838 .38964 m
.50198 .38992 L
.49579 .39384 L
.49217 .39329 L
.49838 .38964 L
F
0 g
.49838 .38964 m
.50198 .38992 L
.49579 .39384 L
.49217 .39329 L
.49838 .38964 L
s
.326 0 .034 .044 k
.5046 .38598 m
.50818 .38599 L
.50198 .38992 L
.49838 .38964 L
.5046 .38598 L
F
0 g
.5046 .38598 m
.50818 .38599 L
.50198 .38992 L
.49838 .38964 L
.5046 .38598 L
s
.346 0 .049 .049 k
.51083 .38231 m
.5144 .38205 L
.50818 .38599 L
.5046 .38598 L
.51083 .38231 L
F
0 g
.51083 .38231 m
.5144 .38205 L
.50818 .38599 L
.5046 .38598 L
.51083 .38231 L
s
.366 0 .065 .058 k
.51707 .37863 m
.52062 .37811 L
.5144 .38205 L
.51083 .38231 L
.51707 .37863 L
F
0 g
.51707 .37863 m
.52062 .37811 L
.5144 .38205 L
.51083 .38231 L
.51707 .37863 L
s
.384 0 .08 .072 k
.52332 .37495 m
.52685 .37415 L
.52062 .37811 L
.51707 .37863 L
.52332 .37495 L
F
0 g
.52332 .37495 m
.52685 .37415 L
.52062 .37811 L
.51707 .37863 L
.52332 .37495 L
s
.4 0 .096 .09 k
.52959 .37125 m
.53309 .3702 L
.52685 .37415 L
.52332 .37495 L
.52959 .37125 L
F
0 g
.52959 .37125 m
.53309 .3702 L
.52685 .37415 L
.52332 .37495 L
.52959 .37125 L
s
.415 0 .111 .112 k
.53586 .36756 m
.53935 .36624 L
.53309 .3702 L
.52959 .37125 L
.53586 .36756 L
F
0 g
.53586 .36756 m
.53935 .36624 L
.53309 .3702 L
.52959 .37125 L
.53586 .36756 L
s
.427 0 .125 .138 k
.54214 .36386 m
.54561 .36227 L
.53935 .36624 L
.53586 .36756 L
.54214 .36386 L
F
0 g
.54214 .36386 m
.54561 .36227 L
.53935 .36624 L
.53586 .36756 L
.54214 .36386 L
s
.437 0 .138 .167 k
.54845 .36015 m
.55188 .35829 L
.54561 .36227 L
.54214 .36386 L
.54845 .36015 L
F
0 g
.54845 .36015 m
.55188 .35829 L
.54561 .36227 L
.54214 .36386 L
.54845 .36015 L
s
.445 0 .149 .2 k
.55476 .35644 m
.55817 .35432 L
.55188 .35829 L
.54845 .36015 L
.55476 .35644 L
F
0 g
.55476 .35644 m
.55817 .35432 L
.55188 .35829 L
.54845 .36015 L
.55476 .35644 L
s
.56108 .3544 m
.56447 .35244 L
.55817 .35432 L
.55476 .35644 L
.56108 .3544 L
F
.56108 .3544 m
.56447 .35244 L
.55817 .35432 L
.55476 .35644 L
.56108 .3544 L
s
0 .006 .006 .994 k
.56742 .35293 m
.57078 .35124 L
.56447 .35244 L
.56108 .3544 L
.56742 .35293 L
F
0 g
.56742 .35293 m
.57078 .35124 L
.56447 .35244 L
.56108 .3544 L
.56742 .35293 L
s
.57379 .35146 m
.57713 .35006 L
.57078 .35124 L
.56742 .35293 L
.57379 .35146 L
F
.57379 .35146 m
.57713 .35006 L
.57078 .35124 L
.56742 .35293 L
.57379 .35146 L
s
.58018 .34998 m
.58349 .34886 L
.57713 .35006 L
.57379 .35146 L
.58018 .34998 L
F
.58018 .34998 m
.58349 .34886 L
.57713 .35006 L
.57379 .35146 L
.58018 .34998 L
s
.58658 .34849 m
.58988 .34767 L
.58349 .34886 L
.58018 .34998 L
.58658 .34849 L
F
.58658 .34849 m
.58988 .34767 L
.58349 .34886 L
.58018 .34998 L
.58658 .34849 L
s
.59302 .347 m
.5963 .34646 L
.58988 .34767 L
.58658 .34849 L
.59302 .347 L
F
.59302 .347 m
.5963 .34646 L
.58988 .34767 L
.58658 .34849 L
.59302 .347 L
s
.555 .022 0 .27 k
.59947 .3455 m
.60274 .34525 L
.5963 .34646 L
.59302 .347 L
.59947 .3455 L
F
0 g
.59947 .3455 m
.60274 .34525 L
.5963 .34646 L
.59302 .347 L
.59947 .3455 L
s
.562 .038 0 .223 k
.60595 .344 m
.6092 .34404 L
.60274 .34525 L
.59947 .3455 L
.60595 .344 L
F
0 g
.60595 .344 m
.6092 .34404 L
.60274 .34525 L
.59947 .3455 L
.60595 .344 L
s
.566 .055 0 .179 k
.61245 .3425 m
.61568 .34283 L
.6092 .34404 L
.60595 .344 L
.61245 .3425 L
F
0 g
.61245 .3425 m
.61568 .34283 L
.6092 .34404 L
.60595 .344 L
.61245 .3425 L
s
.568 .072 0 .139 k
.61897 .34099 m
.62218 .34161 L
.61568 .34283 L
.61245 .3425 L
.61897 .34099 L
F
0 g
.61897 .34099 m
.62218 .34161 L
.61568 .34283 L
.61245 .3425 L
.61897 .34099 L
s
.566 .089 0 .103 k
.62551 .33947 m
.62871 .34038 L
.62218 .34161 L
.61897 .34099 L
.62551 .33947 L
F
0 g
.62551 .33947 m
.62871 .34038 L
.62218 .34161 L
.61897 .34099 L
.62551 .33947 L
s
.561 .104 0 .073 k
.63207 .33795 m
.63527 .33916 L
.62871 .34038 L
.62551 .33947 L
.63207 .33795 L
F
0 g
.63207 .33795 m
.63527 .33916 L
.62871 .34038 L
.62551 .33947 L
.63207 .33795 L
s
.554 .119 0 .048 k
.63866 .33643 m
.64184 .33792 L
.63527 .33916 L
.63207 .33795 L
.63866 .33643 L
F
0 g
.63866 .33643 m
.64184 .33792 L
.63527 .33916 L
.63207 .33795 L
.63866 .33643 L
s
.543 .133 0 .029 k
.64527 .3349 m
.64844 .33668 L
.64184 .33792 L
.63866 .33643 L
.64527 .3349 L
F
0 g
.64527 .3349 m
.64844 .33668 L
.64184 .33792 L
.63866 .33643 L
.64527 .3349 L
s
.53 .146 0 .015 k
.6519 .33336 m
.65507 .33545 L
.64844 .33668 L
.64527 .3349 L
.6519 .33336 L
F
0 g
.6519 .33336 m
.65507 .33545 L
.64844 .33668 L
.64527 .3349 L
.6519 .33336 L
s
.516 .158 0 .006 k
.65856 .33181 m
.66172 .33419 L
.65507 .33545 L
.6519 .33336 L
.65856 .33181 L
F
0 g
.65856 .33181 m
.66172 .33419 L
.65507 .33545 L
.6519 .33336 L
.65856 .33181 L
s
.501 .169 0 .001 k
.66523 .33027 m
.66839 .33294 L
.66172 .33419 L
.65856 .33181 L
.66523 .33027 L
F
0 g
.66523 .33027 m
.66839 .33294 L
.66172 .33419 L
.65856 .33181 L
.66523 .33027 L
s
.485 .178 0 0 k
.67194 .32872 m
.67509 .33169 L
.66839 .33294 L
.66523 .33027 L
.67194 .32872 L
F
0 g
.67194 .32872 m
.67509 .33169 L
.66839 .33294 L
.66523 .33027 L
.67194 .32872 L
s
.468 .187 0 .002 k
.67866 .32715 m
.68181 .33043 L
.67509 .33169 L
.67194 .32872 L
.67866 .32715 L
F
0 g
.67866 .32715 m
.68181 .33043 L
.67509 .33169 L
.67194 .32872 L
.67866 .32715 L
s
.451 .194 0 .007 k
.68542 .3256 m
.68856 .32916 L
.68181 .33043 L
.67866 .32715 L
.68542 .3256 L
F
0 g
.68542 .3256 m
.68856 .32916 L
.68181 .33043 L
.67866 .32715 L
.68542 .3256 L
s
.434 .2 0 .014 k
.69218 .32402 m
.69533 .3279 L
.68856 .32916 L
.68542 .3256 L
.69218 .32402 L
F
0 g
.69218 .32402 m
.69533 .3279 L
.68856 .32916 L
.68542 .3256 L
.69218 .32402 L
s
.418 .205 0 .022 k
.69898 .32245 m
.70213 .32663 L
.69533 .3279 L
.69218 .32402 L
.69898 .32245 L
F
0 g
.69898 .32245 m
.70213 .32663 L
.69533 .3279 L
.69218 .32402 L
.69898 .32245 L
s
.401 .209 0 .032 k
.7058 .32087 m
.70895 .32534 L
.70213 .32663 L
.69898 .32245 L
.7058 .32087 L
F
0 g
.7058 .32087 m
.70895 .32534 L
.70213 .32663 L
.69898 .32245 L
.7058 .32087 L
s
.385 .213 0 .042 k
.71264 .31928 m
.71579 .32406 L
.70895 .32534 L
.7058 .32087 L
.71264 .31928 L
F
0 g
.71264 .31928 m
.71579 .32406 L
.70895 .32534 L
.7058 .32087 L
.71264 .31928 L
s
.37 .216 0 .053 k
.71951 .3177 m
.72267 .32277 L
.71579 .32406 L
.71264 .31928 L
.71951 .3177 L
F
0 g
.71951 .3177 m
.72267 .32277 L
.71579 .32406 L
.71264 .31928 L
.71951 .3177 L
s
.355 .211 0 .057 k
.12578 .55306 m
.12984 .55731 L
.12469 .55834 L
.12059 .55438 L
.12578 .55306 L
F
0 g
.12578 .55306 m
.12984 .55731 L
.12469 .55834 L
.12059 .55438 L
.12578 .55306 L
s
.341 .214 0 .068 k
.131 .55174 m
.13501 .55627 L
.12984 .55731 L
.12578 .55306 L
.131 .55174 L
F
0 g
.131 .55174 m
.13501 .55627 L
.12984 .55731 L
.12578 .55306 L
.131 .55174 L
s
.328 .217 0 .079 k
.13622 .55041 m
.1402 .55523 L
.13501 .55627 L
.131 .55174 L
.13622 .55041 L
F
0 g
.13622 .55041 m
.1402 .55523 L
.13501 .55627 L
.131 .55174 L
.13622 .55041 L
s
.315 .219 0 .091 k
.14147 .54907 m
.1454 .55419 L
.1402 .55523 L
.13622 .55041 L
.14147 .54907 L
F
0 g
.14147 .54907 m
.1454 .55419 L
.1402 .55523 L
.13622 .55041 L
.14147 .54907 L
s
.303 .221 0 .102 k
.14672 .54773 m
.15062 .55314 L
.1454 .55419 L
.14147 .54907 L
.14672 .54773 L
F
0 g
.14672 .54773 m
.15062 .55314 L
.1454 .55419 L
.14147 .54907 L
.14672 .54773 L
s
.292 .222 0 .113 k
.152 .54639 m
.15586 .55209 L
.15062 .55314 L
.14672 .54773 L
.152 .54639 L
F
0 g
.152 .54639 m
.15586 .55209 L
.15062 .55314 L
.14672 .54773 L
.152 .54639 L
s
.282 .224 0 .123 k
.15728 .54505 m
.16111 .55103 L
.15586 .55209 L
.152 .54639 L
.15728 .54505 L
F
0 g
.15728 .54505 m
.16111 .55103 L
.15586 .55209 L
.152 .54639 L
.15728 .54505 L
s
.271 .225 0 .134 k
.16259 .5437 m
.16637 .54998 L
.16111 .55103 L
.15728 .54505 L
.16259 .5437 L
F
0 g
.16259 .5437 m
.16637 .54998 L
.16111 .55103 L
.15728 .54505 L
.16259 .5437 L
s
.262 .226 0 .144 k
.16791 .54235 m
.17166 .54892 L
.16637 .54998 L
.16259 .5437 L
.16791 .54235 L
F
0 g
.16791 .54235 m
.17166 .54892 L
.16637 .54998 L
.16259 .5437 L
.16791 .54235 L
s
.253 .228 0 .153 k
.17325 .54099 m
.17696 .54785 L
.17166 .54892 L
.16791 .54235 L
.17325 .54099 L
F
0 g
.17325 .54099 m
.17696 .54785 L
.17166 .54892 L
.16791 .54235 L
.17325 .54099 L
s
.244 .228 0 .163 k
.17859 .53963 m
.18228 .54678 L
.17696 .54785 L
.17325 .54099 L
.17859 .53963 L
F
0 g
.17859 .53963 m
.18228 .54678 L
.17696 .54785 L
.17325 .54099 L
.17859 .53963 L
s
.236 .229 0 .172 k
.18397 .53826 m
.18761 .54571 L
.18228 .54678 L
.17859 .53963 L
.18397 .53826 L
F
0 g
.18397 .53826 m
.18761 .54571 L
.18228 .54678 L
.17859 .53963 L
.18397 .53826 L
s
.229 .23 0 .18 k
.18935 .53689 m
.19296 .54464 L
.18761 .54571 L
.18397 .53826 L
.18935 .53689 L
F
0 g
.18935 .53689 m
.19296 .54464 L
.18761 .54571 L
.18397 .53826 L
.18935 .53689 L
s
.221 .23 0 .189 k
.19475 .53552 m
.19832 .54356 L
.19296 .54464 L
.18935 .53689 L
.19475 .53552 L
F
0 g
.19475 .53552 m
.19832 .54356 L
.19296 .54464 L
.18935 .53689 L
.19475 .53552 L
s
.214 .23 0 .197 k
.20016 .53414 m
.20371 .54248 L
.19832 .54356 L
.19475 .53552 L
.20016 .53414 L
F
0 g
.20016 .53414 m
.20371 .54248 L
.19832 .54356 L
.19475 .53552 L
.20016 .53414 L
s
.208 .231 0 .204 k
.2056 .53276 m
.20911 .5414 L
.20371 .54248 L
.20016 .53414 L
.2056 .53276 L
F
0 g
.2056 .53276 m
.20911 .5414 L
.20371 .54248 L
.20016 .53414 L
.2056 .53276 L
s
.201 .231 0 .212 k
.21105 .53138 m
.21453 .54031 L
.20911 .5414 L
.2056 .53276 L
.21105 .53138 L
F
0 g
.21105 .53138 m
.21453 .54031 L
.20911 .5414 L
.2056 .53276 L
.21105 .53138 L
s
.196 .231 0 .219 k
.21651 .52999 m
.21996 .53922 L
.21453 .54031 L
.21105 .53138 L
.21651 .52999 L
F
0 g
.21651 .52999 m
.21996 .53922 L
.21453 .54031 L
.21105 .53138 L
.21651 .52999 L
s
.191 .232 0 .225 k
.222 .5286 m
.22542 .53813 L
.21996 .53922 L
.21651 .52999 L
.222 .5286 L
F
0 g
.222 .5286 m
.22542 .53813 L
.21996 .53922 L
.21651 .52999 L
.222 .5286 L
s
.185 .232 0 .232 k
.2275 .5272 m
.23089 .53702 L
.22542 .53813 L
.222 .5286 L
.2275 .5272 L
F
0 g
.2275 .5272 m
.23089 .53702 L
.22542 .53813 L
.222 .5286 L
.2275 .5272 L
s
.18 .232 0 .238 k
.23301 .5258 m
.23638 .53592 L
.23089 .53702 L
.2275 .5272 L
.23301 .5258 L
F
0 g
.23301 .5258 m
.23638 .53592 L
.23089 .53702 L
.2275 .5272 L
.23301 .5258 L
s
.175 .232 0 .244 k
.23854 .52439 m
.24189 .53482 L
.23638 .53592 L
.23301 .5258 L
.23854 .52439 L
F
0 g
.23854 .52439 m
.24189 .53482 L
.23638 .53592 L
.23301 .5258 L
.23854 .52439 L
s
.171 .232 0 .25 k
.24409 .52298 m
.24741 .53371 L
.24189 .53482 L
.23854 .52439 L
.24409 .52298 L
F
0 g
.24409 .52298 m
.24741 .53371 L
.24189 .53482 L
.23854 .52439 L
.24409 .52298 L
s
.166 .232 0 .256 k
.24966 .52156 m
.25295 .53259 L
.24741 .53371 L
.24409 .52298 L
.24966 .52156 L
F
0 g
.24966 .52156 m
.25295 .53259 L
.24741 .53371 L
.24409 .52298 L
.24966 .52156 L
s
.144 .221 0 .263 k
.25528 .51971 m
.25856 .5309 L
.25295 .53259 L
.24966 .52156 L
.25528 .51971 L
F
0 g
.25528 .51971 m
.25856 .5309 L
.25295 .53259 L
.24966 .52156 L
.25528 .51971 L
s
.093 .19 0 .272 k
.26104 .51657 m
.26436 .52749 L
.25856 .5309 L
.25528 .51971 L
.26104 .51657 L
F
0 g
.26104 .51657 m
.26436 .52749 L
.25856 .5309 L
.25528 .51971 L
.26104 .51657 L
s
.095 .188 0 .268 k
.26681 .51343 m
.27016 .52408 L
.26436 .52749 L
.26104 .51657 L
.26681 .51343 L
F
0 g
.26681 .51343 m
.27016 .52408 L
.26436 .52749 L
.26104 .51657 L
.26681 .51343 L
s
.098 .188 0 .263 k
.27259 .51029 m
.27597 .52066 L
.27016 .52408 L
.26681 .51343 L
.27259 .51029 L
F
0 g
.27259 .51029 m
.27597 .52066 L
.27016 .52408 L
.26681 .51343 L
.27259 .51029 L
s
.1 .187 0 .258 k
.27839 .50714 m
.28179 .51722 L
.27597 .52066 L
.27259 .51029 L
.27839 .50714 L
F
0 g
.27839 .50714 m
.28179 .51722 L
.27597 .52066 L
.27259 .51029 L
.27839 .50714 L
s
.103 .185 0 .253 k
.28419 .50397 m
.28762 .5138 L
.28179 .51722 L
.27839 .50714 L
.28419 .50397 L
F
0 g
.28419 .50397 m
.28762 .5138 L
.28179 .51722 L
.27839 .50714 L
.28419 .50397 L
s
.105 .184 0 .248 k
.29001 .50081 m
.29346 .51035 L
.28762 .5138 L
.28419 .50397 L
.29001 .50081 L
F
0 g
.29001 .50081 m
.29346 .51035 L
.28762 .5138 L
.28419 .50397 L
.29001 .50081 L
s
.108 .183 0 .242 k
.29584 .49764 m
.29931 .5069 L
.29346 .51035 L
.29001 .50081 L
.29584 .49764 L
F
0 g
.29584 .49764 m
.29931 .5069 L
.29346 .51035 L
.29001 .50081 L
.29584 .49764 L
s
.111 .181 0 .237 k
.30168 .49446 m
.30518 .50345 L
.29931 .5069 L
.29584 .49764 L
.30168 .49446 L
F
0 g
.30168 .49446 m
.30518 .50345 L
.29931 .5069 L
.29584 .49764 L
.30168 .49446 L
s
.114 .18 0 .231 k
.30753 .49128 m
.31105 .49999 L
.30518 .50345 L
.30168 .49446 L
.30753 .49128 L
F
0 g
.30753 .49128 m
.31105 .49999 L
.30518 .50345 L
.30168 .49446 L
.30753 .49128 L
s
.117 .178 0 .225 k
.31339 .48808 m
.31693 .49652 L
.31105 .49999 L
.30753 .49128 L
.31339 .48808 L
F
0 g
.31339 .48808 m
.31693 .49652 L
.31105 .49999 L
.30753 .49128 L
.31339 .48808 L
s
.12 .176 0 .219 k
.31927 .48488 m
.32283 .49306 L
.31693 .49652 L
.31339 .48808 L
.31927 .48488 L
F
0 g
.31927 .48488 m
.32283 .49306 L
.31693 .49652 L
.31339 .48808 L
.31927 .48488 L
s
.124 .175 0 .212 k
.32516 .48168 m
.32873 .48957 L
.32283 .49306 L
.31927 .48488 L
.32516 .48168 L
F
0 g
.32516 .48168 m
.32873 .48957 L
.32283 .49306 L
.31927 .48488 L
.32516 .48168 L
s
.128 .173 0 .205 k
.33105 .47847 m
.33464 .4861 L
.32873 .48957 L
.32516 .48168 L
.33105 .47847 L
F
0 g
.33105 .47847 m
.33464 .4861 L
.32873 .48957 L
.32516 .48168 L
.33105 .47847 L
s
.132 .171 0 .198 k
.33696 .47526 m
.34057 .4826 L
.33464 .4861 L
.33105 .47847 L
.33696 .47526 L
F
0 g
.33696 .47526 m
.34057 .4826 L
.33464 .4861 L
.33105 .47847 L
.33696 .47526 L
s
.136 .169 0 .191 k
.34288 .47203 m
.3465 .4791 L
.34057 .4826 L
.33696 .47526 L
.34288 .47203 L
F
0 g
.34288 .47203 m
.3465 .4791 L
.34057 .4826 L
.33696 .47526 L
.34288 .47203 L
s
.14 .166 0 .184 k
.34881 .46881 m
.35245 .4756 L
.3465 .4791 L
.34288 .47203 L
.34881 .46881 L
F
0 g
.34881 .46881 m
.35245 .4756 L
.3465 .4791 L
.34288 .47203 L
.34881 .46881 L
s
.145 .164 0 .176 k
.35475 .46557 m
.35841 .47209 L
.35245 .4756 L
.34881 .46881 L
.35475 .46557 L
F
0 g
.35475 .46557 m
.35841 .47209 L
.35245 .4756 L
.34881 .46881 L
.35475 .46557 L
s
.15 .161 0 .168 k
.36071 .46232 m
.36437 .46858 L
.35841 .47209 L
.35475 .46557 L
.36071 .46232 L
F
0 g
.36071 .46232 m
.36437 .46858 L
.35841 .47209 L
.35475 .46557 L
.36071 .46232 L
s
.155 .159 0 .159 k
.36668 .45908 m
.37035 .46505 L
.36437 .46858 L
.36071 .46232 L
.36668 .45908 L
F
0 g
.36668 .45908 m
.37035 .46505 L
.36437 .46858 L
.36071 .46232 L
.36668 .45908 L
s
.16 .156 0 .151 k
.37266 .45582 m
.37634 .46153 L
.37035 .46505 L
.36668 .45908 L
.37266 .45582 L
F
0 g
.37266 .45582 m
.37634 .46153 L
.37035 .46505 L
.36668 .45908 L
.37266 .45582 L
s
.166 .152 0 .142 k
.37864 .45256 m
.38234 .458 L
.37634 .46153 L
.37266 .45582 L
.37864 .45256 L
F
0 g
.37864 .45256 m
.38234 .458 L
.37634 .46153 L
.37266 .45582 L
.37864 .45256 L
s
.172 .149 0 .133 k
.38465 .44929 m
.38835 .45446 L
.38234 .458 L
.37864 .45256 L
.38465 .44929 L
F
0 g
.38465 .44929 m
.38835 .45446 L
.38234 .458 L
.37864 .45256 L
.38465 .44929 L
s
.178 .145 0 .124 k
.39066 .44602 m
.39437 .45091 L
.38835 .45446 L
.38465 .44929 L
.39066 .44602 L
F
0 g
.39066 .44602 m
.39437 .45091 L
.38835 .45446 L
.38465 .44929 L
.39066 .44602 L
s
.184 .14 0 .115 k
.39669 .44274 m
.4004 .44736 L
.39437 .45091 L
.39066 .44602 L
.39669 .44274 L
F
0 g
.39669 .44274 m
.4004 .44736 L
.39437 .45091 L
.39066 .44602 L
.39669 .44274 L
s
.191 .136 0 .105 k
.40272 .43945 m
.40644 .4438 L
.4004 .44736 L
.39669 .44274 L
.40272 .43945 L
F
0 g
.40272 .43945 m
.40644 .4438 L
.4004 .44736 L
.39669 .44274 L
.40272 .43945 L
s
.198 .13 0 .096 k
.40878 .43616 m
.4125 .44023 L
.40644 .4438 L
.40272 .43945 L
.40878 .43616 L
F
0 g
.40878 .43616 m
.4125 .44023 L
.40644 .4438 L
.40272 .43945 L
.40878 .43616 L
s
.206 .125 0 .086 k
.41484 .43286 m
.41856 .43666 L
.4125 .44023 L
.40878 .43616 L
.41484 .43286 L
F
0 g
.41484 .43286 m
.41856 .43666 L
.4125 .44023 L
.40878 .43616 L
.41484 .43286 L
s
.213 .119 0 .077 k
.42091 .42955 m
.42463 .43309 L
.41856 .43666 L
.41484 .43286 L
.42091 .42955 L
F
0 g
.42091 .42955 m
.42463 .43309 L
.41856 .43666 L
.41484 .43286 L
.42091 .42955 L
s
.222 .113 0 .067 k
.427 .42624 m
.43071 .4295 L
.42463 .43309 L
.42091 .42955 L
.427 .42624 L
F
0 g
.427 .42624 m
.43071 .4295 L
.42463 .43309 L
.42091 .42955 L
.427 .42624 L
s
.23 .106 0 .059 k
.43309 .42292 m
.43681 .42591 L
.43071 .4295 L
.427 .42624 L
.43309 .42292 L
F
0 g
.43309 .42292 m
.43681 .42591 L
.43071 .4295 L
.427 .42624 L
.43309 .42292 L
s
.24 .099 0 .05 k
.43921 .41959 m
.44292 .42231 L
.43681 .42591 L
.43309 .42292 L
.43921 .41959 L
F
0 g
.43921 .41959 m
.44292 .42231 L
.43681 .42591 L
.43309 .42292 L
.43921 .41959 L
s
.249 .09 0 .043 k
.44533 .41626 m
.44903 .4187 L
.44292 .42231 L
.43921 .41959 L
.44533 .41626 L
F
0 g
.44533 .41626 m
.44903 .4187 L
.44292 .42231 L
.43921 .41959 L
.44533 .41626 L
s
.258 .081 0 .037 k
.45147 .41293 m
.45517 .4151 L
.44903 .4187 L
.44533 .41626 L
.45147 .41293 L
F
0 g
.45147 .41293 m
.45517 .4151 L
.44903 .4187 L
.44533 .41626 L
.45147 .41293 L
s
.268 .071 0 .032 k
.45761 .40958 m
.46131 .41148 L
.45517 .4151 L
.45147 .41293 L
.45761 .40958 L
F
0 g
.45761 .40958 m
.46131 .41148 L
.45517 .4151 L
.45147 .41293 L
.45761 .40958 L
s
.277 .06 0 .029 k
.46377 .40623 m
.46746 .40785 L
.46131 .41148 L
.45761 .40958 L
.46377 .40623 L
F
0 g
.46377 .40623 m
.46746 .40785 L
.46131 .41148 L
.45761 .40958 L
.46377 .40623 L
s
.286 .048 0 .029 k
.46994 .40287 m
.47362 .40422 L
.46746 .40785 L
.46377 .40623 L
.46994 .40287 L
F
0 g
.46994 .40287 m
.47362 .40422 L
.46746 .40785 L
.46377 .40623 L
.46994 .40287 L
s
.296 .036 0 .031 k
.47612 .3995 m
.47979 .40059 L
.47362 .40422 L
.46994 .40287 L
.47612 .3995 L
F
0 g
.47612 .3995 m
.47979 .40059 L
.47362 .40422 L
.46994 .40287 L
.47612 .3995 L
s
.304 .022 0 .037 k
.48232 .39612 m
.48598 .39694 L
.47979 .40059 L
.47612 .3995 L
.48232 .39612 L
F
0 g
.48232 .39612 m
.48598 .39694 L
.47979 .40059 L
.47612 .3995 L
.48232 .39612 L
s
.312 .008 0 .046 k
.48853 .39275 m
.49217 .39329 L
.48598 .39694 L
.48232 .39612 L
.48853 .39275 L
F
0 g
.48853 .39275 m
.49217 .39329 L
.48598 .39694 L
.48232 .39612 L
.48853 .39275 L
s
.326 0 .006 .053 k
.49476 .38936 m
.49838 .38964 L
.49217 .39329 L
.48853 .39275 L
.49476 .38936 L
F
0 g
.49476 .38936 m
.49838 .38964 L
.49217 .39329 L
.48853 .39275 L
.49476 .38936 L
s
.348 0 .022 .055 k
.50099 .38597 m
.5046 .38598 L
.49838 .38964 L
.49476 .38936 L
.50099 .38597 L
F
0 g
.50099 .38597 m
.5046 .38598 L
.49838 .38964 L
.49476 .38936 L
.50099 .38597 L
s
.368 0 .038 .062 k
.50724 .38257 m
.51083 .38231 L
.5046 .38598 L
.50099 .38597 L
.50724 .38257 L
F
0 g
.50724 .38257 m
.51083 .38231 L
.5046 .38598 L
.50099 .38597 L
.50724 .38257 L
s
.387 0 .053 .074 k
.51349 .37917 m
.51707 .37863 L
.51083 .38231 L
.50724 .38257 L
.51349 .37917 L
F
0 g
.51349 .37917 m
.51707 .37863 L
.51083 .38231 L
.50724 .38257 L
.51349 .37917 L
s
.405 0 .069 .089 k
.51976 .37575 m
.52332 .37495 L
.51707 .37863 L
.51349 .37917 L
.51976 .37575 L
F
0 g
.51976 .37575 m
.52332 .37495 L
.51707 .37863 L
.51349 .37917 L
.51976 .37575 L
s
.42 0 .084 .11 k
.52604 .37233 m
.52959 .37125 L
.52332 .37495 L
.51976 .37575 L
.52604 .37233 L
F
0 g
.52604 .37233 m
.52959 .37125 L
.52332 .37495 L
.51976 .37575 L
.52604 .37233 L
s
.434 0 .099 .134 k
.53235 .36889 m
.53586 .36756 L
.52959 .37125 L
.52604 .37233 L
.53235 .36889 L
F
0 g
.53235 .36889 m
.53586 .36756 L
.52959 .37125 L
.52604 .37233 L
.53235 .36889 L
s
.445 0 .112 .162 k
.53866 .36547 m
.54214 .36386 L
.53586 .36756 L
.53235 .36889 L
.53866 .36547 L
F
0 g
.53866 .36547 m
.54214 .36386 L
.53586 .36756 L
.53235 .36889 L
.53866 .36547 L
s
.453 0 .125 .193 k
.54498 .36202 m
.54845 .36015 L
.54214 .36386 L
.53866 .36547 L
.54498 .36202 L
F
0 g
.54498 .36202 m
.54845 .36015 L
.54214 .36386 L
.53866 .36547 L
.54498 .36202 L
s
.461 0 .138 .226 k
.55131 .35858 m
.55476 .35644 L
.54845 .36015 L
.54498 .36202 L
.55131 .35858 L
F
0 g
.55131 .35858 m
.55476 .35644 L
.54845 .36015 L
.54498 .36202 L
.55131 .35858 L
s
.55766 .3564 m
.56108 .3544 L
.55476 .35644 L
.55131 .35858 L
.55766 .3564 L
F
.55766 .3564 m
.56108 .3544 L
.55476 .35644 L
.55131 .35858 L
.55766 .3564 L
s
.56403 .35464 m
.56742 .35293 L
.56108 .3544 L
.55766 .3564 L
.56403 .35464 L
F
.56403 .35464 m
.56742 .35293 L
.56108 .3544 L
.55766 .3564 L
.56403 .35464 L
s
.57041 .35288 m
.57379 .35146 L
.56742 .35293 L
.56403 .35464 L
.57041 .35288 L
F
.57041 .35288 m
.57379 .35146 L
.56742 .35293 L
.56403 .35464 L
.57041 .35288 L
s
.57683 .3511 m
.58018 .34998 L
.57379 .35146 L
.57041 .35288 L
.57683 .3511 L
F
.57683 .3511 m
.58018 .34998 L
.57379 .35146 L
.57041 .35288 L
.57683 .3511 L
s
.58326 .34933 m
.58658 .34849 L
.58018 .34998 L
.57683 .3511 L
.58326 .34933 L
F
.58326 .34933 m
.58658 .34849 L
.58018 .34998 L
.57683 .3511 L
.58326 .34933 L
s
.528 0 .01 .29 k
.58971 .34755 m
.59302 .347 L
.58658 .34849 L
.58326 .34933 L
.58971 .34755 L
F
0 g
.58971 .34755 m
.59302 .347 L
.58658 .34849 L
.58326 .34933 L
.58971 .34755 L
s
.526 .007 0 .252 k
.59618 .34577 m
.59947 .3455 L
.59302 .347 L
.58971 .34755 L
.59618 .34577 L
F
0 g
.59618 .34577 m
.59947 .3455 L
.59302 .347 L
.58971 .34755 L
.59618 .34577 L
s
.532 .023 0 .206 k
.60268 .34397 m
.60595 .344 L
.59947 .3455 L
.59618 .34577 L
.60268 .34397 L
F
0 g
.60268 .34397 m
.60595 .344 L
.59947 .3455 L
.59618 .34577 L
.60268 .34397 L
s
.535 .04 0 .164 k
.60919 .34217 m
.61245 .3425 L
.60595 .344 L
.60268 .34397 L
.60919 .34217 L
F
0 g
.60919 .34217 m
.61245 .3425 L
.60595 .344 L
.60268 .34397 L
.60919 .34217 L
s
.535 .056 0 .126 k
.61572 .34037 m
.61897 .34099 L
.61245 .3425 L
.60919 .34217 L
.61572 .34037 L
F
0 g
.61572 .34037 m
.61897 .34099 L
.61245 .3425 L
.60919 .34217 L
.61572 .34037 L
s
.533 .073 0 .092 k
.62228 .33856 m
.62551 .33947 L
.61897 .34099 L
.61572 .34037 L
.62228 .33856 L
F
0 g
.62228 .33856 m
.62551 .33947 L
.61897 .34099 L
.61572 .34037 L
.62228 .33856 L
s
.527 .089 0 .064 k
.62885 .33674 m
.63207 .33795 L
.62551 .33947 L
.62228 .33856 L
.62885 .33674 L
F
0 g
.62885 .33674 m
.63207 .33795 L
.62551 .33947 L
.62228 .33856 L
.62885 .33674 L
s
.519 .103 0 .042 k
.63545 .33492 m
.63866 .33643 L
.63207 .33795 L
.62885 .33674 L
.63545 .33492 L
F
0 g
.63545 .33492 m
.63866 .33643 L
.63207 .33795 L
.62885 .33674 L
.63545 .33492 L
s
.509 .118 0 .024 k
.64207 .3331 m
.64527 .3349 L
.63866 .33643 L
.63545 .33492 L
.64207 .3331 L
F
0 g
.64207 .3331 m
.64527 .3349 L
.63866 .33643 L
.63545 .33492 L
.64207 .3331 L
s
.496 .131 0 .012 k
.64872 .33126 m
.6519 .33336 L
.64527 .3349 L
.64207 .3331 L
.64872 .33126 L
F
0 g
.64872 .33126 m
.6519 .33336 L
.64527 .3349 L
.64207 .3331 L
.64872 .33126 L
s
.482 .142 0 .005 k
.65537 .32943 m
.65856 .33181 L
.6519 .33336 L
.64872 .33126 L
.65537 .32943 L
F
0 g
.65537 .32943 m
.65856 .33181 L
.6519 .33336 L
.64872 .33126 L
.65537 .32943 L
s
.468 .153 0 .001 k
.66206 .32757 m
.66523 .33027 L
.65856 .33181 L
.65537 .32943 L
.66206 .32757 L
F
0 g
.66206 .32757 m
.66523 .33027 L
.65856 .33181 L
.65537 .32943 L
.66206 .32757 L
s
.452 .162 0 .002 k
.66877 .32572 m
.67194 .32872 L
.66523 .33027 L
.66206 .32757 L
.66877 .32572 L
F
0 g
.66877 .32572 m
.67194 .32872 L
.66523 .33027 L
.66206 .32757 L
.66877 .32572 L
s
.436 .17 0 .005 k
.6755 .32386 m
.67866 .32715 L
.67194 .32872 L
.66877 .32572 L
.6755 .32386 L
F
0 g
.6755 .32386 m
.67866 .32715 L
.67194 .32872 L
.66877 .32572 L
.6755 .32386 L
s
.42 .178 0 .01 k
.68226 .322 m
.68542 .3256 L
.67866 .32715 L
.6755 .32386 L
.68226 .322 L
F
0 g
.68226 .322 m
.68542 .3256 L
.67866 .32715 L
.6755 .32386 L
.68226 .322 L
s
.405 .185 0 .017 k
.68902 .32013 m
.69218 .32402 L
.68542 .3256 L
.68226 .322 L
.68902 .32013 L
F
0 g
.68902 .32013 m
.69218 .32402 L
.68542 .3256 L
.68226 .322 L
.68902 .32013 L
s
.389 .19 0 .026 k
.69582 .31825 m
.69898 .32245 L
.69218 .32402 L
.68902 .32013 L
.69582 .31825 L
F
0 g
.69582 .31825 m
.69898 .32245 L
.69218 .32402 L
.68902 .32013 L
.69582 .31825 L
s
.374 .195 0 .035 k
.70264 .31637 m
.7058 .32087 L
.69898 .32245 L
.69582 .31825 L
.70264 .31637 L
F
0 g
.70264 .31637 m
.7058 .32087 L
.69898 .32245 L
.69582 .31825 L
.70264 .31637 L
s
.36 .2 0 .045 k
.70948 .31448 m
.71264 .31928 L
.7058 .32087 L
.70264 .31637 L
.70948 .31448 L
F
0 g
.70948 .31448 m
.71264 .31928 L
.7058 .32087 L
.70264 .31637 L
.70948 .31448 L
s
.346 .203 0 .056 k
.71634 .31259 m
.71951 .3177 L
.71264 .31928 L
.70948 .31448 L
.71634 .31259 L
F
0 g
.71634 .31259 m
.71951 .3177 L
.71264 .31928 L
.70948 .31448 L
.71634 .31259 L
s
.323 .196 0 .064 k
.1217 .54879 m
.12578 .55306 L
.12059 .55438 L
.11646 .55039 L
.1217 .54879 L
F
0 g
.1217 .54879 m
.12578 .55306 L
.12059 .55438 L
.11646 .55039 L
.1217 .54879 L
s
.311 .2 0 .075 k
.12696 .54717 m
.131 .55174 L
.12578 .55306 L
.1217 .54879 L
.12696 .54717 L
F
0 g
.12696 .54717 m
.131 .55174 L
.12578 .55306 L
.1217 .54879 L
.12696 .54717 L
s
.299 .203 0 .086 k
.13223 .54556 m
.13622 .55041 L
.131 .55174 L
.12696 .54717 L
.13223 .54556 L
F
0 g
.13223 .54556 m
.13622 .55041 L
.131 .55174 L
.12696 .54717 L
.13223 .54556 L
s
.288 .205 0 .097 k
.13751 .54393 m
.14147 .54907 L
.13622 .55041 L
.13223 .54556 L
.13751 .54393 L
F
0 g
.13751 .54393 m
.14147 .54907 L
.13622 .55041 L
.13223 .54556 L
.13751 .54393 L
s
.277 .207 0 .108 k
.14281 .54231 m
.14672 .54773 L
.14147 .54907 L
.13751 .54393 L
.14281 .54231 L
F
0 g
.14281 .54231 m
.14672 .54773 L
.14147 .54907 L
.13751 .54393 L
.14281 .54231 L
s
.267 .21 0 .118 k
.14812 .54068 m
.152 .54639 L
.14672 .54773 L
.14281 .54231 L
.14812 .54068 L
F
0 g
.14812 .54068 m
.152 .54639 L
.14672 .54773 L
.14281 .54231 L
.14812 .54068 L
s
.257 .211 0 .129 k
.15345 .53905 m
.15728 .54505 L
.152 .54639 L
.14812 .54068 L
.15345 .53905 L
F
0 g
.15345 .53905 m
.15728 .54505 L
.152 .54639 L
.14812 .54068 L
.15345 .53905 L
s
.248 .213 0 .139 k
.1588 .5374 m
.16259 .5437 L
.15728 .54505 L
.15345 .53905 L
.1588 .5374 L
F
0 g
.1588 .5374 m
.16259 .5437 L
.15728 .54505 L
.15345 .53905 L
.1588 .5374 L
s
.24 .215 0 .148 k
.16415 .53576 m
.16791 .54235 L
.16259 .5437 L
.1588 .5374 L
.16415 .53576 L
F
0 g
.16415 .53576 m
.16791 .54235 L
.16259 .5437 L
.1588 .5374 L
.16415 .53576 L
s
.232 .216 0 .158 k
.16952 .53411 m
.17325 .54099 L
.16791 .54235 L
.16415 .53576 L
.16952 .53411 L
F
0 g
.16952 .53411 m
.17325 .54099 L
.16791 .54235 L
.16415 .53576 L
.16952 .53411 L
s
.224 .217 0 .167 k
.17491 .53246 m
.17859 .53963 L
.17325 .54099 L
.16952 .53411 L
.17491 .53246 L
F
0 g
.17491 .53246 m
.17859 .53963 L
.17325 .54099 L
.16952 .53411 L
.17491 .53246 L
s
.217 .218 0 .175 k
.18032 .53079 m
.18397 .53826 L
.17859 .53963 L
.17491 .53246 L
.18032 .53079 L
F
0 g
.18032 .53079 m
.18397 .53826 L
.17859 .53963 L
.17491 .53246 L
.18032 .53079 L
s
.21 .219 0 .184 k
.18574 .52914 m
.18935 .53689 L
.18397 .53826 L
.18032 .53079 L
.18574 .52914 L
F
0 g
.18574 .52914 m
.18935 .53689 L
.18397 .53826 L
.18032 .53079 L
.18574 .52914 L
s
.203 .219 0 .192 k
.19117 .52747 m
.19475 .53552 L
.18935 .53689 L
.18574 .52914 L
.19117 .52747 L
F
0 g
.19117 .52747 m
.19475 .53552 L
.18935 .53689 L
.18574 .52914 L
.19117 .52747 L
s
.197 .22 0 .2 k
.19662 .52579 m
.20016 .53414 L
.19475 .53552 L
.19117 .52747 L
.19662 .52579 L
F
0 g
.19662 .52579 m
.20016 .53414 L
.19475 .53552 L
.19117 .52747 L
.19662 .52579 L
s
.192 .221 0 .207 k
.20209 .52411 m
.2056 .53276 L
.20016 .53414 L
.19662 .52579 L
.20209 .52411 L
F
0 g
.20209 .52411 m
.2056 .53276 L
.20016 .53414 L
.19662 .52579 L
.20209 .52411 L
s
.186 .222 0 .214 k
.20756 .52243 m
.21105 .53138 L
.2056 .53276 L
.20209 .52411 L
.20756 .52243 L
F
0 g
.20756 .52243 m
.21105 .53138 L
.2056 .53276 L
.20209 .52411 L
.20756 .52243 L
s
.181 .222 0 .221 k
.21306 .52075 m
.21651 .52999 L
.21105 .53138 L
.20756 .52243 L
.21306 .52075 L
F
0 g
.21306 .52075 m
.21651 .52999 L
.21105 .53138 L
.20756 .52243 L
.21306 .52075 L
s
.175 .222 0 .228 k
.21857 .51905 m
.222 .5286 L
.21651 .52999 L
.21306 .52075 L
.21857 .51905 L
F
0 g
.21857 .51905 m
.222 .5286 L
.21651 .52999 L
.21306 .52075 L
.21857 .51905 L
s
.171 .223 0 .234 k
.2241 .51736 m
.2275 .5272 L
.222 .5286 L
.21857 .51905 L
.2241 .51736 L
F
0 g
.2241 .51736 m
.2275 .5272 L
.222 .5286 L
.21857 .51905 L
.2241 .51736 L
s
.166 .224 0 .24 k
.22964 .51567 m
.23301 .5258 L
.2275 .5272 L
.2241 .51736 L
.22964 .51567 L
F
0 g
.22964 .51567 m
.23301 .5258 L
.2275 .5272 L
.2241 .51736 L
.22964 .51567 L
s
.162 .224 0 .246 k
.2352 .51395 m
.23854 .52439 L
.23301 .5258 L
.22964 .51567 L
.2352 .51395 L
F
0 g
.2352 .51395 m
.23854 .52439 L
.23301 .5258 L
.22964 .51567 L
.2352 .51395 L
s
.157 .224 0 .252 k
.24077 .51225 m
.24409 .52298 L
.23854 .52439 L
.2352 .51395 L
.24077 .51225 L
F
0 g
.24077 .51225 m
.24409 .52298 L
.23854 .52439 L
.2352 .51395 L
.24077 .51225 L
s
.154 .225 0 .257 k
.24636 .51052 m
.24966 .52156 L
.24409 .52298 L
.24077 .51225 L
.24636 .51052 L
F
0 g
.24636 .51052 m
.24966 .52156 L
.24409 .52298 L
.24077 .51225 L
.24636 .51052 L
s
.137 .217 0 .264 k
.252 .50852 m
.25528 .51971 L
.24966 .52156 L
.24636 .51052 L
.252 .50852 L
F
0 g
.252 .50852 m
.25528 .51971 L
.24966 .52156 L
.24636 .51052 L
.252 .50852 L
s
.103 .196 0 .271 k
.25772 .50566 m
.26104 .51657 L
.25528 .51971 L
.252 .50852 L
.25772 .50566 L
F
0 g
.25772 .50566 m
.26104 .51657 L
.25528 .51971 L
.252 .50852 L
.25772 .50566 L
s
.106 .195 0 .266 k
.26347 .50279 m
.26681 .51343 L
.26104 .51657 L
.25772 .50566 L
.26347 .50279 L
F
0 g
.26347 .50279 m
.26681 .51343 L
.26104 .51657 L
.25772 .50566 L
.26347 .50279 L
s
.109 .195 0 .261 k
.26922 .49992 m
.27259 .51029 L
.26681 .51343 L
.26347 .50279 L
.26922 .49992 L
F
0 g
.26922 .49992 m
.27259 .51029 L
.26681 .51343 L
.26347 .50279 L
.26922 .49992 L
s
.111 .194 0 .256 k
.27499 .49703 m
.27839 .50714 L
.27259 .51029 L
.26922 .49992 L
.27499 .49703 L
F
0 g
.27499 .49703 m
.27839 .50714 L
.27259 .51029 L
.26922 .49992 L
.27499 .49703 L
s
.114 .192 0 .251 k
.28077 .49415 m
.28419 .50397 L
.27839 .50714 L
.27499 .49703 L
.28077 .49415 L
F
0 g
.28077 .49415 m
.28419 .50397 L
.27839 .50714 L
.27499 .49703 L
.28077 .49415 L
s
.117 .191 0 .246 k
.28656 .49126 m
.29001 .50081 L
.28419 .50397 L
.28077 .49415 L
.28656 .49126 L
F
0 g
.28656 .49126 m
.29001 .50081 L
.28419 .50397 L
.28077 .49415 L
.28656 .49126 L
s
.12 .19 0 .24 k
.29236 .48836 m
.29584 .49764 L
.29001 .50081 L
.28656 .49126 L
.29236 .48836 L
F
0 g
.29236 .48836 m
.29584 .49764 L
.29001 .50081 L
.28656 .49126 L
.29236 .48836 L
s
.124 .189 0 .234 k
.29818 .48545 m
.30168 .49446 L
.29584 .49764 L
.29236 .48836 L
.29818 .48545 L
F
0 g
.29818 .48545 m
.30168 .49446 L
.29584 .49764 L
.29236 .48836 L
.29818 .48545 L
s
.127 .188 0 .228 k
.30401 .48254 m
.30753 .49128 L
.30168 .49446 L
.29818 .48545 L
.30401 .48254 L
F
0 g
.30401 .48254 m
.30753 .49128 L
.30168 .49446 L
.29818 .48545 L
.30401 .48254 L
s
.13 .186 0 .222 k
.30985 .47963 m
.31339 .48808 L
.30753 .49128 L
.30401 .48254 L
.30985 .47963 L
F
0 g
.30985 .47963 m
.31339 .48808 L
.30753 .49128 L
.30401 .48254 L
.30985 .47963 L
s
.135 .185 0 .215 k
.3157 .4767 m
.31927 .48488 L
.31339 .48808 L
.30985 .47963 L
.3157 .4767 L
F
0 g
.3157 .4767 m
.31927 .48488 L
.31339 .48808 L
.30985 .47963 L
.3157 .4767 L
s
.138 .183 0 .209 k
.32157 .47377 m
.32516 .48168 L
.31927 .48488 L
.3157 .4767 L
.32157 .47377 L
F
0 g
.32157 .47377 m
.32516 .48168 L
.31927 .48488 L
.3157 .4767 L
.32157 .47377 L
s
.142 .181 0 .202 k
.32745 .47083 m
.33105 .47847 L
.32516 .48168 L
.32157 .47377 L
.32745 .47083 L
F
0 g
.32745 .47083 m
.33105 .47847 L
.32516 .48168 L
.32157 .47377 L
.32745 .47083 L
s
.146 .179 0 .195 k
.33334 .46788 m
.33696 .47526 L
.33105 .47847 L
.32745 .47083 L
.33334 .46788 L
F
0 g
.33334 .46788 m
.33696 .47526 L
.33105 .47847 L
.32745 .47083 L
.33334 .46788 L
s
.152 .178 0 .187 k
.33925 .46494 m
.34288 .47203 L
.33696 .47526 L
.33334 .46788 L
.33925 .46494 L
F
0 g
.33925 .46494 m
.34288 .47203 L
.33696 .47526 L
.33334 .46788 L
.33925 .46494 L
s
.157 .176 0 .179 k
.34516 .46198 m
.34881 .46881 L
.34288 .47203 L
.33925 .46494 L
.34516 .46198 L
F
0 g
.34516 .46198 m
.34881 .46881 L
.34288 .47203 L
.33925 .46494 L
.34516 .46198 L
s
.162 .174 0 .171 k
.35109 .45902 m
.35475 .46557 L
.34881 .46881 L
.34516 .46198 L
.35109 .45902 L
F
0 g
.35109 .45902 m
.35475 .46557 L
.34881 .46881 L
.34516 .46198 L
.35109 .45902 L
s
.167 .171 0 .163 k
.35704 .45605 m
.36071 .46232 L
.35475 .46557 L
.35109 .45902 L
.35704 .45605 L
F
0 g
.35704 .45605 m
.36071 .46232 L
.35475 .46557 L
.35109 .45902 L
.35704 .45605 L
s
.173 .169 0 .154 k
.36299 .45308 m
.36668 .45908 L
.36071 .46232 L
.35704 .45605 L
.36299 .45308 L
F
0 g
.36299 .45308 m
.36668 .45908 L
.36071 .46232 L
.35704 .45605 L
.36299 .45308 L
s
.178 .165 0 .146 k
.36896 .45009 m
.37266 .45582 L
.36668 .45908 L
.36299 .45308 L
.36896 .45009 L
F
0 g
.36896 .45009 m
.37266 .45582 L
.36668 .45908 L
.36299 .45308 L
.36896 .45009 L
s
.184 .162 0 .137 k
.37494 .44711 m
.37864 .45256 L
.37266 .45582 L
.36896 .45009 L
.37494 .44711 L
F
0 g
.37494 .44711 m
.37864 .45256 L
.37266 .45582 L
.36896 .45009 L
.37494 .44711 L
s
.191 .159 0 .127 k
.38094 .44411 m
.38465 .44929 L
.37864 .45256 L
.37494 .44711 L
.38094 .44411 L
F
0 g
.38094 .44411 m
.38465 .44929 L
.37864 .45256 L
.37494 .44711 L
.38094 .44411 L
s
.198 .155 0 .118 k
.38694 .44111 m
.39066 .44602 L
.38465 .44929 L
.38094 .44411 L
.38694 .44111 L
F
0 g
.38694 .44111 m
.39066 .44602 L
.38465 .44929 L
.38094 .44411 L
.38694 .44111 L
s
.205 .152 0 .108 k
.39296 .4381 m
.39669 .44274 L
.39066 .44602 L
.38694 .44111 L
.39296 .4381 L
F
0 g
.39296 .4381 m
.39669 .44274 L
.39066 .44602 L
.38694 .44111 L
.39296 .4381 L
s
.213 .147 0 .098 k
.399 .43509 m
.40272 .43945 L
.39669 .44274 L
.39296 .4381 L
.399 .43509 L
F
0 g
.399 .43509 m
.40272 .43945 L
.39669 .44274 L
.39296 .4381 L
.399 .43509 L
s
.221 .143 0 .088 k
.40504 .43207 m
.40878 .43616 L
.40272 .43945 L
.399 .43509 L
.40504 .43207 L
F
0 g
.40504 .43207 m
.40878 .43616 L
.40272 .43945 L
.399 .43509 L
.40504 .43207 L
s
.23 .138 0 .078 k
.4111 .42904 m
.41484 .43286 L
.40878 .43616 L
.40504 .43207 L
.4111 .42904 L
F
0 g
.4111 .42904 m
.41484 .43286 L
.40878 .43616 L
.40504 .43207 L
.4111 .42904 L
s
.238 .131 0 .069 k
.41718 .42601 m
.42091 .42955 L
.41484 .43286 L
.4111 .42904 L
.41718 .42601 L
F
0 g
.41718 .42601 m
.42091 .42955 L
.41484 .43286 L
.4111 .42904 L
.41718 .42601 L
s
.248 .126 0 .059 k
.42326 .42297 m
.427 .42624 L
.42091 .42955 L
.41718 .42601 L
.42326 .42297 L
F
0 g
.42326 .42297 m
.427 .42624 L
.42091 .42955 L
.41718 .42601 L
.42326 .42297 L
s
.258 .119 0 .05 k
.42936 .41992 m
.43309 .42292 L
.427 .42624 L
.42326 .42297 L
.42936 .41992 L
F
0 g
.42936 .41992 m
.43309 .42292 L
.427 .42624 L
.42326 .42297 L
.42936 .41992 L
s
.267 .111 0 .042 k
.43547 .41687 m
.43921 .41959 L
.43309 .42292 L
.42936 .41992 L
.43547 .41687 L
F
0 g
.43547 .41687 m
.43921 .41959 L
.43309 .42292 L
.42936 .41992 L
.43547 .41687 L
s
.277 .102 0 .035 k
.4416 .41381 m
.44533 .41626 L
.43921 .41959 L
.43547 .41687 L
.4416 .41381 L
F
0 g
.4416 .41381 m
.44533 .41626 L
.43921 .41959 L
.43547 .41687 L
.4416 .41381 L
s
.288 .093 0 .029 k
.44774 .41074 m
.45147 .41293 L
.44533 .41626 L
.4416 .41381 L
.44774 .41074 L
F
0 g
.44774 .41074 m
.45147 .41293 L
.44533 .41626 L
.4416 .41381 L
.44774 .41074 L
s
.298 .083 0 .025 k
.45389 .40767 m
.45761 .40958 L
.45147 .41293 L
.44774 .41074 L
.45389 .40767 L
F
0 g
.45389 .40767 m
.45761 .40958 L
.45147 .41293 L
.44774 .41074 L
.45389 .40767 L
s
.309 .073 0 .022 k
.46006 .40458 m
.46377 .40623 L
.45761 .40958 L
.45389 .40767 L
.46006 .40458 L
F
0 g
.46006 .40458 m
.46377 .40623 L
.45761 .40958 L
.45389 .40767 L
.46006 .40458 L
s
.319 .062 0 .022 k
.46624 .4015 m
.46994 .40287 L
.46377 .40623 L
.46006 .40458 L
.46624 .4015 L
F
0 g
.46624 .4015 m
.46994 .40287 L
.46377 .40623 L
.46006 .40458 L
.46624 .4015 L
s
.329 .048 0 .026 k
.47244 .3984 m
.47612 .3995 L
.46994 .40287 L
.46624 .4015 L
.47244 .3984 L
F
0 g
.47244 .3984 m
.47612 .3995 L
.46994 .40287 L
.46624 .4015 L
.47244 .3984 L
s
.339 .036 0 .032 k
.47864 .3953 m
.48232 .39612 L
.47612 .3995 L
.47244 .3984 L
.47864 .3953 L
F
0 g
.47864 .3953 m
.48232 .39612 L
.47612 .3995 L
.47244 .3984 L
.47864 .3953 L
s
.347 .022 0 .043 k
.48486 .3922 m
.48853 .39275 L
.48232 .39612 L
.47864 .3953 L
.48486 .3922 L
F
0 g
.48486 .3922 m
.48853 .39275 L
.48232 .39612 L
.47864 .3953 L
.48486 .3922 L
s
.355 .007 0 .058 k
.49109 .38908 m
.49476 .38936 L
.48853 .39275 L
.48486 .3922 L
.49109 .38908 L
F
0 g
.49109 .38908 m
.49476 .38936 L
.48853 .39275 L
.48486 .3922 L
.49109 .38908 L
s
.37 0 .009 .069 k
.49734 .38596 m
.50099 .38597 L
.49476 .38936 L
.49109 .38908 L
.49734 .38596 L
F
0 g
.49734 .38596 m
.50099 .38597 L
.49476 .38936 L
.49109 .38908 L
.49734 .38596 L
s
.39 0 .025 .078 k
.50361 .38283 m
.50724 .38257 L
.50099 .38597 L
.49734 .38596 L
.50361 .38283 L
F
0 g
.50361 .38283 m
.50724 .38257 L
.50099 .38597 L
.49734 .38596 L
.50361 .38283 L
s
.408 0 .04 .092 k
.50988 .37969 m
.51349 .37917 L
.50724 .38257 L
.50361 .38283 L
.50988 .37969 L
F
0 g
.50988 .37969 m
.51349 .37917 L
.50724 .38257 L
.50361 .38283 L
.50988 .37969 L
s
.425 0 .056 .11 k
.51618 .37655 m
.51976 .37575 L
.51349 .37917 L
.50988 .37969 L
.51618 .37655 L
F
0 g
.51618 .37655 m
.51976 .37575 L
.51349 .37917 L
.50988 .37969 L
.51618 .37655 L
s
.44 0 .071 .132 k
.52248 .37341 m
.52604 .37233 L
.51976 .37575 L
.51618 .37655 L
.52248 .37341 L
F
0 g
.52248 .37341 m
.52604 .37233 L
.51976 .37575 L
.51618 .37655 L
.52248 .37341 L
s
.452 0 .086 .158 k
.5288 .37025 m
.53235 .36889 L
.52604 .37233 L
.52248 .37341 L
.5288 .37025 L
F
0 g
.5288 .37025 m
.53235 .36889 L
.52604 .37233 L
.52248 .37341 L
.5288 .37025 L
s
.462 0 .1 .188 k
.53513 .36708 m
.53866 .36547 L
.53235 .36889 L
.5288 .37025 L
.53513 .36708 L
F
0 g
.53513 .36708 m
.53866 .36547 L
.53235 .36889 L
.5288 .37025 L
.53513 .36708 L
s
.469 0 .113 .22 k
.54147 .36391 m
.54498 .36202 L
.53866 .36547 L
.53513 .36708 L
.54147 .36391 L
F
0 g
.54147 .36391 m
.54498 .36202 L
.53866 .36547 L
.53513 .36708 L
.54147 .36391 L
s
.54784 .36074 m
.55131 .35858 L
.54498 .36202 L
.54147 .36391 L
.54784 .36074 L
F
.54784 .36074 m
.55131 .35858 L
.54498 .36202 L
.54147 .36391 L
.54784 .36074 L
s
.55421 .35841 m
.55766 .3564 L
.55131 .35858 L
.54784 .36074 L
.55421 .35841 L
F
.55421 .35841 m
.55766 .3564 L
.55131 .35858 L
.54784 .36074 L
.55421 .35841 L
s
.56061 .35636 m
.56403 .35464 L
.55766 .3564 L
.55421 .35841 L
.56061 .35636 L
F
.56061 .35636 m
.56403 .35464 L
.55766 .3564 L
.55421 .35841 L
.56061 .35636 L
s
.56702 .35431 m
.57041 .35288 L
.56403 .35464 L
.56061 .35636 L
.56702 .35431 L
F
.56702 .35431 m
.57041 .35288 L
.56403 .35464 L
.56061 .35636 L
.56702 .35431 L
s
.57345 .35224 m
.57683 .3511 L
.57041 .35288 L
.56702 .35431 L
.57345 .35224 L
F
.57345 .35224 m
.57683 .3511 L
.57041 .35288 L
.56702 .35431 L
.57345 .35224 L
s
.5799 .35017 m
.58326 .34933 L
.57683 .3511 L
.57345 .35224 L
.5799 .35017 L
F
.5799 .35017 m
.58326 .34933 L
.57683 .3511 L
.57345 .35224 L
.5799 .35017 L
s
.513 0 .024 .258 k
.58637 .3481 m
.58971 .34755 L
.58326 .34933 L
.5799 .35017 L
.58637 .3481 L
F
0 g
.58637 .3481 m
.58971 .34755 L
.58326 .34933 L
.5799 .35017 L
.58637 .3481 L
s
.505 0 .009 .227 k
.59286 .34602 m
.59618 .34577 L
.58971 .34755 L
.58637 .3481 L
.59286 .34602 L
F
0 g
.59286 .34602 m
.59618 .34577 L
.58971 .34755 L
.58637 .3481 L
.59286 .34602 L
s
.5 .008 0 .192 k
.59937 .34394 m
.60268 .34397 L
.59618 .34577 L
.59286 .34602 L
.59937 .34394 L
F
0 g
.59937 .34394 m
.60268 .34397 L
.59618 .34577 L
.59286 .34602 L
.59937 .34394 L
s
.503 .025 0 .151 k
.6059 .34184 m
.60919 .34217 L
.60268 .34397 L
.59937 .34394 L
.6059 .34184 L
F
0 g
.6059 .34184 m
.60919 .34217 L
.60268 .34397 L
.59937 .34394 L
.6059 .34184 L
s
.502 .041 0 .115 k
.61245 .33975 m
.61572 .34037 L
.60919 .34217 L
.6059 .34184 L
.61245 .33975 L
F
0 g
.61245 .33975 m
.61572 .34037 L
.60919 .34217 L
.6059 .34184 L
.61245 .33975 L
s
.498 .057 0 .084 k
.61902 .33764 m
.62228 .33856 L
.61572 .34037 L
.61245 .33975 L
.61902 .33764 L
F
0 g
.61902 .33764 m
.62228 .33856 L
.61572 .34037 L
.61245 .33975 L
.61902 .33764 L
s
.492 .073 0 .058 k
.62561 .33553 m
.62885 .33674 L
.62228 .33856 L
.61902 .33764 L
.62561 .33553 L
F
0 g
.62561 .33553 m
.62885 .33674 L
.62228 .33856 L
.61902 .33764 L
.62561 .33553 L
s
.484 .087 0 .038 k
.63222 .3334 m
.63545 .33492 L
.62885 .33674 L
.62561 .33553 L
.63222 .3334 L
F
0 g
.63222 .3334 m
.63545 .33492 L
.62885 .33674 L
.62561 .33553 L
.63222 .3334 L
s
.474 .102 0 .022 k
.63885 .33128 m
.64207 .3331 L
.63545 .33492 L
.63222 .3334 L
.63885 .33128 L
F
0 g
.63885 .33128 m
.64207 .3331 L
.63545 .33492 L
.63222 .3334 L
.63885 .33128 L
s
.461 .114 0 .012 k
.6455 .32915 m
.64872 .33126 L
.64207 .3331 L
.63885 .33128 L
.6455 .32915 L
F
0 g
.6455 .32915 m
.64872 .33126 L
.64207 .3331 L
.63885 .33128 L
.6455 .32915 L
s
.448 .126 0 .006 k
.65218 .32701 m
.65537 .32943 L
.64872 .33126 L
.6455 .32915 L
.65218 .32701 L
F
0 g
.65218 .32701 m
.65537 .32943 L
.64872 .33126 L
.6455 .32915 L
.65218 .32701 L
s
.435 .137 0 .003 k
.65887 .32486 m
.66206 .32757 L
.65537 .32943 L
.65218 .32701 L
.65887 .32486 L
F
0 g
.65887 .32486 m
.66206 .32757 L
.65537 .32943 L
.65218 .32701 L
.65887 .32486 L
s
.42 .147 0 .004 k
.66558 .32271 m
.66877 .32572 L
.66206 .32757 L
.65887 .32486 L
.66558 .32271 L
F
0 g
.66558 .32271 m
.66877 .32572 L
.66206 .32757 L
.65887 .32486 L
.66558 .32271 L
s
.405 .155 0 .008 k
.67231 .32055 m
.6755 .32386 L
.66877 .32572 L
.66558 .32271 L
.67231 .32055 L
F
0 g
.67231 .32055 m
.6755 .32386 L
.66877 .32572 L
.66558 .32271 L
.67231 .32055 L
s
.39 .162 0 .014 k
.67907 .31839 m
.68226 .322 L
.6755 .32386 L
.67231 .32055 L
.67907 .31839 L
F
0 g
.67907 .31839 m
.68226 .322 L
.6755 .32386 L
.67231 .32055 L
.67907 .31839 L
s
.376 .17 0 .021 k
.68585 .31622 m
.68902 .32013 L
.68226 .322 L
.67907 .31839 L
.68585 .31622 L
F
0 g
.68585 .31622 m
.68902 .32013 L
.68226 .322 L
.67907 .31839 L
.68585 .31622 L
s
.361 .175 0 .03 k
.69264 .31404 m
.69582 .31825 L
.68902 .32013 L
.68585 .31622 L
.69264 .31404 L
F
0 g
.69264 .31404 m
.69582 .31825 L
.68902 .32013 L
.68585 .31622 L
.69264 .31404 L
s
.348 .181 0 .039 k
.69946 .31185 m
.70264 .31637 L
.69582 .31825 L
.69264 .31404 L
.69946 .31185 L
F
0 g
.69946 .31185 m
.70264 .31637 L
.69582 .31825 L
.69264 .31404 L
.69946 .31185 L
s
.335 .186 0 .049 k
.70629 .30967 m
.70948 .31448 L
.70264 .31637 L
.69946 .31185 L
.70629 .30967 L
F
0 g
.70629 .30967 m
.70948 .31448 L
.70264 .31637 L
.69946 .31185 L
.70629 .30967 L
s
.322 .19 0 .06 k
.71316 .30746 m
.71634 .31259 L
.70948 .31448 L
.70629 .30967 L
.71316 .30746 L
F
0 g
.71316 .30746 m
.71634 .31259 L
.70948 .31448 L
.70629 .30967 L
.71316 .30746 L
s
.293 .182 0 .072 k
.1176 .5445 m
.1217 .54879 L
.11646 .55039 L
.11231 .54639 L
.1176 .5445 L
F
0 g
.1176 .5445 m
.1217 .54879 L
.11646 .55039 L
.11231 .54639 L
.1176 .5445 L
s
.282 .186 0 .082 k
.1229 .5426 m
.12696 .54717 L
.1217 .54879 L
.1176 .5445 L
.1229 .5426 L
F
0 g
.1229 .5426 m
.12696 .54717 L
.1217 .54879 L
.1176 .5445 L
.1229 .5426 L
s
.272 .189 0 .093 k
.12822 .54069 m
.13223 .54556 L
.12696 .54717 L
.1229 .5426 L
.12822 .54069 L
F
0 g
.12822 .54069 m
.13223 .54556 L
.12696 .54717 L
.1229 .5426 L
.12822 .54069 L
s
.261 .192 0 .104 k
.13354 .53878 m
.13751 .54393 L
.13223 .54556 L
.12822 .54069 L
.13354 .53878 L
F
0 g
.13354 .53878 m
.13751 .54393 L
.13223 .54556 L
.12822 .54069 L
.13354 .53878 L
s
.252 .195 0 .114 k
.13888 .53686 m
.14281 .54231 L
.13751 .54393 L
.13354 .53878 L
.13888 .53686 L
F
0 g
.13888 .53686 m
.14281 .54231 L
.13751 .54393 L
.13354 .53878 L
.13888 .53686 L
s
.244 .198 0 .124 k
.14424 .53495 m
.14812 .54068 L
.14281 .54231 L
.13888 .53686 L
.14424 .53495 L
F
0 g
.14424 .53495 m
.14812 .54068 L
.14281 .54231 L
.13888 .53686 L
.14424 .53495 L
s
.235 .2 0 .134 k
.14961 .53302 m
.15345 .53905 L
.14812 .54068 L
.14424 .53495 L
.14961 .53302 L
F
0 g
.14961 .53302 m
.15345 .53905 L
.14812 .54068 L
.14424 .53495 L
.14961 .53302 L
s
.227 .201 0 .144 k
.15499 .53109 m
.1588 .5374 L
.15345 .53905 L
.14961 .53302 L
.15499 .53109 L
F
0 g
.15499 .53109 m
.1588 .5374 L
.15345 .53905 L
.14961 .53302 L
.15499 .53109 L
s
.219 .203 0 .153 k
.16038 .52915 m
.16415 .53576 L
.1588 .5374 L
.15499 .53109 L
.16038 .52915 L
F
0 g
.16038 .52915 m
.16415 .53576 L
.1588 .5374 L
.15499 .53109 L
.16038 .52915 L
s
.212 .205 0 .162 k
.1658 .52721 m
.16952 .53411 L
.16415 .53576 L
.16038 .52915 L
.1658 .52721 L
F
0 g
.1658 .52721 m
.16952 .53411 L
.16415 .53576 L
.16038 .52915 L
.1658 .52721 L
s
.205 .206 0 .171 k
.17122 .52526 m
.17491 .53246 L
.16952 .53411 L
.1658 .52721 L
.17122 .52526 L
F
0 g
.17122 .52526 m
.17491 .53246 L
.16952 .53411 L
.1658 .52721 L
.17122 .52526 L
s
.199 .208 0 .179 k
.17666 .52331 m
.18032 .53079 L
.17491 .53246 L
.17122 .52526 L
.17666 .52331 L
F
0 g
.17666 .52331 m
.18032 .53079 L
.17491 .53246 L
.17122 .52526 L
.17666 .52331 L
s
.193 .209 0 .187 k
.18211 .52136 m
.18574 .52914 L
.18032 .53079 L
.17666 .52331 L
.18211 .52136 L
F
0 g
.18211 .52136 m
.18574 .52914 L
.18032 .53079 L
.17666 .52331 L
.18211 .52136 L
s
.187 .21 0 .195 k
.18758 .5194 m
.19117 .52747 L
.18574 .52914 L
.18211 .52136 L
.18758 .5194 L
F
0 g
.18758 .5194 m
.19117 .52747 L
.18574 .52914 L
.18211 .52136 L
.18758 .5194 L
s
.181 .21 0 .203 k
.19307 .51743 m
.19662 .52579 L
.19117 .52747 L
.18758 .5194 L
.19307 .51743 L
F
0 g
.19307 .51743 m
.19662 .52579 L
.19117 .52747 L
.18758 .5194 L
.19307 .51743 L
s
.176 .212 0 .21 k
.19856 .51546 m
.20209 .52411 L
.19662 .52579 L
.19307 .51743 L
.19856 .51546 L
F
0 g
.19856 .51546 m
.20209 .52411 L
.19662 .52579 L
.19307 .51743 L
.19856 .51546 L
s
.17 .212 0 .217 k
.20407 .51348 m
.20756 .52243 L
.20209 .52411 L
.19856 .51546 L
.20407 .51348 L
F
0 g
.20407 .51348 m
.20756 .52243 L
.20209 .52411 L
.19856 .51546 L
.20407 .51348 L
s
.166 .214 0 .223 k
.2096 .51149 m
.21306 .52075 L
.20756 .52243 L
.20407 .51348 L
.2096 .51149 L
F
0 g
.2096 .51149 m
.21306 .52075 L
.20756 .52243 L
.20407 .51348 L
.2096 .51149 L
s
.161 .214 0 .23 k
.21514 .50951 m
.21857 .51905 L
.21306 .52075 L
.2096 .51149 L
.21514 .50951 L
F
0 g
.21514 .50951 m
.21857 .51905 L
.21306 .52075 L
.2096 .51149 L
.21514 .50951 L
s
.157 .215 0 .236 k
.22069 .50752 m
.2241 .51736 L
.21857 .51905 L
.21514 .50951 L
.22069 .50752 L
F
0 g
.22069 .50752 m
.2241 .51736 L
.21857 .51905 L
.21514 .50951 L
.22069 .50752 L
s
.153 .215 0 .242 k
.22627 .50552 m
.22964 .51567 L
.2241 .51736 L
.22069 .50752 L
.22627 .50552 L
F
0 g
.22627 .50552 m
.22964 .51567 L
.2241 .51736 L
.22069 .50752 L
.22627 .50552 L
s
.149 .216 0 .248 k
.23185 .50351 m
.2352 .51395 L
.22964 .51567 L
.22627 .50552 L
.23185 .50351 L
F
0 g
.23185 .50351 m
.2352 .51395 L
.22964 .51567 L
.22627 .50552 L
.23185 .50351 L
s
.145 .217 0 .253 k
.23744 .50151 m
.24077 .51225 L
.2352 .51395 L
.23185 .50351 L
.23744 .50151 L
F
0 g
.23744 .50151 m
.24077 .51225 L
.2352 .51395 L
.23185 .50351 L
.23744 .50151 L
s
.141 .216 0 .259 k
.24306 .49949 m
.24636 .51052 L
.24077 .51225 L
.23744 .50151 L
.24306 .49949 L
F
0 g
.24306 .49949 m
.24636 .51052 L
.24077 .51225 L
.23744 .50151 L
.24306 .49949 L
s
.131 .213 0 .265 k
.2487 .49733 m
.252 .50852 L
.24636 .51052 L
.24306 .49949 L
.2487 .49733 L
F
0 g
.2487 .49733 m
.252 .50852 L
.24636 .51052 L
.24306 .49949 L
.2487 .49733 L
s
.114 .203 0 .269 k
.2544 .49474 m
.25772 .50566 L
.252 .50852 L
.2487 .49733 L
.2544 .49474 L
F
0 g
.2544 .49474 m
.25772 .50566 L
.252 .50852 L
.2487 .49733 L
.2544 .49474 L
s
.117 .203 0 .264 k
.26012 .49215 m
.26347 .50279 L
.25772 .50566 L
.2544 .49474 L
.26012 .49215 L
F
0 g
.26012 .49215 m
.26347 .50279 L
.25772 .50566 L
.2544 .49474 L
.26012 .49215 L
s
.12 .202 0 .259 k
.26585 .48954 m
.26922 .49992 L
.26347 .50279 L
.26012 .49215 L
.26585 .48954 L
F
0 g
.26585 .48954 m
.26922 .49992 L
.26347 .50279 L
.26012 .49215 L
.26585 .48954 L
s
.123 .201 0 .254 k
.27158 .48693 m
.27499 .49703 L
.26922 .49992 L
.26585 .48954 L
.27158 .48693 L
F
0 g
.27158 .48693 m
.27499 .49703 L
.26922 .49992 L
.26585 .48954 L
.27158 .48693 L
s
.126 .2 0 .249 k
.27734 .48431 m
.28077 .49415 L
.27499 .49703 L
.27158 .48693 L
.27734 .48431 L
F
0 g
.27734 .48431 m
.28077 .49415 L
.27499 .49703 L
.27158 .48693 L
.27734 .48431 L
s
.13 .199 0 .243 k
.2831 .48169 m
.28656 .49126 L
.28077 .49415 L
.27734 .48431 L
.2831 .48169 L
F
0 g
.2831 .48169 m
.28656 .49126 L
.28077 .49415 L
.27734 .48431 L
.2831 .48169 L
s
.132 .198 0 .238 k
.28888 .47907 m
.29236 .48836 L
.28656 .49126 L
.2831 .48169 L
.28888 .47907 L
F
0 g
.28888 .47907 m
.29236 .48836 L
.28656 .49126 L
.2831 .48169 L
.28888 .47907 L
s
.136 .197 0 .232 k
.29467 .47643 m
.29818 .48545 L
.29236 .48836 L
.28888 .47907 L
.29467 .47643 L
F
0 g
.29467 .47643 m
.29818 .48545 L
.29236 .48836 L
.28888 .47907 L
.29467 .47643 L
s
.141 .196 0 .225 k
.30048 .47379 m
.30401 .48254 L
.29818 .48545 L
.29467 .47643 L
.30048 .47379 L
F
0 g
.30048 .47379 m
.30401 .48254 L
.29818 .48545 L
.29467 .47643 L
.30048 .47379 L
s
.144 .195 0 .219 k
.3063 .47115 m
.30985 .47963 L
.30401 .48254 L
.30048 .47379 L
.3063 .47115 L
F
0 g
.3063 .47115 m
.30985 .47963 L
.30401 .48254 L
.30048 .47379 L
.3063 .47115 L
s
.149 .194 0 .212 k
.31213 .46849 m
.3157 .4767 L
.30985 .47963 L
.3063 .47115 L
.31213 .46849 L
F
0 g
.31213 .46849 m
.3157 .4767 L
.30985 .47963 L
.3063 .47115 L
.31213 .46849 L
s
.153 .192 0 .205 k
.31798 .46584 m
.32157 .47377 L
.3157 .4767 L
.31213 .46849 L
.31798 .46584 L
F
0 g
.31798 .46584 m
.32157 .47377 L
.3157 .4767 L
.31213 .46849 L
.31798 .46584 L
s
.158 .191 0 .198 k
.32384 .46317 m
.32745 .47083 L
.32157 .47377 L
.31798 .46584 L
.32384 .46317 L
F
0 g
.32384 .46317 m
.32745 .47083 L
.32157 .47377 L
.31798 .46584 L
.32384 .46317 L
s
.162 .189 0 .191 k
.32971 .4605 m
.33334 .46788 L
.32745 .47083 L
.32384 .46317 L
.32971 .4605 L
F
0 g
.32971 .4605 m
.33334 .46788 L
.32745 .47083 L
.32384 .46317 L
.32971 .4605 L
s
.167 .187 0 .183 k
.3356 .45782 m
.33925 .46494 L
.33334 .46788 L
.32971 .4605 L
.3356 .45782 L
F
0 g
.3356 .45782 m
.33925 .46494 L
.33334 .46788 L
.32971 .4605 L
.3356 .45782 L
s
.173 .185 0 .175 k
.3415 .45514 m
.34516 .46198 L
.33925 .46494 L
.3356 .45782 L
.3415 .45514 L
F
0 g
.3415 .45514 m
.34516 .46198 L
.33925 .46494 L
.3356 .45782 L
.3415 .45514 L
s
.178 .183 0 .167 k
.34742 .45245 m
.35109 .45902 L
.34516 .46198 L
.3415 .45514 L
.34742 .45245 L
F
0 g
.34742 .45245 m
.35109 .45902 L
.34516 .46198 L
.3415 .45514 L
.34742 .45245 L
s
.185 .181 0 .158 k
.35335 .44975 m
.35704 .45605 L
.35109 .45902 L
.34742 .45245 L
.35335 .44975 L
F
0 g
.35335 .44975 m
.35704 .45605 L
.35109 .45902 L
.34742 .45245 L
.35335 .44975 L
s
.19 .178 0 .15 k
.3593 .44705 m
.36299 .45308 L
.35704 .45605 L
.35335 .44975 L
.3593 .44705 L
F
0 g
.3593 .44705 m
.36299 .45308 L
.35704 .45605 L
.35335 .44975 L
.3593 .44705 L
s
.198 .176 0 .14 k
.36525 .44435 m
.36896 .45009 L
.36299 .45308 L
.3593 .44705 L
.36525 .44435 L
F
0 g
.36525 .44435 m
.36896 .45009 L
.36299 .45308 L
.3593 .44705 L
.36525 .44435 L
s
.204 .173 0 .131 k
.37122 .44163 m
.37494 .44711 L
.36896 .45009 L
.36525 .44435 L
.37122 .44163 L
F
0 g
.37122 .44163 m
.37494 .44711 L
.36896 .45009 L
.36525 .44435 L
.37122 .44163 L
s
.212 .17 0 .121 k
.37721 .4389 m
.38094 .44411 L
.37494 .44711 L
.37122 .44163 L
.37721 .4389 L
F
0 g
.37721 .4389 m
.38094 .44411 L
.37494 .44711 L
.37122 .44163 L
.37721 .4389 L
s
.219 .166 0 .112 k
.3832 .43618 m
.38694 .44111 L
.38094 .44411 L
.37721 .4389 L
.3832 .43618 L
F
0 g
.3832 .43618 m
.38694 .44111 L
.38094 .44411 L
.37721 .4389 L
.3832 .43618 L
s
.227 .162 0 .102 k
.38922 .43345 m
.39296 .4381 L
.38694 .44111 L
.3832 .43618 L
.38922 .43345 L
F
0 g
.38922 .43345 m
.39296 .4381 L
.38694 .44111 L
.3832 .43618 L
.38922 .43345 L
s
.236 .159 0 .091 k
.39525 .43071 m
.399 .43509 L
.39296 .4381 L
.38922 .43345 L
.39525 .43071 L
F
0 g
.39525 .43071 m
.399 .43509 L
.39296 .4381 L
.38922 .43345 L
.39525 .43071 L
s
.245 .155 0 .081 k
.40129 .42795 m
.40504 .43207 L
.399 .43509 L
.39525 .43071 L
.40129 .42795 L
F
0 g
.40129 .42795 m
.40504 .43207 L
.399 .43509 L
.39525 .43071 L
.40129 .42795 L
s
.254 .15 0 .071 k
.40735 .4252 m
.4111 .42904 L
.40504 .43207 L
.40129 .42795 L
.40735 .4252 L
F
0 g
.40735 .4252 m
.4111 .42904 L
.40504 .43207 L
.40129 .42795 L
.40735 .4252 L
s
.264 .144 0 .061 k
.41342 .42244 m
.41718 .42601 L
.4111 .42904 L
.40735 .4252 L
.41342 .42244 L
F
0 g
.41342 .42244 m
.41718 .42601 L
.4111 .42904 L
.40735 .4252 L
.41342 .42244 L
s
.274 .138 0 .052 k
.4195 .41967 m
.42326 .42297 L
.41718 .42601 L
.41342 .42244 L
.4195 .41967 L
F
0 g
.4195 .41967 m
.42326 .42297 L
.41718 .42601 L
.41342 .42244 L
.4195 .41967 L
s
.285 .131 0 .043 k
.42561 .4169 m
.42936 .41992 L
.42326 .42297 L
.4195 .41967 L
.42561 .4169 L
F
0 g
.42561 .4169 m
.42936 .41992 L
.42326 .42297 L
.4195 .41967 L
.42561 .4169 L
s
.296 .124 0 .034 k
.43172 .41412 m
.43547 .41687 L
.42936 .41992 L
.42561 .4169 L
.43172 .41412 L
F
0 g
.43172 .41412 m
.43547 .41687 L
.42936 .41992 L
.42561 .4169 L
.43172 .41412 L
s
.307 .116 0 .027 k
.43784 .41133 m
.4416 .41381 L
.43547 .41687 L
.43172 .41412 L
.43784 .41133 L
F
0 g
.43784 .41133 m
.4416 .41381 L
.43547 .41687 L
.43172 .41412 L
.43784 .41133 L
s
.319 .107 0 .021 k
.44399 .40854 m
.44774 .41074 L
.4416 .41381 L
.43784 .41133 L
.44399 .40854 L
F
0 g
.44399 .40854 m
.44774 .41074 L
.4416 .41381 L
.43784 .41133 L
.44399 .40854 L
s
.33 .097 0 .018 k
.45015 .40574 m
.45389 .40767 L
.44774 .41074 L
.44399 .40854 L
.45015 .40574 L
F
0 g
.45015 .40574 m
.45389 .40767 L
.44774 .41074 L
.44399 .40854 L
.45015 .40574 L
s
.342 .086 0 .016 k
.45632 .40293 m
.46006 .40458 L
.45389 .40767 L
.45015 .40574 L
.45632 .40293 L
F
0 g
.45632 .40293 m
.46006 .40458 L
.45389 .40767 L
.45015 .40574 L
.45632 .40293 L
s
.353 .075 0 .017 k
.46251 .40012 m
.46624 .4015 L
.46006 .40458 L
.45632 .40293 L
.46251 .40012 L
F
0 g
.46251 .40012 m
.46624 .4015 L
.46006 .40458 L
.45632 .40293 L
.46251 .40012 L
s
.364 .063 0 .021 k
.46871 .3973 m
.47244 .3984 L
.46624 .4015 L
.46251 .40012 L
.46871 .3973 L
F
0 g
.46871 .3973 m
.47244 .3984 L
.46624 .4015 L
.46251 .40012 L
.46871 .3973 L
s
.373 .049 0 .03 k
.47493 .39447 m
.47864 .3953 L
.47244 .3984 L
.46871 .3973 L
.47493 .39447 L
F
0 g
.47493 .39447 m
.47864 .3953 L
.47244 .3984 L
.46871 .3973 L
.47493 .39447 L
s
.382 .035 0 .042 k
.48116 .39164 m
.48486 .3922 L
.47864 .3953 L
.47493 .39447 L
.48116 .39164 L
F
0 g
.48116 .39164 m
.48486 .3922 L
.47864 .3953 L
.47493 .39447 L
.48116 .39164 L
s
.39 .02 0 .059 k
.48741 .3888 m
.49109 .38908 L
.48486 .3922 L
.48116 .39164 L
.48741 .3888 L
F
0 g
.48741 .3888 m
.49109 .38908 L
.48486 .3922 L
.48116 .39164 L
.48741 .3888 L
s
.396 .005 0 .081 k
.49368 .38595 m
.49734 .38596 L
.49109 .38908 L
.48741 .3888 L
.49368 .38595 L
F
0 g
.49368 .38595 m
.49734 .38596 L
.49109 .38908 L
.48741 .3888 L
.49368 .38595 L
s
.411 0 .011 .097 k
.49995 .38309 m
.50361 .38283 L
.49734 .38596 L
.49368 .38595 L
.49995 .38309 L
F
0 g
.49995 .38309 m
.50361 .38283 L
.49734 .38596 L
.49368 .38595 L
.49995 .38309 L
s
.429 0 .027 .113 k
.50624 .38023 m
.50988 .37969 L
.50361 .38283 L
.49995 .38309 L
.50624 .38023 L
F
0 g
.50624 .38023 m
.50988 .37969 L
.50361 .38283 L
.49995 .38309 L
.50624 .38023 L
s
.445 0 .043 .133 k
.51256 .37736 m
.51618 .37655 L
.50988 .37969 L
.50624 .38023 L
.51256 .37736 L
F
0 g
.51256 .37736 m
.51618 .37655 L
.50988 .37969 L
.50624 .38023 L
.51256 .37736 L
s
.459 0 .058 .157 k
.51887 .37449 m
.52248 .37341 L
.51618 .37655 L
.51256 .37736 L
.51887 .37449 L
F
0 g
.51887 .37449 m
.52248 .37341 L
.51618 .37655 L
.51256 .37736 L
.51887 .37449 L
s
.47 0 .073 .185 k
.52522 .37161 m
.5288 .37025 L
.52248 .37341 L
.51887 .37449 L
.52522 .37161 L
F
0 g
.52522 .37161 m
.5288 .37025 L
.52248 .37341 L
.51887 .37449 L
.52522 .37161 L
s
.478 0 .087 .216 k
.53158 .36872 m
.53513 .36708 L
.5288 .37025 L
.52522 .37161 L
.53158 .36872 L
F
0 g
.53158 .36872 m
.53513 .36708 L
.5288 .37025 L
.52522 .37161 L
.53158 .36872 L
s
.53794 .36582 m
.54147 .36391 L
.53513 .36708 L
.53158 .36872 L
.53794 .36582 L
F
.53794 .36582 m
.54147 .36391 L
.53513 .36708 L
.53158 .36872 L
.53794 .36582 L
s
.54433 .36292 m
.54784 .36074 L
.54147 .36391 L
.53794 .36582 L
.54433 .36292 L
F
.54433 .36292 m
.54784 .36074 L
.54147 .36391 L
.53794 .36582 L
.54433 .36292 L
s
.55073 .36044 m
.55421 .35841 L
.54784 .36074 L
.54433 .36292 L
.55073 .36044 L
F
.55073 .36044 m
.55421 .35841 L
.54784 .36074 L
.54433 .36292 L
.55073 .36044 L
s
.55715 .35809 m
.56061 .35636 L
.55421 .35841 L
.55073 .36044 L
.55715 .35809 L
F
.55715 .35809 m
.56061 .35636 L
.55421 .35841 L
.55073 .36044 L
.55715 .35809 L
s
.56358 .35574 m
.56702 .35431 L
.56061 .35636 L
.55715 .35809 L
.56358 .35574 L
F
.56358 .35574 m
.56702 .35431 L
.56061 .35636 L
.55715 .35809 L
.56358 .35574 L
s
.57004 .35339 m
.57345 .35224 L
.56702 .35431 L
.56358 .35574 L
.57004 .35339 L
F
.57004 .35339 m
.57345 .35224 L
.56702 .35431 L
.56358 .35574 L
.57004 .35339 L
s
.506 0 .053 .259 k
.57651 .35103 m
.5799 .35017 L
.57345 .35224 L
.57004 .35339 L
.57651 .35103 L
F
0 g
.57651 .35103 m
.5799 .35017 L
.57345 .35224 L
.57004 .35339 L
.57651 .35103 L
s
.498 0 .038 .228 k
.583 .34866 m
.58637 .3481 L
.5799 .35017 L
.57651 .35103 L
.583 .34866 L
F
0 g
.583 .34866 m
.58637 .3481 L
.5799 .35017 L
.57651 .35103 L
.583 .34866 L
s
.488 0 .023 .198 k
.58951 .34628 m
.59286 .34602 L
.58637 .3481 L
.583 .34866 L
.58951 .34628 L
F
0 g
.58951 .34628 m
.59286 .34602 L
.58637 .3481 L
.583 .34866 L
.58951 .34628 L
s
.475 0 .007 .172 k
.59604 .3439 m
.59937 .34394 L
.59286 .34602 L
.58951 .34628 L
.59604 .3439 L
F
0 g
.59604 .3439 m
.59937 .34394 L
.59286 .34602 L
.58951 .34628 L
.59604 .3439 L
s
.469 .009 0 .141 k
.60259 .34151 m
.6059 .34184 L
.59937 .34394 L
.59604 .3439 L
.60259 .34151 L
F
0 g
.60259 .34151 m
.6059 .34184 L
.59937 .34394 L
.59604 .3439 L
.60259 .34151 L
s
.468 .026 0 .107 k
.60916 .33911 m
.61245 .33975 L
.6059 .34184 L
.60259 .34151 L
.60916 .33911 L
F
0 g
.60916 .33911 m
.61245 .33975 L
.6059 .34184 L
.60259 .34151 L
.60916 .33911 L
s
.463 .041 0 .078 k
.61574 .33671 m
.61902 .33764 L
.61245 .33975 L
.60916 .33911 L
.61574 .33671 L
F
0 g
.61574 .33671 m
.61902 .33764 L
.61245 .33975 L
.60916 .33911 L
.61574 .33671 L
s
.457 .057 0 .054 k
.62234 .33429 m
.62561 .33553 L
.61902 .33764 L
.61574 .33671 L
.62234 .33429 L
F
0 g
.62234 .33429 m
.62561 .33553 L
.61902 .33764 L
.61574 .33671 L
.62234 .33429 L
s
.448 .071 0 .036 k
.62896 .33187 m
.63222 .3334 L
.62561 .33553 L
.62234 .33429 L
.62896 .33187 L
F
0 g
.62896 .33187 m
.63222 .3334 L
.62561 .33553 L
.62234 .33429 L
.62896 .33187 L
s
.439 .085 0 .022 k
.63561 .32945 m
.63885 .33128 L
.63222 .3334 L
.62896 .33187 L
.63561 .32945 L
F
0 g
.63561 .32945 m
.63885 .33128 L
.63222 .3334 L
.62896 .33187 L
.63561 .32945 L
s
.427 .098 0 .013 k
.64226 .32702 m
.6455 .32915 L
.63885 .33128 L
.63561 .32945 L
.64226 .32702 L
F
0 g
.64226 .32702 m
.6455 .32915 L
.63885 .33128 L
.63561 .32945 L
.64226 .32702 L
s
.415 .11 0 .008 k
.64895 .32458 m
.65218 .32701 L
.6455 .32915 L
.64226 .32702 L
.64895 .32458 L
F
0 g
.64895 .32458 m
.65218 .32701 L
.6455 .32915 L
.64226 .32702 L
.64895 .32458 L
s
.402 .122 0 .006 k
.65565 .32213 m
.65887 .32486 L
.65218 .32701 L
.64895 .32458 L
.65565 .32213 L
F
0 g
.65565 .32213 m
.65887 .32486 L
.65218 .32701 L
.64895 .32458 L
.65565 .32213 L
s
.388 .131 0 .008 k
.66237 .31968 m
.66558 .32271 L
.65887 .32486 L
.65565 .32213 L
.66237 .31968 L
F
0 g
.66237 .31968 m
.66558 .32271 L
.65887 .32486 L
.65565 .32213 L
.66237 .31968 L
s
.375 .14 0 .012 k
.66911 .31723 m
.67231 .32055 L
.66558 .32271 L
.66237 .31968 L
.66911 .31723 L
F
0 g
.66911 .31723 m
.67231 .32055 L
.66558 .32271 L
.66237 .31968 L
.66911 .31723 L
s
.361 .148 0 .018 k
.67586 .31476 m
.67907 .31839 L
.67231 .32055 L
.66911 .31723 L
.67586 .31476 L
F
0 g
.67586 .31476 m
.67907 .31839 L
.67231 .32055 L
.66911 .31723 L
.67586 .31476 L
s
.347 .155 0 .026 k
.68264 .31228 m
.68585 .31622 L
.67907 .31839 L
.67586 .31476 L
.68264 .31228 L
F
0 g
.68264 .31228 m
.68585 .31622 L
.67907 .31839 L
.67586 .31476 L
.68264 .31228 L
s
.335 .162 0 .034 k
.68944 .3098 m
.69264 .31404 L
.68585 .31622 L
.68264 .31228 L
.68944 .3098 L
F
0 g
.68944 .3098 m
.69264 .31404 L
.68585 .31622 L
.68264 .31228 L
.68944 .3098 L
s
.322 .167 0 .044 k
.69626 .30731 m
.69946 .31185 L
.69264 .31404 L
.68944 .3098 L
.69626 .30731 L
F
0 g
.69626 .30731 m
.69946 .31185 L
.69264 .31404 L
.68944 .3098 L
.69626 .30731 L
s
.31 .173 0 .054 k
.7031 .30481 m
.70629 .30967 L
.69946 .31185 L
.69626 .30731 L
.7031 .30481 L
F
0 g
.7031 .30481 m
.70629 .30967 L
.69946 .31185 L
.69626 .30731 L
.7031 .30481 L
s
.298 .178 0 .064 k
.70996 .30231 m
.71316 .30746 L
.70629 .30967 L
.7031 .30481 L
.70996 .30231 L
F
0 g
.70996 .30231 m
.71316 .30746 L
.70629 .30967 L
.7031 .30481 L
.70996 .30231 L
s
.264 .169 0 .08 k
.11349 .54019 m
.1176 .5445 L
.11231 .54639 L
.10815 .54238 L
.11349 .54019 L
F
0 g
.11349 .54019 m
.1176 .5445 L
.11231 .54639 L
.10815 .54238 L
.11349 .54019 L
s
.255 .173 0 .09 k
.11883 .538 m
.1229 .5426 L
.1176 .5445 L
.11349 .54019 L
.11883 .538 L
F
0 g
.11883 .538 m
.1229 .5426 L
.1176 .5445 L
.11349 .54019 L
.11883 .538 L
s
.246 .177 0 .1 k
.12419 .53581 m
.12822 .54069 L
.1229 .5426 L
.11883 .538 L
.12419 .53581 L
F
0 g
.12419 .53581 m
.12822 .54069 L
.1229 .5426 L
.11883 .538 L
.12419 .53581 L
s
.236 .179 0 .111 k
.12955 .5336 m
.13354 .53878 L
.12822 .54069 L
.12419 .53581 L
.12955 .5336 L
F
0 g
.12955 .5336 m
.13354 .53878 L
.12822 .54069 L
.12419 .53581 L
.12955 .5336 L
s
.228 .182 0 .121 k
.13494 .5314 m
.13888 .53686 L
.13354 .53878 L
.12955 .5336 L
.13494 .5314 L
F
0 g
.13494 .5314 m
.13888 .53686 L
.13354 .53878 L
.12955 .5336 L
.13494 .5314 L
s
.221 .186 0 .13 k
.14033 .52919 m
.14424 .53495 L
.13888 .53686 L
.13494 .5314 L
.14033 .52919 L
F
0 g
.14033 .52919 m
.14424 .53495 L
.13888 .53686 L
.13494 .5314 L
.14033 .52919 L
s
.213 .188 0 .14 k
.14575 .52698 m
.14961 .53302 L
.14424 .53495 L
.14033 .52919 L
.14575 .52698 L
F
0 g
.14575 .52698 m
.14961 .53302 L
.14424 .53495 L
.14033 .52919 L
.14575 .52698 L
s
.206 .19 0 .149 k
.15117 .52475 m
.15499 .53109 L
.14961 .53302 L
.14575 .52698 L
.15117 .52475 L
F
0 g
.15117 .52475 m
.15499 .53109 L
.14961 .53302 L
.14575 .52698 L
.15117 .52475 L
s
.199 .192 0 .158 k
.1566 .52253 m
.16038 .52915 L
.15499 .53109 L
.15117 .52475 L
.1566 .52253 L
F
0 g
.1566 .52253 m
.16038 .52915 L
.15499 .53109 L
.15117 .52475 L
.1566 .52253 L
s
.193 .194 0 .167 k
.16205 .5203 m
.1658 .52721 L
.16038 .52915 L
.1566 .52253 L
.16205 .5203 L
F
0 g
.16205 .5203 m
.1658 .52721 L
.16038 .52915 L
.1566 .52253 L
.16205 .5203 L
s
.187 .196 0 .175 k
.16751 .51806 m
.17122 .52526 L
.1658 .52721 L
.16205 .5203 L
.16751 .51806 L
F
0 g
.16751 .51806 m
.17122 .52526 L
.1658 .52721 L
.16205 .5203 L
.16751 .51806 L
s
.181 .198 0 .183 k
.17299 .51581 m
.17666 .52331 L
.17122 .52526 L
.16751 .51806 L
.17299 .51581 L
F
0 g
.17299 .51581 m
.17666 .52331 L
.17122 .52526 L
.16751 .51806 L
.17299 .51581 L
s
.176 .199 0 .191 k
.17848 .51356 m
.18211 .52136 L
.17666 .52331 L
.17299 .51581 L
.17848 .51356 L
F
0 g
.17848 .51356 m
.18211 .52136 L
.17666 .52331 L
.17299 .51581 L
.17848 .51356 L
s
.17 .2 0 .199 k
.18399 .51131 m
.18758 .5194 L
.18211 .52136 L
.17848 .51356 L
.18399 .51131 L
F
0 g
.18399 .51131 m
.18758 .5194 L
.18211 .52136 L
.17848 .51356 L
.18399 .51131 L
s
.165 .201 0 .206 k
.1895 .50905 m
.19307 .51743 L
.18758 .5194 L
.18399 .51131 L
.1895 .50905 L
F
0 g
.1895 .50905 m
.19307 .51743 L
.18758 .5194 L
.18399 .51131 L
.1895 .50905 L
s
.16 .202 0 .213 k
.19503 .50678 m
.19856 .51546 L
.19307 .51743 L
.1895 .50905 L
.19503 .50678 L
F
0 g
.19503 .50678 m
.19856 .51546 L
.19307 .51743 L
.1895 .50905 L
.19503 .50678 L
s
.156 .203 0 .22 k
.20057 .50451 m
.20407 .51348 L
.19856 .51546 L
.19503 .50678 L
.20057 .50451 L
F
0 g
.20057 .50451 m
.20407 .51348 L
.19856 .51546 L
.19503 .50678 L
.20057 .50451 L
s
.152 .205 0 .226 k
.20613 .50223 m
.2096 .51149 L
.20407 .51348 L
.20057 .50451 L
.20613 .50223 L
F
0 g
.20613 .50223 m
.2096 .51149 L
.20407 .51348 L
.20057 .50451 L
.20613 .50223 L
s
.148 .206 0 .232 k
.2117 .49995 m
.21514 .50951 L
.2096 .51149 L
.20613 .50223 L
.2117 .49995 L
F
0 g
.2117 .49995 m
.21514 .50951 L
.2096 .51149 L
.20613 .50223 L
.2117 .49995 L
s
.144 .207 0 .238 k
.21728 .49766 m
.22069 .50752 L
.21514 .50951 L
.2117 .49995 L
.21728 .49766 L
F
0 g
.21728 .49766 m
.22069 .50752 L
.21514 .50951 L
.2117 .49995 L
.21728 .49766 L
s
.14 .207 0 .244 k
.22288 .49537 m
.22627 .50552 L
.22069 .50752 L
.21728 .49766 L
.22288 .49537 L
F
0 g
.22288 .49537 m
.22627 .50552 L
.22069 .50752 L
.21728 .49766 L
.22288 .49537 L
s
.136 .208 0 .25 k
.2285 .49307 m
.23185 .50351 L
.22627 .50552 L
.22288 .49537 L
.2285 .49307 L
F
0 g
.2285 .49307 m
.23185 .50351 L
.22627 .50552 L
.22288 .49537 L
.2285 .49307 L
s
.133 .209 0 .255 k
.23413 .49077 m
.23744 .50151 L
.23185 .50351 L
.2285 .49307 L
.23413 .49077 L
F
0 g
.23413 .49077 m
.23744 .50151 L
.23185 .50351 L
.2285 .49307 L
.23413 .49077 L
s
.13 .209 0 .26 k
.23976 .48846 m
.24306 .49949 L
.23744 .50151 L
.23413 .49077 L
.23976 .48846 L
F
0 g
.23976 .48846 m
.24306 .49949 L
.23744 .50151 L
.23413 .49077 L
.23976 .48846 L
s
.127 .21 0 .265 k
.24542 .48614 m
.2487 .49733 L
.24306 .49949 L
.23976 .48846 L
.24542 .48614 L
F
0 g
.24542 .48614 m
.2487 .49733 L
.24306 .49949 L
.23976 .48846 L
.24542 .48614 L
s
.124 .21 0 .268 k
.25108 .48381 m
.2544 .49474 L
.2487 .49733 L
.24542 .48614 L
.25108 .48381 L
F
0 g
.25108 .48381 m
.2544 .49474 L
.2487 .49733 L
.24542 .48614 L
.25108 .48381 L
s
.128 .209 0 .263 k
.25677 .48148 m
.26012 .49215 L
.2544 .49474 L
.25108 .48381 L
.25677 .48148 L
F
0 g
.25677 .48148 m
.26012 .49215 L
.2544 .49474 L
.25108 .48381 L
.25677 .48148 L
s
.131 .209 0 .258 k
.26247 .47916 m
.26585 .48954 L
.26012 .49215 L
.25677 .48148 L
.26247 .47916 L
F
0 g
.26247 .47916 m
.26585 .48954 L
.26012 .49215 L
.25677 .48148 L
.26247 .47916 L
s
.135 .209 0 .252 k
.26817 .47682 m
.27158 .48693 L
.26585 .48954 L
.26247 .47916 L
.26817 .47682 L
F
0 g
.26817 .47682 m
.27158 .48693 L
.26585 .48954 L
.26247 .47916 L
.26817 .47682 L
s
.138 .207 0 .247 k
.2739 .47448 m
.27734 .48431 L
.27158 .48693 L
.26817 .47682 L
.2739 .47448 L
F
0 g
.2739 .47448 m
.27734 .48431 L
.27158 .48693 L
.26817 .47682 L
.2739 .47448 L
s
.142 .207 0 .241 k
.27964 .47211 m
.2831 .48169 L
.27734 .48431 L
.2739 .47448 L
.27964 .47211 L
F
0 g
.27964 .47211 m
.2831 .48169 L
.27734 .48431 L
.2739 .47448 L
.27964 .47211 L
s
.146 .206 0 .235 k
.28539 .46976 m
.28888 .47907 L
.2831 .48169 L
.27964 .47211 L
.28539 .46976 L
F
0 g
.28539 .46976 m
.28888 .47907 L
.2831 .48169 L
.27964 .47211 L
.28539 .46976 L
s
.15 .205 0 .229 k
.29116 .46739 m
.29467 .47643 L
.28888 .47907 L
.28539 .46976 L
.29116 .46739 L
F
0 g
.29116 .46739 m
.29467 .47643 L
.28888 .47907 L
.28539 .46976 L
.29116 .46739 L
s
.154 .204 0 .223 k
.29694 .46502 m
.30048 .47379 L
.29467 .47643 L
.29116 .46739 L
.29694 .46502 L
F
0 g
.29694 .46502 m
.30048 .47379 L
.29467 .47643 L
.29116 .46739 L
.29694 .46502 L
s
.158 .203 0 .216 k
.30274 .46265 m
.3063 .47115 L
.30048 .47379 L
.29694 .46502 L
.30274 .46265 L
F
0 g
.30274 .46265 m
.3063 .47115 L
.30048 .47379 L
.29694 .46502 L
.30274 .46265 L
s
.163 .202 0 .209 k
.30855 .46028 m
.31213 .46849 L
.3063 .47115 L
.30274 .46265 L
.30855 .46028 L
F
0 g
.30855 .46028 m
.31213 .46849 L
.3063 .47115 L
.30274 .46265 L
.30855 .46028 L
s
.168 .201 0 .202 k
.31438 .45789 m
.31798 .46584 L
.31213 .46849 L
.30855 .46028 L
.31438 .45789 L
F
0 g
.31438 .45789 m
.31798 .46584 L
.31213 .46849 L
.30855 .46028 L
.31438 .45789 L
s
.173 .199 0 .195 k
.32022 .45549 m
.32384 .46317 L
.31798 .46584 L
.31438 .45789 L
.32022 .45549 L
F
0 g
.32022 .45549 m
.32384 .46317 L
.31798 .46584 L
.31438 .45789 L
.32022 .45549 L
s
.178 .198 0 .187 k
.32608 .45309 m
.32971 .4605 L
.32384 .46317 L
.32022 .45549 L
.32608 .45309 L
F
0 g
.32608 .45309 m
.32971 .4605 L
.32384 .46317 L
.32022 .45549 L
.32608 .45309 L
s
.184 .197 0 .179 k
.33195 .45069 m
.3356 .45782 L
.32971 .4605 L
.32608 .45309 L
.33195 .45069 L
F
0 g
.33195 .45069 m
.3356 .45782 L
.32971 .4605 L
.32608 .45309 L
.33195 .45069 L
s
.19 .195 0 .171 k
.33783 .44827 m
.3415 .45514 L
.3356 .45782 L
.33195 .45069 L
.33783 .44827 L
F
0 g
.33783 .44827 m
.3415 .45514 L
.3356 .45782 L
.33195 .45069 L
.33783 .44827 L
s
.196 .193 0 .163 k
.34373 .44585 m
.34742 .45245 L
.3415 .45514 L
.33783 .44827 L
.34373 .44585 L
F
0 g
.34373 .44585 m
.34742 .45245 L
.3415 .45514 L
.33783 .44827 L
.34373 .44585 L
s
.202 .191 0 .154 k
.34965 .44344 m
.35335 .44975 L
.34742 .45245 L
.34373 .44585 L
.34965 .44344 L
F
0 g
.34965 .44344 m
.35335 .44975 L
.34742 .45245 L
.34373 .44585 L
.34965 .44344 L
s
.209 .189 0 .145 k
.35558 .44101 m
.3593 .44705 L
.35335 .44975 L
.34965 .44344 L
.35558 .44101 L
F
0 g
.35558 .44101 m
.3593 .44705 L
.35335 .44975 L
.34965 .44344 L
.35558 .44101 L
s
.217 .187 0 .135 k
.36152 .43857 m
.36525 .44435 L
.3593 .44705 L
.35558 .44101 L
.36152 .43857 L
F
0 g
.36152 .43857 m
.36525 .44435 L
.3593 .44705 L
.35558 .44101 L
.36152 .43857 L
s
.224 .184 0 .126 k
.36748 .43613 m
.37122 .44163 L
.36525 .44435 L
.36152 .43857 L
.36748 .43613 L
F
0 g
.36748 .43613 m
.37122 .44163 L
.36525 .44435 L
.36152 .43857 L
.36748 .43613 L
s
.232 .181 0 .116 k
.37345 .43368 m
.37721 .4389 L
.37122 .44163 L
.36748 .43613 L
.37345 .43368 L
F
0 g
.37345 .43368 m
.37721 .4389 L
.37122 .44163 L
.36748 .43613 L
.37345 .43368 L
s
.241 .178 0 .106 k
.37945 .43123 m
.3832 .43618 L
.37721 .4389 L
.37345 .43368 L
.37945 .43123 L
F
0 g
.37945 .43123 m
.3832 .43618 L
.37721 .4389 L
.37345 .43368 L
.37945 .43123 L
s
.25 .175 0 .095 k
.38546 .42876 m
.38922 .43345 L
.3832 .43618 L
.37945 .43123 L
.38546 .42876 L
F
0 g
.38546 .42876 m
.38922 .43345 L
.3832 .43618 L
.37945 .43123 L
.38546 .42876 L
s
.26 .171 0 .085 k
.39148 .42629 m
.39525 .43071 L
.38922 .43345 L
.38546 .42876 L
.39148 .42629 L
F
0 g
.39148 .42629 m
.39525 .43071 L
.38922 .43345 L
.38546 .42876 L
.39148 .42629 L
s
.269 .166 0 .075 k
.39751 .42383 m
.40129 .42795 L
.39525 .43071 L
.39148 .42629 L
.39751 .42383 L
F
0 g
.39751 .42383 m
.40129 .42795 L
.39525 .43071 L
.39148 .42629 L
.39751 .42383 L
s
.28 .162 0 .064 k
.40357 .42135 m
.40735 .4252 L
.40129 .42795 L
.39751 .42383 L
.40357 .42135 L
F
0 g
.40357 .42135 m
.40735 .4252 L
.40129 .42795 L
.39751 .42383 L
.40357 .42135 L
s
.291 .157 0 .054 k
.40964 .41886 m
.41342 .42244 L
.40735 .4252 L
.40357 .42135 L
.40964 .41886 L
F
0 g
.40964 .41886 m
.41342 .42244 L
.40735 .4252 L
.40357 .42135 L
.40964 .41886 L
s
.303 .151 0 .044 k
.41572 .41636 m
.4195 .41967 L
.41342 .42244 L
.40964 .41886 L
.41572 .41636 L
F
0 g
.41572 .41636 m
.4195 .41967 L
.41342 .42244 L
.40964 .41886 L
.41572 .41636 L
s
.314 .145 0 .035 k
.42183 .41387 m
.42561 .4169 L
.4195 .41967 L
.41572 .41636 L
.42183 .41387 L
F
0 g
.42183 .41387 m
.42561 .4169 L
.4195 .41967 L
.41572 .41636 L
.42183 .41387 L
s
.326 .138 0 .027 k
.42794 .41136 m
.43172 .41412 L
.42561 .4169 L
.42183 .41387 L
.42794 .41136 L
F
0 g
.42794 .41136 m
.43172 .41412 L
.42561 .4169 L
.42183 .41387 L
.42794 .41136 L
s
.339 .13 0 .02 k
.43407 .40884 m
.43784 .41133 L
.43172 .41412 L
.42794 .41136 L
.43407 .40884 L
F
0 g
.43407 .40884 m
.43784 .41133 L
.43172 .41412 L
.42794 .41136 L
.43407 .40884 L
s
.351 .121 0 .015 k
.44022 .40633 m
.44399 .40854 L
.43784 .41133 L
.43407 .40884 L
.44022 .40633 L
F
0 g
.44022 .40633 m
.44399 .40854 L
.43784 .41133 L
.43407 .40884 L
.44022 .40633 L
s
.364 .112 0 .011 k
.44638 .4038 m
.45015 .40574 L
.44399 .40854 L
.44022 .40633 L
.44638 .4038 L
F
0 g
.44638 .4038 m
.45015 .40574 L
.44399 .40854 L
.44022 .40633 L
.44638 .4038 L
s
.375 .1 0 .011 k
.45256 .40127 m
.45632 .40293 L
.45015 .40574 L
.44638 .4038 L
.45256 .40127 L
F
0 g
.45256 .40127 m
.45632 .40293 L
.45015 .40574 L
.44638 .4038 L
.45256 .40127 L
s
.388 .089 0 .013 k
.45875 .39873 m
.46251 .40012 L
.45632 .40293 L
.45256 .40127 L
.45875 .39873 L
F
0 g
.45875 .39873 m
.46251 .40012 L
.45632 .40293 L
.45256 .40127 L
.45875 .39873 L
s
.399 .076 0 .019 k
.46496 .39618 m
.46871 .3973 L
.46251 .40012 L
.45875 .39873 L
.46496 .39618 L
F
0 g
.46496 .39618 m
.46871 .3973 L
.46251 .40012 L
.45875 .39873 L
.46496 .39618 L
s
.409 .063 0 .029 k
.47119 .39364 m
.47493 .39447 L
.46871 .3973 L
.46496 .39618 L
.47119 .39364 L
F
0 g
.47119 .39364 m
.47493 .39447 L
.46871 .3973 L
.46496 .39618 L
.47119 .39364 L
s
.418 .049 0 .043 k
.47744 .39108 m
.48116 .39164 L
.47493 .39447 L
.47119 .39364 L
.47744 .39108 L
F
0 g
.47744 .39108 m
.48116 .39164 L
.47493 .39447 L
.47119 .39364 L
.47744 .39108 L
s
.426 .034 0 .062 k
.4837 .38852 m
.48741 .3888 L
.48116 .39164 L
.47744 .39108 L
.4837 .38852 L
F
0 g
.4837 .38852 m
.48741 .3888 L
.48116 .39164 L
.47744 .39108 L
.4837 .38852 L
s
.431 .018 0 .087 k
.48998 .38594 m
.49368 .38595 L
.48741 .3888 L
.4837 .38852 L
.48998 .38594 L
F
0 g
.48998 .38594 m
.49368 .38595 L
.48741 .3888 L
.4837 .38852 L
.48998 .38594 L
s
.435 .002 0 .116 k
.49627 .38337 m
.49995 .38309 L
.49368 .38595 L
.48998 .38594 L
.49627 .38337 L
F
0 g
.49627 .38337 m
.49995 .38309 L
.49368 .38595 L
.48998 .38594 L
.49627 .38337 L
s
.45 0 .014 .136 k
.50258 .38078 m
.50624 .38023 L
.49995 .38309 L
.49627 .38337 L
.50258 .38078 L
F
0 g
.50258 .38078 m
.50624 .38023 L
.49995 .38309 L
.49627 .38337 L
.50258 .38078 L
s
.465 0 .03 .158 k
.5089 .37819 m
.51256 .37736 L
.50624 .38023 L
.50258 .38078 L
.5089 .37819 L
F
0 g
.5089 .37819 m
.51256 .37736 L
.50624 .38023 L
.50258 .38078 L
.5089 .37819 L
s
.477 0 .045 .184 k
.51525 .37559 m
.51887 .37449 L
.51256 .37736 L
.5089 .37819 L
.51525 .37559 L
F
0 g
.51525 .37559 m
.51887 .37449 L
.51256 .37736 L
.5089 .37819 L
.51525 .37559 L
s
.487 0 .059 .214 k
.52161 .37298 m
.52522 .37161 L
.51887 .37449 L
.51525 .37559 L
.52161 .37298 L
F
0 g
.52161 .37298 m
.52522 .37161 L
.51887 .37449 L
.51525 .37559 L
.52161 .37298 L
s
.494 0 .073 .246 k
.52798 .37037 m
.53158 .36872 L
.52522 .37161 L
.52161 .37298 L
.52798 .37037 L
F
0 g
.52798 .37037 m
.53158 .36872 L
.52522 .37161 L
.52161 .37298 L
.52798 .37037 L
s
.53437 .36775 m
.53794 .36582 L
.53158 .36872 L
.52798 .37037 L
.53437 .36775 L
F
.53437 .36775 m
.53794 .36582 L
.53158 .36872 L
.52798 .37037 L
.53437 .36775 L
s
.54079 .36512 m
.54433 .36292 L
.53794 .36582 L
.53437 .36775 L
.54079 .36512 L
F
.54079 .36512 m
.54433 .36292 L
.53794 .36582 L
.53437 .36775 L
.54079 .36512 L
s
.54722 .36249 m
.55073 .36044 L
.54433 .36292 L
.54079 .36512 L
.54722 .36249 L
F
.54722 .36249 m
.55073 .36044 L
.54433 .36292 L
.54079 .36512 L
.54722 .36249 L
s
.55366 .35985 m
.55715 .35809 L
.55073 .36044 L
.54722 .36249 L
.55366 .35985 L
F
.55366 .35985 m
.55715 .35809 L
.55073 .36044 L
.54722 .36249 L
.55366 .35985 L
s
.56012 .3572 m
.56358 .35574 L
.55715 .35809 L
.55366 .35985 L
.56012 .3572 L
F
.56012 .3572 m
.56358 .35574 L
.55715 .35809 L
.55366 .35985 L
.56012 .3572 L
s
.5666 .35455 m
.57004 .35339 L
.56358 .35574 L
.56012 .3572 L
.5666 .35455 L
F
.5666 .35455 m
.57004 .35339 L
.56358 .35574 L
.56012 .3572 L
.5666 .35455 L
s
.491 0 .067 .229 k
.57309 .35189 m
.57651 .35103 L
.57004 .35339 L
.5666 .35455 L
.57309 .35189 L
F
0 g
.57309 .35189 m
.57651 .35103 L
.57004 .35339 L
.5666 .35455 L
.57309 .35189 L
s
.482 0 .052 .199 k
.57961 .34921 m
.583 .34866 L
.57651 .35103 L
.57309 .35189 L
.57961 .34921 L
F
0 g
.57961 .34921 m
.583 .34866 L
.57651 .35103 L
.57309 .35189 L
.57961 .34921 L
s
.471 0 .037 .171 k
.58613 .34654 m
.58951 .34628 L
.583 .34866 L
.57961 .34921 L
.58613 .34654 L
F
0 g
.58613 .34654 m
.58951 .34628 L
.583 .34866 L
.57961 .34921 L
.58613 .34654 L
s
.457 0 .021 .147 k
.59268 .34386 m
.59604 .3439 L
.58951 .34628 L
.58613 .34654 L
.59268 .34386 L
F
0 g
.59268 .34386 m
.59604 .3439 L
.58951 .34628 L
.58613 .34654 L
.59268 .34386 L
s
.441 0 .005 .127 k
.59925 .34117 m
.60259 .34151 L
.59604 .3439 L
.59268 .34386 L
.59925 .34117 L
F
0 g
.59925 .34117 m
.60259 .34151 L
.59604 .3439 L
.59268 .34386 L
.59925 .34117 L
s
.433 .01 0 .101 k
.60584 .33847 m
.60916 .33911 L
.60259 .34151 L
.59925 .34117 L
.60584 .33847 L
F
0 g
.60584 .33847 m
.60916 .33911 L
.60259 .34151 L
.59925 .34117 L
.60584 .33847 L
s
.429 .026 0 .074 k
.61243 .33577 m
.61574 .33671 L
.60916 .33911 L
.60584 .33847 L
.61243 .33577 L
F
0 g
.61243 .33577 m
.61574 .33671 L
.60916 .33911 L
.60584 .33847 L
.61243 .33577 L
s
.422 .042 0 .052 k
.61905 .33306 m
.62234 .33429 L
.61574 .33671 L
.61243 .33577 L
.61905 .33306 L
F
0 g
.61905 .33306 m
.62234 .33429 L
.61574 .33671 L
.61243 .33577 L
.61905 .33306 L
s
.414 .056 0 .035 k
.62569 .33034 m
.62896 .33187 L
.62234 .33429 L
.61905 .33306 L
.62569 .33034 L
F
0 g
.62569 .33034 m
.62896 .33187 L
.62234 .33429 L
.61905 .33306 L
.62569 .33034 L
s
.404 .07 0 .023 k
.63234 .32761 m
.63561 .32945 L
.62896 .33187 L
.62569 .33034 L
.63234 .32761 L
F
0 g
.63234 .32761 m
.63561 .32945 L
.62896 .33187 L
.62569 .33034 L
.63234 .32761 L
s
.394 .083 0 .015 k
.63902 .32488 m
.64226 .32702 L
.63561 .32945 L
.63234 .32761 L
.63902 .32488 L
F
0 g
.63902 .32488 m
.64226 .32702 L
.63561 .32945 L
.63234 .32761 L
.63902 .32488 L
s
.382 .095 0 .011 k
.64571 .32214 m
.64895 .32458 L
.64226 .32702 L
.63902 .32488 L
.64571 .32214 L
F
0 g
.64571 .32214 m
.64895 .32458 L
.64226 .32702 L
.63902 .32488 L
.64571 .32214 L
s
.369 .106 0 .011 k
.65241 .31939 m
.65565 .32213 L
.64895 .32458 L
.64571 .32214 L
.65241 .31939 L
F
0 g
.65241 .31939 m
.65565 .32213 L
.64895 .32458 L
.64571 .32214 L
.65241 .31939 L
s
.357 .116 0 .013 k
.65914 .31663 m
.66237 .31968 L
.65565 .32213 L
.65241 .31939 L
.65914 .31663 L
F
0 g
.65914 .31663 m
.66237 .31968 L
.65565 .32213 L
.65241 .31939 L
.65914 .31663 L
s
.345 .126 0 .017 k
.66588 .31387 m
.66911 .31723 L
.66237 .31968 L
.65914 .31663 L
.66588 .31387 L
F
0 g
.66588 .31387 m
.66911 .31723 L
.66237 .31968 L
.65914 .31663 L
.66588 .31387 L
s
.332 .133 0 .024 k
.67265 .3111 m
.67586 .31476 L
.66911 .31723 L
.66588 .31387 L
.67265 .3111 L
F
0 g
.67265 .3111 m
.67586 .31476 L
.66911 .31723 L
.66588 .31387 L
.67265 .3111 L
s
.32 .141 0 .031 k
.67943 .30832 m
.68264 .31228 L
.67586 .31476 L
.67265 .3111 L
.67943 .30832 L
F
0 g
.67943 .30832 m
.68264 .31228 L
.67586 .31476 L
.67265 .3111 L
.67943 .30832 L
s
.308 .148 0 .04 k
.68623 .30553 m
.68944 .3098 L
.68264 .31228 L
.67943 .30832 L
.68623 .30553 L
F
0 g
.68623 .30553 m
.68944 .3098 L
.68264 .31228 L
.67943 .30832 L
.68623 .30553 L
s
.297 .154 0 .049 k
.69304 .30274 m
.69626 .30731 L
.68944 .3098 L
.68623 .30553 L
.69304 .30274 L
F
0 g
.69304 .30274 m
.69626 .30731 L
.68944 .3098 L
.68623 .30553 L
.69304 .30274 L
s
.285 .16 0 .059 k
.69989 .29994 m
.7031 .30481 L
.69626 .30731 L
.69304 .30274 L
.69989 .29994 L
F
0 g
.69989 .29994 m
.7031 .30481 L
.69626 .30731 L
.69304 .30274 L
.69989 .29994 L
s
.275 .165 0 .069 k
.70673 .29713 m
.70996 .30231 L
.7031 .30481 L
.69989 .29994 L
.70673 .29713 L
F
0 g
.70673 .29713 m
.70996 .30231 L
.7031 .30481 L
.69989 .29994 L
.70673 .29713 L
s
.25 Mabswid
.7007 .18198 m
.94906 .60226 L
s
.94906 .60226 m
.97619 .82184 L
s
.97619 .82184 m
.7133 .4223 L
s
.7133 .4223 m
.7007 .18198 L
s
.12399 .43179 m
.0911 .66139 L
s
.0911 .66139 m
.7133 .4223 L
s
.7133 .4223 m
.7007 .18198 L
s
.7007 .18198 m
.12399 .43179 L
s
.12399 .43179 m
.7007 .18198 L
s
.12399 .43179 m
.12824 .43618 L
s
gsave
.0994 .40175 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25536 .37489 m
.25939 .37951 L
s
gsave
.17215 .34366 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39474 .3145 m
.39854 .31937 L
s
gsave
.33452 .28279 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5429 .25033 m
.54641 .25545 L
s
gsave
.46834 .2181 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7007 .18198 m
.70388 .18735 L
s
gsave
.67894 .14924 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14966 .42067 m
.15218 .42333 L
s
.17562 .40943 m
.17813 .41211 L
s
.20189 .39804 m
.20437 .40077 L
s
.22847 .38654 m
.23092 .38928 L
s
.28257 .3631 m
.28496 .3659 L
s
.31011 .35117 m
.31248 .354 L
s
.33798 .3391 m
.34032 .34196 L
s
.36619 .32688 m
.3685 .32977 L
s
.42365 .30199 m
.4259 .30494 L
s
.45291 .28931 m
.45512 .29229 L
s
.48254 .27648 m
.48471 .27949 L
s
.51253 .26348 m
.51467 .26653 L
s
.57366 .23701 m
.57573 .24011 L
s
.60482 .22351 m
.60685 .22665 L
s
.63636 .20984 m
.63835 .21301 L
s
.66832 .196 m
.67027 .1992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.467 g
.20707 .39561 m
.21391 .3949 L
.22075 .39427 L
.22758 .39371 L
.23443 .39322 L
.24126 .39278 L
.2481 .39239 L
.25494 .39203 L
.26178 .3917 L
.26861 .3914 L
.27545 .39114 L
.28229 .39088 L
.28912 .39065 L
.29597 .39044 L
.3028 .39024 L
.30964 .39005 L
.31648 .38988 L
.32332 .38972 L
.33015 .38988 L
.33699 .39005 L
.34383 .39024 L
.35066 .39044 L
.35751 .39065 L
.36434 .39088 L
.37118 .39114 L
.37802 .3914 L
.38485 .3917 L
.3917 .39203 L
.39853 .39239 L
.40537 .39278 L
.41221 .39322 L
.41905 .39371 L
.42588 .39427 L
.43272 .3949 L
.43956 .39561 L
.44638 .39643 L
.44639 .39643 L
.45324 .3974 L
.46007 .39854 L
.46691 .39991 L
.47375 .40159 L
.47972 .40338 L
.48059 .40367 L
.48743 .40636 L
.49426 .40994 L
.49488 .41033 L
.5011 .41496 L
.50353 .41727 L
.50793 .42249 L
.50913 .42421 L
.51306 .43116 L
.51478 .43503 L
.51596 .4381 L
.51819 .44505 L
.51996 .45199 L
.5214 .45894 L
.52161 .46012 L
.52259 .46588 L
.52359 .47283 L
.52444 .47977 L
.52518 .48671 L
.52582 .49366 L
.5264 .5006 L
.5269 .50755 L
.52735 .5145 L
.52775 .52144 L
.52811 .52839 L
.52775 .53533 L
.52735 .54228 L
.5269 .54922 L
.5264 .55617 L
.52582 .56311 L
.52518 .57006 L
.52444 .577 L
.52359 .58394 L
.52259 .59089 L
.52161 .59666 L
.5214 .59783 L
.51996 .60478 L
.51819 .61172 L
.51596 .61867 L
.51478 .62174 L
.51306 .62561 L
.50913 .63256 L
.50793 .63428 L
.50353 .63951 L
.5011 .64181 L
.49488 .64644 L
.49426 .64683 L
.48743 .65041 L
.48059 .6531 L
.47972 .6534 L
.47375 .65519 L
.46691 .65686 L
.46007 .65823 L
.45324 .65937 L
.44639 .66034 L
.44638 .66034 L
.43956 .66116 L
.43272 .66188 L
.42588 .6625 L
.41905 .66306 L
.41221 .66355 L
.40537 .66399 L
.39853 .66438 L
.3917 .66474 L
.38485 .66507 L
.37802 .66537 L
.37118 .66564 L
.36434 .66589 L
.35751 .66612 L
.35066 .66634 L
.34383 .66653 L
.33699 .66672 L
.33015 .66689 L
.32332 .66705 L
.31648 .66689 L
.30964 .66672 L
.3028 .66653 L
.29597 .66634 L
.28912 .66612 L
.28229 .66589 L
.27545 .66564 L
.26861 .66537 L
.26178 .66507 L
.25494 .66474 L
.2481 .66438 L
.24126 .66399 L
.23443 .66355 L
.22758 .66306 L
.22075 .6625 L
.21391 .66188 L
.20707 .66116 L
.20026 .66034 L
.20024 .66034 L
.1934 .65937 L
.18656 .65823 L
.17972 .65686 L
.17288 .65519 L
.16691 .6534 L
.16605 .6531 L
.15921 .65041 L
.15237 .64683 L
.15176 .64644 L
.14553 .64181 L
.1431 .63951 L
.1387 .63428 L
.1375 .63256 L
.13357 .62561 L
.13185 .62174 L
.13067 .61867 L
.12844 .61172 L
.12668 .60478 L
.12524 .59783 L
.12502 .59666 L
.12404 .59089 L
.12305 .58394 L
.12219 .577 L
.12145 .57006 L
.12081 .56311 L
.12023 .55617 L
.11973 .54922 L
.11928 .54228 L
.11888 .53533 L
.11852 .52839 L
.11888 .52144 L
.11928 .5145 L
.11973 .50755 L
.12023 .5006 L
.12081 .49366 L
.12145 .48671 L
.12219 .47977 L
.12305 .47283 L
.12404 .46588 L
.12502 .46012 L
.12524 .45894 L
.12668 .45199 L
.12844 .44505 L
.13067 .4381 L
.13185 .43503 L
.13357 .43116 L
.1375 .42421 L
.1387 .42249 L
.1431 .41727 L
.14553 .41496 L
.15176 .41033 L
.15237 .40994 L
.15921 .40636 L
.16605 .40367 L
.16691 .40338 L
.17288 .40159 L
.17972 .39991 L
.18656 .39854 L
.1934 .3974 L
.20024 .39643 L
.20026 .39643 L
F
0 g
.5 Mabswid
.20707 .39561 m
.21391 .3949 L
.22075 .39427 L
.22758 .39371 L
.23443 .39322 L
.24126 .39278 L
.2481 .39239 L
.25494 .39203 L
.26178 .3917 L
.26861 .3914 L
.27545 .39114 L
.28229 .39088 L
.28912 .39065 L
.29597 .39044 L
.3028 .39024 L
.30964 .39005 L
.31648 .38988 L
.32332 .38972 L
.33015 .38988 L
.33699 .39005 L
.34383 .39024 L
.35066 .39044 L
.35751 .39065 L
.36434 .39088 L
.37118 .39114 L
.37802 .3914 L
.38485 .3917 L
.3917 .39203 L
.39853 .39239 L
.40537 .39278 L
.41221 .39322 L
.41905 .39371 L
.42588 .39427 L
.43272 .3949 L
.43956 .39561 L
.44638 .39643 L
.44639 .39643 L
.45324 .3974 L
.46007 .39854 L
.46691 .39991 L
.47375 .40159 L
.47972 .40338 L
.48059 .40367 L
.48743 .40636 L
.49426 .40994 L
.49488 .41033 L
.5011 .41496 L
.50353 .41727 L
.50793 .42249 L
.50913 .42421 L
Mistroke
.51306 .43116 L
.51478 .43503 L
.51596 .4381 L
.51819 .44505 L
.51996 .45199 L
.5214 .45894 L
.52161 .46012 L
.52259 .46588 L
.52359 .47283 L
.52444 .47977 L
.52518 .48671 L
.52582 .49366 L
.5264 .5006 L
.5269 .50755 L
.52735 .5145 L
.52775 .52144 L
.52811 .52839 L
.52775 .53533 L
.52735 .54228 L
.5269 .54922 L
.5264 .55617 L
.52582 .56311 L
.52518 .57006 L
.52444 .577 L
.52359 .58394 L
.52259 .59089 L
.52161 .59666 L
.5214 .59783 L
.51996 .60478 L
.51819 .61172 L
.51596 .61867 L
.51478 .62174 L
.51306 .62561 L
.50913 .63256 L
.50793 .63428 L
.50353 .63951 L
.5011 .64181 L
.49488 .64644 L
.49426 .64683 L
.48743 .65041 L
.48059 .6531 L
.47972 .6534 L
.47375 .65519 L
.46691 .65686 L
.46007 .65823 L
.45324 .65937 L
.44639 .66034 L
.44638 .66034 L
.43956 .66116 L
.43272 .66188 L
Mistroke
.42588 .6625 L
.41905 .66306 L
.41221 .66355 L
.40537 .66399 L
.39853 .66438 L
.3917 .66474 L
.38485 .66507 L
.37802 .66537 L
.37118 .66564 L
.36434 .66589 L
.35751 .66612 L
.35066 .66634 L
.34383 .66653 L
.33699 .66672 L
.33015 .66689 L
.32332 .66705 L
.31648 .66689 L
.30964 .66672 L
.3028 .66653 L
.29597 .66634 L
.28912 .66612 L
.28229 .66589 L
.27545 .66564 L
.26861 .66537 L
.26178 .66507 L
.25494 .66474 L
.2481 .66438 L
.24126 .66399 L
.23443 .66355 L
.22758 .66306 L
.22075 .6625 L
.21391 .66188 L
.20707 .66116 L
.20026 .66034 L
.20024 .66034 L
.1934 .65937 L
.18656 .65823 L
.17972 .65686 L
.17288 .65519 L
.16691 .6534 L
.16605 .6531 L
.15921 .65041 L
.15237 .64683 L
.15176 .64644 L
.14553 .64181 L
.1431 .63951 L
.1387 .63428 L
.1375 .63256 L
.13357 .62561 L
.13185 .62174 L
Mistroke
.13067 .61867 L
.12844 .61172 L
.12668 .60478 L
.12524 .59783 L
.12502 .59666 L
.12404 .59089 L
.12305 .58394 L
.12219 .577 L
.12145 .57006 L
.12081 .56311 L
.12023 .55617 L
.11973 .54922 L
.11928 .54228 L
.11888 .53533 L
.11852 .52839 L
.11888 .52144 L
.11928 .5145 L
.11973 .50755 L
.12023 .5006 L
.12081 .49366 L
.12145 .48671 L
.12219 .47977 L
.12305 .47283 L
.12404 .46588 L
.12502 .46012 L
.12524 .45894 L
.12668 .45199 L
.12844 .44505 L
.13067 .4381 L
.13185 .43503 L
.13357 .43116 L
.1375 .42421 L
.1387 .42249 L
.1431 .41727 L
.14553 .41496 L
.15176 .41033 L
.15237 .40994 L
.15921 .40636 L
.16605 .40367 L
.16691 .40338 L
.17288 .40159 L
.17972 .39991 L
.18656 .39854 L
.1934 .3974 L
.20024 .39643 L
.20026 .39643 L
.20707 .39561 L
Mfstroke
.533 g
.26178 .10465 m
.26861 .10435 L
.27545 .10407 L
.28229 .10382 L
.28912 .10359 L
.29597 .10337 L
.3028 .10318 L
.30964 .103 L
.31648 .10282 L
.32332 .10267 L
.33015 .10282 L
.33699 .103 L
.34383 .10318 L
.35066 .10337 L
.35751 .10359 L
.36434 .10382 L
.37118 .10407 L
.37802 .10435 L
.38485 .10465 L
.3871 .10475 L
.3917 .10497 L
.39853 .10533 L
.40537 .10573 L
.41221 .10617 L
.41905 .10666 L
.42588 .10721 L
.43272 .10783 L
.43956 .10855 L
.44639 .10938 L
.45324 .11034 L
.46007 .11149 L
.4612 .11169 L
.46691 .11286 L
.47375 .11452 L
.48059 .11662 L
.48589 .11864 L
.48743 .11931 L
.49426 .12289 L
.49824 .12559 L
.5011 .1279 L
.50565 .13253 L
.50793 .13543 L
.51059 .13948 L
.51412 .14642 L
.51478 .14798 L
.51676 .15337 L
.51882 .16031 L
.52048 .16725 L
.52161 .17305 L
.52182 .1742 L
.52294 .18114 L
.52389 .18809 L
.52471 .19503 L
.52541 .20198 L
.52603 .20892 L
.52657 .21586 L
.52705 .22281 L
.52749 .22975 L
.52788 .2367 L
.528 .24364 L
.52762 .25059 L
.5272 .25754 L
.52673 .26448 L
.52622 .27143 L
.52562 .27837 L
.52495 .28532 L
.52418 .29226 L
.52327 .29921 L
.52221 .30615 L
.52161 .30961 L
.52095 .3131 L
.51941 .32004 L
.5175 .32698 L
.51508 .33393 L
.51478 .33469 L
.51189 .34087 L
.50793 .34723 L
.5075 .34782 L
.5011 .35475 L
.50109 .35476 L
.49426 .35978 L
.49084 .36171 L
.48743 .36336 L
.48059 .36605 L
.47375 .36814 L
.47178 .36865 L
.46691 .36981 L
.46007 .37118 L
.45324 .37232 L
.44639 .37328 L
.43956 .37411 L
.43272 .37483 L
.42588 .37545 L
.42415 .37559 L
.41905 .37601 L
.41221 .3765 L
.40537 .37694 L
.39853 .37733 L
.3917 .37769 L
.38485 .37802 L
.37802 .37832 L
.37118 .37859 L
.36434 .37884 L
.35751 .37907 L
.35066 .37928 L
.34383 .37948 L
.33699 .37967 L
.33015 .37984 L
.32332 .38 L
.31648 .37984 L
.30964 .37967 L
.3028 .37948 L
.29597 .37928 L
.28912 .37907 L
.28229 .37884 L
.27545 .37859 L
.26861 .37832 L
.26178 .37802 L
.25494 .37769 L
.2481 .37733 L
.24126 .37694 L
.23443 .3765 L
.22758 .37601 L
.22249 .37559 L
.22075 .37545 L
.21391 .37483 L
.20707 .37411 L
.20024 .37328 L
.1934 .37232 L
.18656 .37118 L
.17972 .36981 L
.17485 .36865 L
.17288 .36814 L
.16605 .36605 L
.15921 .36336 L
.1558 .36171 L
.15237 .35978 L
.14554 .35476 L
.14553 .35475 L
.13913 .34782 L
.1387 .34723 L
.13474 .34087 L
.13185 .33469 L
.13155 .33393 L
.12913 .32698 L
.12722 .32004 L
.12568 .3131 L
.12502 .30961 L
.12442 .30615 L
.12336 .29921 L
.12245 .29226 L
.12169 .28532 L
.12101 .27837 L
.12042 .27143 L
.1199 .26448 L
.11943 .25754 L
.11901 .25059 L
.11864 .24364 L
.11875 .2367 L
.11915 .22975 L
.11958 .22281 L
.12006 .21586 L
.1206 .20892 L
.12122 .20198 L
.12193 .19503 L
.12275 .18809 L
.12369 .18114 L
.12482 .1742 L
.12502 .17305 L
.12617 .16725 L
.12781 .16031 L
.12987 .15337 L
.13185 .14798 L
.13252 .14642 L
.13604 .13948 L
.1387 .13543 L
.14098 .13253 L
.14553 .1279 L
.14839 .12559 L
.15237 .12289 L
.15921 .11931 L
.16074 .11864 L
.16605 .11662 L
.17288 .11452 L
.17972 .11286 L
.18543 .11169 L
.18656 .11149 L
.1934 .11034 L
.20024 .10938 L
.20707 .10855 L
.21391 .10783 L
.22075 .10721 L
.22758 .10666 L
.23443 .10617 L
.24126 .10573 L
.2481 .10533 L
.25494 .10497 L
.25953 .10475 L
F
0 g
.26178 .10465 m
.26861 .10435 L
.27545 .10407 L
.28229 .10382 L
.28912 .10359 L
.29597 .10337 L
.3028 .10318 L
.30964 .103 L
.31648 .10282 L
.32332 .10267 L
.33015 .10282 L
.33699 .103 L
.34383 .10318 L
.35066 .10337 L
.35751 .10359 L
.36434 .10382 L
.37118 .10407 L
.37802 .10435 L
.38485 .10465 L
.3871 .10475 L
.3917 .10497 L
.39853 .10533 L
.40537 .10573 L
.41221 .10617 L
.41905 .10666 L
.42588 .10721 L
.43272 .10783 L
.43956 .10855 L
.44639 .10938 L
.45324 .11034 L
.46007 .11149 L
.4612 .11169 L
.46691 .11286 L
.47375 .11452 L
.48059 .11662 L
.48589 .11864 L
.48743 .11931 L
.49426 .12289 L
.49824 .12559 L
.5011 .1279 L
.50565 .13253 L
.50793 .13543 L
.51059 .13948 L
.51412 .14642 L
.51478 .14798 L
.51676 .15337 L
.51882 .16031 L
.52048 .16725 L
.52161 .17305 L
.52182 .1742 L
Mistroke
.52294 .18114 L
.52389 .18809 L
.52471 .19503 L
.52541 .20198 L
.52603 .20892 L
.52657 .21586 L
.52705 .22281 L
.52749 .22975 L
.52788 .2367 L
.528 .24364 L
.52762 .25059 L
.5272 .25754 L
.52673 .26448 L
.52622 .27143 L
.52562 .27837 L
.52495 .28532 L
.52418 .29226 L
.52327 .29921 L
.52221 .30615 L
.52161 .30961 L
.52095 .3131 L
.51941 .32004 L
.5175 .32698 L
.51508 .33393 L
.51478 .33469 L
.51189 .34087 L
.50793 .34723 L
.5075 .34782 L
.5011 .35475 L
.50109 .35476 L
.49426 .35978 L
.49084 .36171 L
.48743 .36336 L
.48059 .36605 L
.47375 .36814 L
.47178 .36865 L
.46691 .36981 L
.46007 .37118 L
.45324 .37232 L
.44639 .37328 L
.43956 .37411 L
.43272 .37483 L
.42588 .37545 L
.42415 .37559 L
.41905 .37601 L
.41221 .3765 L
.40537 .37694 L
.39853 .37733 L
.3917 .37769 L
.38485 .37802 L
Mistroke
.37802 .37832 L
.37118 .37859 L
.36434 .37884 L
.35751 .37907 L
.35066 .37928 L
.34383 .37948 L
.33699 .37967 L
.33015 .37984 L
.32332 .38 L
.31648 .37984 L
.30964 .37967 L
.3028 .37948 L
.29597 .37928 L
.28912 .37907 L
.28229 .37884 L
.27545 .37859 L
.26861 .37832 L
.26178 .37802 L
.25494 .37769 L
.2481 .37733 L
.24126 .37694 L
.23443 .3765 L
.22758 .37601 L
.22249 .37559 L
.22075 .37545 L
.21391 .37483 L
.20707 .37411 L
.20024 .37328 L
.1934 .37232 L
.18656 .37118 L
.17972 .36981 L
.17485 .36865 L
.17288 .36814 L
.16605 .36605 L
.15921 .36336 L
.1558 .36171 L
.15237 .35978 L
.14554 .35476 L
.14553 .35475 L
.13913 .34782 L
.1387 .34723 L
.13474 .34087 L
.13185 .33469 L
.13155 .33393 L
.12913 .32698 L
.12722 .32004 L
.12568 .3131 L
.12502 .30961 L
.12442 .30615 L
.12336 .29921 L
Mistroke
.12245 .29226 L
.12169 .28532 L
.12101 .27837 L
.12042 .27143 L
.1199 .26448 L
.11943 .25754 L
.11901 .25059 L
.11864 .24364 L
.11875 .2367 L
.11915 .22975 L
.11958 .22281 L
.12006 .21586 L
.1206 .20892 L
.12122 .20198 L
.12193 .19503 L
.12275 .18809 L
.12369 .18114 L
.12482 .1742 L
.12502 .17305 L
.12617 .16725 L
.12781 .16031 L
.12987 .15337 L
.13185 .14798 L
.13252 .14642 L
.13604 .13948 L
.1387 .13543 L
.14098 .13253 L
.14553 .1279 L
.14839 .12559 L
.15237 .12289 L
.15921 .11931 L
.16074 .11864 L
.16605 .11662 L
.17288 .11452 L
.17972 .11286 L
.18543 .11169 L
.18656 .11149 L
.1934 .11034 L
.20024 .10938 L
.20707 .10855 L
.21391 .10783 L
.22075 .10721 L
.22758 .10666 L
.23443 .10617 L
.24126 .10573 L
.2481 .10533 L
.25494 .10497 L
.25953 .10475 L
.26178 .10465 L
Mfstroke
.533 g
.22758 .68076 m
.23443 .68027 L
.24126 .67983 L
.2481 .67944 L
.25494 .67908 L
.26178 .67875 L
.26861 .67845 L
.27545 .67818 L
.28229 .67794 L
.28912 .6777 L
.29597 .67749 L
.3028 .67729 L
.30964 .6771 L
.31648 .67693 L
.32332 .67677 L
.33015 .67693 L
.33699 .6771 L
.34383 .67729 L
.35066 .67749 L
.35751 .6777 L
.36434 .67794 L
.37118 .67818 L
.37802 .67845 L
.38485 .67875 L
.3917 .67908 L
.39853 .67944 L
.40537 .67983 L
.41221 .68027 L
.41905 .68076 L
.42415 .68118 L
.42588 .68132 L
.43272 .68195 L
.43956 .68266 L
.44639 .68349 L
.45324 .68445 L
.46007 .68559 L
.46691 .68696 L
.47178 .68812 L
.47375 .68864 L
.48059 .69072 L
.48743 .69341 L
.49084 .69506 L
.49426 .69699 L
.50109 .70201 L
.5011 .70202 L
.5075 .70895 L
.50793 .70954 L
.51189 .7159 L
.51478 .72208 L
.51508 .72284 L
.5175 .72979 L
.51941 .73673 L
.52095 .74367 L
.52161 .74716 L
.52221 .75062 L
.52327 .75756 L
.52418 .76451 L
.52495 .77145 L
.52562 .7784 L
.52622 .78535 L
.52673 .79229 L
.5272 .79924 L
.52762 .80618 L
.528 .81313 L
.52788 .82007 L
.52749 .82702 L
.52705 .83396 L
.52657 .84091 L
.52603 .84785 L
.52541 .85479 L
.52471 .86174 L
.52389 .86868 L
.52294 .87563 L
.52182 .88257 L
.52161 .88372 L
.52048 .88952 L
.51882 .89646 L
.51676 .9034 L
.51478 .9088 L
.51412 .91036 L
.51059 .91729 L
.50793 .92134 L
.50565 .92425 L
.5011 .92887 L
.49824 .93119 L
.49426 .93388 L
.48743 .93747 L
.48589 .93814 L
.48059 .94015 L
.47375 .94225 L
.46691 .94391 L
.4612 .94508 L
.46007 .94528 L
.45324 .94643 L
.44639 .94739 L
.43956 .94822 L
.43272 .94894 L
.42588 .94956 L
.41905 .95011 L
.41221 .9506 L
.40537 .95104 L
.39853 .95145 L
.3917 .9518 L
.3871 .95202 L
.38485 .95213 L
.37802 .95242 L
.37118 .9527 L
.36434 .95295 L
.35751 .95318 L
.35066 .9534 L
.34383 .95359 L
.33699 .95378 L
.33015 .95395 L
.32332 .9541 L
.31648 .95395 L
.30964 .95378 L
.3028 .95359 L
.29597 .9534 L
.28912 .95318 L
.28229 .95295 L
.27545 .9527 L
.26861 .95242 L
.26178 .95213 L
.25953 .95202 L
.25494 .9518 L
.2481 .95145 L
.24126 .95104 L
.23443 .9506 L
.22758 .95011 L
.22075 .94956 L
.21391 .94894 L
.20707 .94822 L
.20024 .94739 L
.1934 .94643 L
.18656 .94528 L
.18543 .94508 L
.17972 .94391 L
.17288 .94225 L
.16605 .94015 L
.16074 .93814 L
.15921 .93747 L
.15237 .93388 L
.14839 .93119 L
.14553 .92887 L
.14098 .92425 L
.1387 .92134 L
.13604 .91729 L
.13252 .91036 L
.13185 .9088 L
.12987 .9034 L
.12781 .89646 L
.12617 .88952 L
.12502 .88372 L
.12482 .88257 L
.12369 .87563 L
.12275 .86868 L
.12193 .86174 L
.12122 .85479 L
.1206 .84785 L
.12006 .84091 L
.11958 .83396 L
.11915 .82702 L
.11875 .82007 L
.11864 .81313 L
.11901 .80618 L
.11943 .79924 L
.1199 .79229 L
.12042 .78535 L
.12101 .7784 L
.12169 .77145 L
.12245 .76451 L
.12336 .75756 L
.12442 .75062 L
.12502 .74716 L
.12568 .74367 L
.12722 .73673 L
.12913 .72979 L
.13155 .72284 L
.13185 .72208 L
.13474 .7159 L
.1387 .70954 L
.13913 .70895 L
.14553 .70202 L
.14554 .70201 L
.15237 .69699 L
.1558 .69506 L
.15921 .69341 L
.16605 .69072 L
.17288 .68864 L
.17485 .68812 L
.17972 .68696 L
.18656 .68559 L
.1934 .68445 L
.20024 .68349 L
.20707 .68266 L
.21391 .68195 L
.22075 .68132 L
.22249 .68118 L
F
0 g
.22758 .68076 m
.23443 .68027 L
.24126 .67983 L
.2481 .67944 L
.25494 .67908 L
.26178 .67875 L
.26861 .67845 L
.27545 .67818 L
.28229 .67794 L
.28912 .6777 L
.29597 .67749 L
.3028 .67729 L
.30964 .6771 L
.31648 .67693 L
.32332 .67677 L
.33015 .67693 L
.33699 .6771 L
.34383 .67729 L
.35066 .67749 L
.35751 .6777 L
.36434 .67794 L
.37118 .67818 L
.37802 .67845 L
.38485 .67875 L
.3917 .67908 L
.39853 .67944 L
.40537 .67983 L
.41221 .68027 L
.41905 .68076 L
.42415 .68118 L
.42588 .68132 L
.43272 .68195 L
.43956 .68266 L
.44639 .68349 L
.45324 .68445 L
.46007 .68559 L
.46691 .68696 L
.47178 .68812 L
.47375 .68864 L
.48059 .69072 L
.48743 .69341 L
.49084 .69506 L
.49426 .69699 L
.50109 .70201 L
.5011 .70202 L
.5075 .70895 L
.50793 .70954 L
.51189 .7159 L
.51478 .72208 L
.51508 .72284 L
Mistroke
.5175 .72979 L
.51941 .73673 L
.52095 .74367 L
.52161 .74716 L
.52221 .75062 L
.52327 .75756 L
.52418 .76451 L
.52495 .77145 L
.52562 .7784 L
.52622 .78535 L
.52673 .79229 L
.5272 .79924 L
.52762 .80618 L
.528 .81313 L
.52788 .82007 L
.52749 .82702 L
.52705 .83396 L
.52657 .84091 L
.52603 .84785 L
.52541 .85479 L
.52471 .86174 L
.52389 .86868 L
.52294 .87563 L
.52182 .88257 L
.52161 .88372 L
.52048 .88952 L
.51882 .89646 L
.51676 .9034 L
.51478 .9088 L
.51412 .91036 L
.51059 .91729 L
.50793 .92134 L
.50565 .92425 L
.5011 .92887 L
.49824 .93119 L
.49426 .93388 L
.48743 .93747 L
.48589 .93814 L
.48059 .94015 L
.47375 .94225 L
.46691 .94391 L
.4612 .94508 L
.46007 .94528 L
.45324 .94643 L
.44639 .94739 L
.43956 .94822 L
.43272 .94894 L
.42588 .94956 L
.41905 .95011 L
.41221 .9506 L
Mistroke
.40537 .95104 L
.39853 .95145 L
.3917 .9518 L
.3871 .95202 L
.38485 .95213 L
.37802 .95242 L
.37118 .9527 L
.36434 .95295 L
.35751 .95318 L
.35066 .9534 L
.34383 .95359 L
.33699 .95378 L
.33015 .95395 L
.32332 .9541 L
.31648 .95395 L
.30964 .95378 L
.3028 .95359 L
.29597 .9534 L
.28912 .95318 L
.28229 .95295 L
.27545 .9527 L
.26861 .95242 L
.26178 .95213 L
.25953 .95202 L
.25494 .9518 L
.2481 .95145 L
.24126 .95104 L
.23443 .9506 L
.22758 .95011 L
.22075 .94956 L
.21391 .94894 L
.20707 .94822 L
.20024 .94739 L
.1934 .94643 L
.18656 .94528 L
.18543 .94508 L
.17972 .94391 L
.17288 .94225 L
.16605 .94015 L
.16074 .93814 L
.15921 .93747 L
.15237 .93388 L
.14839 .93119 L
.14553 .92887 L
.14098 .92425 L
.1387 .92134 L
.13604 .91729 L
.13252 .91036 L
.13185 .9088 L
.12987 .9034 L
Mistroke
.12781 .89646 L
.12617 .88952 L
.12502 .88372 L
.12482 .88257 L
.12369 .87563 L
.12275 .86868 L
.12193 .86174 L
.12122 .85479 L
.1206 .84785 L
.12006 .84091 L
.11958 .83396 L
.11915 .82702 L
.11875 .82007 L
.11864 .81313 L
.11901 .80618 L
.11943 .79924 L
.1199 .79229 L
.12042 .78535 L
.12101 .7784 L
.12169 .77145 L
.12245 .76451 L
.12336 .75756 L
.12442 .75062 L
.12502 .74716 L
.12568 .74367 L
.12722 .73673 L
.12913 .72979 L
.13155 .72284 L
.13185 .72208 L
.13474 .7159 L
.1387 .70954 L
.13913 .70895 L
.14553 .70202 L
.14554 .70201 L
.15237 .69699 L
.1558 .69506 L
.15921 .69341 L
.16605 .69072 L
.17288 .68864 L
.17485 .68812 L
.17972 .68696 L
.18656 .68559 L
.1934 .68445 L
.20024 .68349 L
.20707 .68266 L
.21391 .68195 L
.22075 .68132 L
.22249 .68118 L
.22758 .68076 L
Mfstroke
.433 g
.28229 .40292 m
.28912 .40222 L
.29597 .40159 L
.3028 .40099 L
.30964 .40043 L
.31648 .39991 L
.32332 .39943 L
.33015 .39991 L
.33699 .40043 L
.34383 .40099 L
.35066 .40159 L
.35751 .40222 L
.36434 .40292 L
.36858 .40338 L
.37118 .40367 L
.37802 .40449 L
.38485 .40538 L
.3917 .40636 L
.39853 .40744 L
.40537 .40862 L
.41221 .40994 L
.41405 .41033 L
.41905 .41142 L
.42588 .41308 L
.43272 .41496 L
.43956 .41711 L
.44003 .41727 L
.44639 .41959 L
.45324 .42249 L
.45683 .42421 L
.46007 .4259 L
.46691 .43001 L
.46861 .43116 L
.47375 .43503 L
.4773 .4381 L
.48059 .4413 L
.48399 .44505 L
.48743 .44936 L
.4893 .45199 L
.49361 .45894 L
.49426 .46012 L
.49718 .46588 L
.50019 .47283 L
.5011 .47516 L
.50276 .47977 L
.50498 .48671 L
.50691 .49366 L
.50793 .49774 L
.50861 .5006 L
.51012 .50755 L
.51147 .5145 L
.51268 .52144 L
.51376 .52839 L
.51268 .53533 L
.51147 .54228 L
.51012 .54922 L
.50861 .55617 L
.50793 .55903 L
.50691 .56311 L
.50498 .57006 L
.50276 .577 L
.5011 .58161 L
.50019 .58394 L
.49718 .59089 L
.49426 .59666 L
.49361 .59783 L
.4893 .60478 L
.48743 .60741 L
.48399 .61172 L
.48059 .61547 L
.4773 .61867 L
.47375 .62174 L
.46861 .62561 L
.46691 .62676 L
.46007 .63087 L
.45683 .63256 L
.45324 .63428 L
.44639 .63718 L
.44003 .63951 L
.43956 .63967 L
.43272 .64181 L
.42588 .6437 L
.41905 .64535 L
.41405 .64644 L
.41221 .64683 L
.40537 .64815 L
.39853 .64934 L
.3917 .65041 L
.38485 .65139 L
.37802 .65228 L
.37118 .6531 L
.36858 .6534 L
.36434 .65385 L
.35751 .65455 L
.35066 .65519 L
.34383 .65579 L
.33699 .65634 L
.33015 .65686 L
.32332 .65733 L
.31648 .65686 L
.30964 .65634 L
.3028 .65579 L
.29597 .65519 L
.28912 .65455 L
.28229 .65385 L
.27805 .6534 L
.27545 .6531 L
.26861 .65228 L
.26178 .65139 L
.25494 .65041 L
.2481 .64934 L
.24126 .64815 L
.23443 .64683 L
.23258 .64644 L
.22758 .64535 L
.22075 .6437 L
.21391 .64181 L
.20707 .63967 L
.2066 .63951 L
.20024 .63718 L
.1934 .63428 L
.1898 .63256 L
.18656 .63087 L
.17972 .62676 L
.17803 .62561 L
.17288 .62174 L
.16933 .61867 L
.16605 .61547 L
.16264 .61172 L
.15921 .60741 L
.15733 .60478 L
.15302 .59783 L
.15237 .59666 L
.14945 .59089 L
.14644 .58394 L
.14553 .58161 L
.14387 .577 L
.14165 .57006 L
.13972 .56311 L
.1387 .55903 L
.13802 .55617 L
.13651 .54922 L
.13516 .54228 L
.13395 .53533 L
.13287 .52839 L
.13395 .52144 L
.13516 .5145 L
.13651 .50755 L
.13802 .5006 L
.1387 .49774 L
.13972 .49366 L
.14165 .48671 L
.14387 .47977 L
.14553 .47516 L
.14644 .47283 L
.14945 .46588 L
.15237 .46012 L
.15302 .45894 L
.15733 .45199 L
.15921 .44936 L
.16264 .44505 L
.16605 .4413 L
.16933 .4381 L
.17288 .43503 L
.17803 .43116 L
.17972 .43001 L
.18656 .4259 L
.1898 .42421 L
.1934 .42249 L
.20024 .41959 L
.2066 .41727 L
.20707 .41711 L
.21391 .41496 L
.22075 .41308 L
.22758 .41142 L
.23258 .41033 L
.23443 .40994 L
.24126 .40862 L
.2481 .40744 L
.25494 .40636 L
.26178 .40538 L
.26861 .40449 L
.27545 .40367 L
.27805 .40338 L
F
0 g
.28229 .40292 m
.28912 .40222 L
.29597 .40159 L
.3028 .40099 L
.30964 .40043 L
.31648 .39991 L
.32332 .39943 L
.33015 .39991 L
.33699 .40043 L
.34383 .40099 L
.35066 .40159 L
.35751 .40222 L
.36434 .40292 L
.36858 .40338 L
.37118 .40367 L
.37802 .40449 L
.38485 .40538 L
.3917 .40636 L
.39853 .40744 L
.40537 .40862 L
.41221 .40994 L
.41405 .41033 L
.41905 .41142 L
.42588 .41308 L
.43272 .41496 L
.43956 .41711 L
.44003 .41727 L
.44639 .41959 L
.45324 .42249 L
.45683 .42421 L
.46007 .4259 L
.46691 .43001 L
.46861 .43116 L
.47375 .43503 L
.4773 .4381 L
.48059 .4413 L
.48399 .44505 L
.48743 .44936 L
.4893 .45199 L
.49361 .45894 L
.49426 .46012 L
.49718 .46588 L
.50019 .47283 L
.5011 .47516 L
.50276 .47977 L
.50498 .48671 L
.50691 .49366 L
.50793 .49774 L
.50861 .5006 L
.51012 .50755 L
Mistroke
.51147 .5145 L
.51268 .52144 L
.51376 .52839 L
.51268 .53533 L
.51147 .54228 L
.51012 .54922 L
.50861 .55617 L
.50793 .55903 L
.50691 .56311 L
.50498 .57006 L
.50276 .577 L
.5011 .58161 L
.50019 .58394 L
.49718 .59089 L
.49426 .59666 L
.49361 .59783 L
.4893 .60478 L
.48743 .60741 L
.48399 .61172 L
.48059 .61547 L
.4773 .61867 L
.47375 .62174 L
.46861 .62561 L
.46691 .62676 L
.46007 .63087 L
.45683 .63256 L
.45324 .63428 L
.44639 .63718 L
.44003 .63951 L
.43956 .63967 L
.43272 .64181 L
.42588 .6437 L
.41905 .64535 L
.41405 .64644 L
.41221 .64683 L
.40537 .64815 L
.39853 .64934 L
.3917 .65041 L
.38485 .65139 L
.37802 .65228 L
.37118 .6531 L
.36858 .6534 L
.36434 .65385 L
.35751 .65455 L
.35066 .65519 L
.34383 .65579 L
.33699 .65634 L
.33015 .65686 L
.32332 .65733 L
.31648 .65686 L
Mistroke
.30964 .65634 L
.3028 .65579 L
.29597 .65519 L
.28912 .65455 L
.28229 .65385 L
.27805 .6534 L
.27545 .6531 L
.26861 .65228 L
.26178 .65139 L
.25494 .65041 L
.2481 .64934 L
.24126 .64815 L
.23443 .64683 L
.23258 .64644 L
.22758 .64535 L
.22075 .6437 L
.21391 .64181 L
.20707 .63967 L
.2066 .63951 L
.20024 .63718 L
.1934 .63428 L
.1898 .63256 L
.18656 .63087 L
.17972 .62676 L
.17803 .62561 L
.17288 .62174 L
.16933 .61867 L
.16605 .61547 L
.16264 .61172 L
.15921 .60741 L
.15733 .60478 L
.15302 .59783 L
.15237 .59666 L
.14945 .59089 L
.14644 .58394 L
.14553 .58161 L
.14387 .577 L
.14165 .57006 L
.13972 .56311 L
.1387 .55903 L
.13802 .55617 L
.13651 .54922 L
.13516 .54228 L
.13395 .53533 L
.13287 .52839 L
.13395 .52144 L
.13516 .5145 L
.13651 .50755 L
.13802 .5006 L
.1387 .49774 L
Mistroke
.13972 .49366 L
.14165 .48671 L
.14387 .47977 L
.14553 .47516 L
.14644 .47283 L
.14945 .46588 L
.15237 .46012 L
.15302 .45894 L
.15733 .45199 L
.15921 .44936 L
.16264 .44505 L
.16605 .4413 L
.16933 .4381 L
.17288 .43503 L
.17803 .43116 L
.17972 .43001 L
.18656 .4259 L
.1898 .42421 L
.1934 .42249 L
.20024 .41959 L
.2066 .41727 L
.20707 .41711 L
.21391 .41496 L
.22075 .41308 L
.22758 .41142 L
.23258 .41033 L
.23443 .40994 L
.24126 .40862 L
.2481 .40744 L
.25494 .40636 L
.26178 .40538 L
.26861 .40449 L
.27545 .40367 L
.27805 .40338 L
.28229 .40292 L
Mfstroke
.567 g
.26178 .11833 m
.26861 .11744 L
.27545 .11662 L
.28229 .11587 L
.28912 .11517 L
.29597 .11452 L
.3028 .11393 L
.30964 .11338 L
.31648 .11286 L
.32332 .11238 L
.33015 .11286 L
.33699 .11338 L
.34383 .11393 L
.35066 .11452 L
.35751 .11517 L
.36434 .11587 L
.37118 .11662 L
.37802 .11744 L
.38485 .11833 L
.3871 .11864 L
.3917 .11931 L
.39853 .12038 L
.40537 .12156 L
.41221 .12289 L
.41905 .12437 L
.42415 .12559 L
.42588 .12602 L
.43272 .1279 L
.43956 .13005 L
.44638 .13253 L
.44639 .13254 L
.45324 .13543 L
.46007 .13885 L
.4612 .13948 L
.46691 .14296 L
.47178 .14642 L
.47375 .14798 L
.47972 .15337 L
.48059 .15424 L
.48589 .16031 L
.48743 .16231 L
.49084 .16725 L
.49426 .17305 L
.49488 .1742 L
.49824 .18114 L
.50109 .18809 L
.5011 .18811 L
.50353 .19503 L
.50565 .20198 L
.5075 .20892 L
.50793 .21069 L
.50913 .21586 L
.51059 .22281 L
.51189 .22975 L
.51306 .2367 L
.51342 .24364 L
.51229 .25059 L
.51104 .25754 L
.50964 .26448 L
.50807 .27143 L
.50793 .27198 L
.5063 .27837 L
.50427 .28532 L
.50195 .29226 L
.5011 .29455 L
.49924 .29921 L
.49607 .30615 L
.49426 .30961 L
.49227 .3131 L
.48765 .32004 L
.48743 .32035 L
.48194 .32698 L
.48059 .32842 L
.47466 .33393 L
.47375 .33469 L
.46691 .33971 L
.4651 .34087 L
.46007 .34381 L
.45324 .34723 L
.45193 .34782 L
.44639 .35012 L
.43956 .3526 L
.43272 .35475 L
.4327 .35476 L
.42588 .35663 L
.41905 .3583 L
.41221 .35978 L
.40537 .3611 L
.40192 .36171 L
.39853 .36229 L
.3917 .36336 L
.38485 .36434 L
.37802 .36523 L
.37118 .36605 L
.36434 .3668 L
.35751 .36749 L
.35066 .36814 L
.34477 .36865 L
.34383 .36873 L
.33699 .36929 L
.33015 .36981 L
.32332 .37028 L
.31648 .36981 L
.30964 .36929 L
.3028 .36873 L
.30187 .36865 L
.29597 .36814 L
.28912 .36749 L
.28229 .3668 L
.27545 .36605 L
.26861 .36523 L
.26178 .36434 L
.25494 .36336 L
.2481 .36229 L
.24471 .36171 L
.24126 .3611 L
.23443 .35978 L
.22758 .3583 L
.22075 .35663 L
.21393 .35476 L
.21391 .35475 L
.20707 .3526 L
.20024 .35012 L
.1947 .34782 L
.1934 .34723 L
.18656 .34381 L
.18153 .34087 L
.17972 .33971 L
.17288 .33469 L
.17197 .33393 L
.16605 .32842 L
.16469 .32698 L
.15921 .32035 L
.15898 .32004 L
.15437 .3131 L
.15237 .30961 L
.15057 .30615 L
.14739 .29921 L
.14553 .29455 L
.14468 .29226 L
.14236 .28532 L
.14034 .27837 L
.1387 .27198 L
.13856 .27143 L
.137 .26448 L
.13559 .25754 L
.13434 .25059 L
.13321 .24364 L
.13357 .2367 L
.13474 .22975 L
.13604 .22281 L
.1375 .21586 L
.1387 .21069 L
.13913 .20892 L
.14098 .20198 L
.1431 .19503 L
.14553 .18811 L
.14554 .18809 L
.14839 .18114 L
.15176 .1742 L
.15237 .17305 L
.1558 .16725 L
.15921 .16231 L
.16074 .16031 L
.16605 .15424 L
.16691 .15337 L
.17288 .14798 L
.17485 .14642 L
.17972 .14296 L
.18543 .13948 L
.18656 .13885 L
.1934 .13543 L
.20024 .13254 L
.20026 .13253 L
.20707 .13005 L
.21391 .1279 L
.22075 .12602 L
.22249 .12559 L
.22758 .12437 L
.23443 .12289 L
.24126 .12156 L
.2481 .12038 L
.25494 .11931 L
.25953 .11864 L
F
0 g
.26178 .11833 m
.26861 .11744 L
.27545 .11662 L
.28229 .11587 L
.28912 .11517 L
.29597 .11452 L
.3028 .11393 L
.30964 .11338 L
.31648 .11286 L
.32332 .11238 L
.33015 .11286 L
.33699 .11338 L
.34383 .11393 L
.35066 .11452 L
.35751 .11517 L
.36434 .11587 L
.37118 .11662 L
.37802 .11744 L
.38485 .11833 L
.3871 .11864 L
.3917 .11931 L
.39853 .12038 L
.40537 .12156 L
.41221 .12289 L
.41905 .12437 L
.42415 .12559 L
.42588 .12602 L
.43272 .1279 L
.43956 .13005 L
.44638 .13253 L
.44639 .13254 L
.45324 .13543 L
.46007 .13885 L
.4612 .13948 L
.46691 .14296 L
.47178 .14642 L
.47375 .14798 L
.47972 .15337 L
.48059 .15424 L
.48589 .16031 L
.48743 .16231 L
.49084 .16725 L
.49426 .17305 L
.49488 .1742 L
.49824 .18114 L
.50109 .18809 L
.5011 .18811 L
.50353 .19503 L
.50565 .20198 L
.5075 .20892 L
Mistroke
.50793 .21069 L
.50913 .21586 L
.51059 .22281 L
.51189 .22975 L
.51306 .2367 L
.51342 .24364 L
.51229 .25059 L
.51104 .25754 L
.50964 .26448 L
.50807 .27143 L
.50793 .27198 L
.5063 .27837 L
.50427 .28532 L
.50195 .29226 L
.5011 .29455 L
.49924 .29921 L
.49607 .30615 L
.49426 .30961 L
.49227 .3131 L
.48765 .32004 L
.48743 .32035 L
.48194 .32698 L
.48059 .32842 L
.47466 .33393 L
.47375 .33469 L
.46691 .33971 L
.4651 .34087 L
.46007 .34381 L
.45324 .34723 L
.45193 .34782 L
.44639 .35012 L
.43956 .3526 L
.43272 .35475 L
.4327 .35476 L
.42588 .35663 L
.41905 .3583 L
.41221 .35978 L
.40537 .3611 L
.40192 .36171 L
.39853 .36229 L
.3917 .36336 L
.38485 .36434 L
.37802 .36523 L
.37118 .36605 L
.36434 .3668 L
.35751 .36749 L
.35066 .36814 L
.34477 .36865 L
.34383 .36873 L
.33699 .36929 L
Mistroke
.33015 .36981 L
.32332 .37028 L
.31648 .36981 L
.30964 .36929 L
.3028 .36873 L
.30187 .36865 L
.29597 .36814 L
.28912 .36749 L
.28229 .3668 L
.27545 .36605 L
.26861 .36523 L
.26178 .36434 L
.25494 .36336 L
.2481 .36229 L
.24471 .36171 L
.24126 .3611 L
.23443 .35978 L
.22758 .3583 L
.22075 .35663 L
.21393 .35476 L
.21391 .35475 L
.20707 .3526 L
.20024 .35012 L
.1947 .34782 L
.1934 .34723 L
.18656 .34381 L
.18153 .34087 L
.17972 .33971 L
.17288 .33469 L
.17197 .33393 L
.16605 .32842 L
.16469 .32698 L
.15921 .32035 L
.15898 .32004 L
.15437 .3131 L
.15237 .30961 L
.15057 .30615 L
.14739 .29921 L
.14553 .29455 L
.14468 .29226 L
.14236 .28532 L
.14034 .27837 L
.1387 .27198 L
.13856 .27143 L
.137 .26448 L
.13559 .25754 L
.13434 .25059 L
.13321 .24364 L
.13357 .2367 L
.13474 .22975 L
Mistroke
.13604 .22281 L
.1375 .21586 L
.1387 .21069 L
.13913 .20892 L
.14098 .20198 L
.1431 .19503 L
.14553 .18811 L
.14554 .18809 L
.14839 .18114 L
.15176 .1742 L
.15237 .17305 L
.1558 .16725 L
.15921 .16231 L
.16074 .16031 L
.16605 .15424 L
.16691 .15337 L
.17288 .14798 L
.17485 .14642 L
.17972 .14296 L
.18543 .13948 L
.18656 .13885 L
.1934 .13543 L
.20024 .13254 L
.20026 .13253 L
.20707 .13005 L
.21391 .1279 L
.22075 .12602 L
.22249 .12559 L
.22758 .12437 L
.23443 .12289 L
.24126 .12156 L
.2481 .12038 L
.25494 .11931 L
.25953 .11864 L
.26178 .11833 L
Mfstroke
.567 g
.3028 .68804 m
.30964 .68748 L
.31648 .68696 L
.32332 .68649 L
.33015 .68696 L
.33699 .68748 L
.34383 .68804 L
.34477 .68812 L
.35066 .68864 L
.35751 .68928 L
.36434 .68997 L
.37118 .69072 L
.37802 .69155 L
.38485 .69243 L
.3917 .69341 L
.39853 .69448 L
.40192 .69506 L
.40537 .69568 L
.41221 .69699 L
.41905 .69847 L
.42588 .70014 L
.4327 .70201 L
.43272 .70202 L
.43956 .70417 L
.44639 .70665 L
.45193 .70895 L
.45324 .70954 L
.46007 .71296 L
.4651 .7159 L
.46691 .71706 L
.47375 .72208 L
.47466 .72284 L
.48059 .72835 L
.48194 .72979 L
.48743 .73642 L
.48765 .73673 L
.49227 .74367 L
.49426 .74716 L
.49607 .75062 L
.49924 .75756 L
.5011 .76222 L
.50195 .76451 L
.50427 .77145 L
.5063 .7784 L
.50793 .78479 L
.50807 .78535 L
.50964 .79229 L
.51104 .79924 L
.51229 .80618 L
.51342 .81313 L
.51306 .82007 L
.51189 .82702 L
.51059 .83396 L
.50913 .84091 L
.50793 .84609 L
.5075 .84785 L
.50565 .85479 L
.50353 .86174 L
.5011 .86866 L
.50109 .86868 L
.49824 .87563 L
.49488 .88257 L
.49426 .88372 L
.49084 .88952 L
.48743 .89447 L
.48589 .89646 L
.48059 .90253 L
.47972 .9034 L
.47375 .9088 L
.47178 .91036 L
.46691 .91381 L
.4612 .91729 L
.46007 .91792 L
.45324 .92134 L
.44639 .92424 L
.44638 .92425 L
.43956 .92672 L
.43272 .92887 L
.42588 .93075 L
.42415 .93119 L
.41905 .9324 L
.41221 .93388 L
.40537 .93521 L
.39853 .93639 L
.3917 .93747 L
.3871 .93814 L
.38485 .93844 L
.37802 .93934 L
.37118 .94015 L
.36434 .9409 L
.35751 .9416 L
.35066 .94225 L
.34383 .94284 L
.33699 .94339 L
.33015 .94391 L
.32332 .9444 L
.31648 .94391 L
.30964 .94339 L
.3028 .94284 L
.29597 .94225 L
.28912 .9416 L
.28229 .9409 L
.27545 .94015 L
.26861 .93934 L
.26178 .93844 L
.25953 .93814 L
.25494 .93747 L
.2481 .93639 L
.24126 .93521 L
.23443 .93388 L
.22758 .9324 L
.22249 .93119 L
.22075 .93075 L
.21391 .92887 L
.20707 .92672 L
.20026 .92425 L
.20024 .92424 L
.1934 .92134 L
.18656 .91792 L
.18543 .91729 L
.17972 .91381 L
.17485 .91036 L
.17288 .9088 L
.16691 .9034 L
.16605 .90253 L
.16074 .89646 L
.15921 .89447 L
.1558 .88952 L
.15237 .88372 L
.15176 .88257 L
.14839 .87563 L
.14554 .86868 L
.14553 .86866 L
.1431 .86174 L
.14098 .85479 L
.13913 .84785 L
.1387 .84609 L
.1375 .84091 L
.13604 .83396 L
.13474 .82702 L
.13357 .82007 L
.13321 .81313 L
.13434 .80618 L
.13559 .79924 L
.137 .79229 L
.13856 .78535 L
.1387 .78479 L
.14034 .7784 L
.14236 .77145 L
.14468 .76451 L
.14553 .76222 L
.14739 .75756 L
.15057 .75062 L
.15237 .74716 L
.15437 .74367 L
.15898 .73673 L
.15921 .73642 L
.16469 .72979 L
.16605 .72835 L
.17197 .72284 L
.17288 .72208 L
.17972 .71706 L
.18153 .7159 L
.18656 .71296 L
.1934 .70954 L
.1947 .70895 L
.20024 .70665 L
.20707 .70417 L
.21391 .70202 L
.21393 .70201 L
.22075 .70014 L
.22758 .69847 L
.23443 .69699 L
.24126 .69568 L
.24471 .69506 L
.2481 .69448 L
.25494 .69341 L
.26178 .69243 L
.26861 .69155 L
.27545 .69072 L
.28229 .68997 L
.28912 .68928 L
.29597 .68864 L
.30187 .68812 L
F
0 g
.3028 .68804 m
.30964 .68748 L
.31648 .68696 L
.32332 .68649 L
.33015 .68696 L
.33699 .68748 L
.34383 .68804 L
.34477 .68812 L
.35066 .68864 L
.35751 .68928 L
.36434 .68997 L
.37118 .69072 L
.37802 .69155 L
.38485 .69243 L
.3917 .69341 L
.39853 .69448 L
.40192 .69506 L
.40537 .69568 L
.41221 .69699 L
.41905 .69847 L
.42588 .70014 L
.4327 .70201 L
.43272 .70202 L
.43956 .70417 L
.44639 .70665 L
.45193 .70895 L
.45324 .70954 L
.46007 .71296 L
.4651 .7159 L
.46691 .71706 L
.47375 .72208 L
.47466 .72284 L
.48059 .72835 L
.48194 .72979 L
.48743 .73642 L
.48765 .73673 L
.49227 .74367 L
.49426 .74716 L
.49607 .75062 L
.49924 .75756 L
.5011 .76222 L
.50195 .76451 L
.50427 .77145 L
.5063 .7784 L
.50793 .78479 L
.50807 .78535 L
.50964 .79229 L
.51104 .79924 L
.51229 .80618 L
.51342 .81313 L
Mistroke
.51306 .82007 L
.51189 .82702 L
.51059 .83396 L
.50913 .84091 L
.50793 .84609 L
.5075 .84785 L
.50565 .85479 L
.50353 .86174 L
.5011 .86866 L
.50109 .86868 L
.49824 .87563 L
.49488 .88257 L
.49426 .88372 L
.49084 .88952 L
.48743 .89447 L
.48589 .89646 L
.48059 .90253 L
.47972 .9034 L
.47375 .9088 L
.47178 .91036 L
.46691 .91381 L
.4612 .91729 L
.46007 .91792 L
.45324 .92134 L
.44639 .92424 L
.44638 .92425 L
.43956 .92672 L
.43272 .92887 L
.42588 .93075 L
.42415 .93119 L
.41905 .9324 L
.41221 .93388 L
.40537 .93521 L
.39853 .93639 L
.3917 .93747 L
.3871 .93814 L
.38485 .93844 L
.37802 .93934 L
.37118 .94015 L
.36434 .9409 L
.35751 .9416 L
.35066 .94225 L
.34383 .94284 L
.33699 .94339 L
.33015 .94391 L
.32332 .9444 L
.31648 .94391 L
.30964 .94339 L
.3028 .94284 L
.29597 .94225 L
Mistroke
.28912 .9416 L
.28229 .9409 L
.27545 .94015 L
.26861 .93934 L
.26178 .93844 L
.25953 .93814 L
.25494 .93747 L
.2481 .93639 L
.24126 .93521 L
.23443 .93388 L
.22758 .9324 L
.22249 .93119 L
.22075 .93075 L
.21391 .92887 L
.20707 .92672 L
.20026 .92425 L
.20024 .92424 L
.1934 .92134 L
.18656 .91792 L
.18543 .91729 L
.17972 .91381 L
.17485 .91036 L
.17288 .9088 L
.16691 .9034 L
.16605 .90253 L
.16074 .89646 L
.15921 .89447 L
.1558 .88952 L
.15237 .88372 L
.15176 .88257 L
.14839 .87563 L
.14554 .86868 L
.14553 .86866 L
.1431 .86174 L
.14098 .85479 L
.13913 .84785 L
.1387 .84609 L
.1375 .84091 L
.13604 .83396 L
.13474 .82702 L
.13357 .82007 L
.13321 .81313 L
.13434 .80618 L
.13559 .79924 L
.137 .79229 L
.13856 .78535 L
.1387 .78479 L
.14034 .7784 L
.14236 .77145 L
.14468 .76451 L
Mistroke
.14553 .76222 L
.14739 .75756 L
.15057 .75062 L
.15237 .74716 L
.15437 .74367 L
.15898 .73673 L
.15921 .73642 L
.16469 .72979 L
.16605 .72835 L
.17197 .72284 L
.17288 .72208 L
.17972 .71706 L
.18153 .7159 L
.18656 .71296 L
.1934 .70954 L
.1947 .70895 L
.20024 .70665 L
.20707 .70417 L
.21391 .70202 L
.21393 .70201 L
.22075 .70014 L
.22758 .69847 L
.23443 .69699 L
.24126 .69568 L
.24471 .69506 L
.2481 .69448 L
.25494 .69341 L
.26178 .69243 L
.26861 .69155 L
.27545 .69072 L
.28229 .68997 L
.28912 .68928 L
.29597 .68864 L
.30187 .68812 L
.3028 .68804 L
Mfstroke
.4 g
.31648 .40994 m
.32332 .40915 L
.33015 .40994 L
.33321 .41033 L
.33699 .41081 L
.34383 .41173 L
.35066 .41273 L
.35751 .4138 L
.36434 .41496 L
.37118 .41621 L
.37652 .41727 L
.37802 .41758 L
.38485 .41907 L
.3917 .42069 L
.39853 .42249 L
.40453 .42421 L
.40537 .42447 L
.41221 .42666 L
.41905 .42912 L
.42415 .43116 L
.42588 .43189 L
.43272 .43503 L
.43864 .4381 L
.43956 .43861 L
.44639 .44275 L
.4498 .44505 L
.45324 .44757 L
.45864 .45199 L
.46007 .45327 L
.46583 .45894 L
.46691 .46012 L
.47178 .46588 L
.47375 .46847 L
.4768 .47283 L
.48059 .47892 L
.48107 .47977 L
.48477 .48671 L
.48743 .49237 L
.488 .49366 L
.49084 .5006 L
.49335 .50755 L
.49426 .51028 L
.4956 .5145 L
.49761 .52144 L
.49942 .52839 L
.49761 .53533 L
.4956 .54228 L
.49426 .54649 L
.49335 .54922 L
.49084 .55617 L
.488 .56311 L
.48743 .56441 L
.48477 .57006 L
.48107 .577 L
.48059 .57785 L
.4768 .58394 L
.47375 .5883 L
.47178 .59089 L
.46691 .59666 L
.46583 .59783 L
.46007 .6035 L
.45864 .60478 L
.45324 .60921 L
.4498 .61172 L
.44639 .61402 L
.43956 .61816 L
.43864 .61867 L
.43272 .62174 L
.42588 .62488 L
.42415 .62561 L
.41905 .62765 L
.41221 .63011 L
.40537 .63231 L
.40453 .63256 L
.39853 .63428 L
.3917 .63608 L
.38485 .6377 L
.37802 .63919 L
.37652 .63951 L
.37118 .64056 L
.36434 .64181 L
.35751 .64297 L
.35066 .64405 L
.34383 .64504 L
.33699 .64596 L
.33321 .64644 L
.33015 .64683 L
.32332 .64762 L
.31648 .64683 L
.31342 .64644 L
.30964 .64596 L
.3028 .64504 L
.29597 .64405 L
.28912 .64297 L
.28229 .64181 L
.27545 .64056 L
.27011 .63951 L
.26861 .63919 L
.26178 .6377 L
.25494 .63608 L
.2481 .63428 L
.2421 .63256 L
.24126 .63231 L
.23443 .63011 L
.22758 .62765 L
.22249 .62561 L
.22075 .62488 L
.21391 .62174 L
.20799 .61867 L
.20707 .61816 L
.20024 .61402 L
.19683 .61172 L
.1934 .60921 L
.18799 .60478 L
.18656 .6035 L
.1808 .59783 L
.17972 .59666 L
.17485 .59089 L
.17288 .5883 L
.16984 .58394 L
.16605 .57785 L
.16556 .577 L
.16186 .57006 L
.15921 .56441 L
.15863 .56311 L
.1558 .55617 L
.15328 .54922 L
.15237 .54649 L
.15103 .54228 L
.14902 .53533 L
.14722 .52839 L
.14902 .52144 L
.15103 .5145 L
.15237 .51028 L
.15328 .50755 L
.1558 .5006 L
.15863 .49366 L
.15921 .49237 L
.16186 .48671 L
.16556 .47977 L
.16605 .47892 L
.16984 .47283 L
.17288 .46847 L
.17485 .46588 L
.17972 .46012 L
.1808 .45894 L
.18656 .45327 L
.18799 .45199 L
.1934 .44757 L
.19683 .44505 L
.20024 .44275 L
.20707 .43861 L
.20799 .4381 L
.21391 .43503 L
.22075 .43189 L
.22249 .43116 L
.22758 .42912 L
.23443 .42666 L
.24126 .42447 L
.2421 .42421 L
.2481 .42249 L
.25494 .42069 L
.26178 .41907 L
.26861 .41758 L
.27011 .41727 L
.27545 .41621 L
.28229 .41496 L
.28912 .4138 L
.29597 .41273 L
.3028 .41173 L
.30964 .41081 L
.31342 .41033 L
F
0 g
.31648 .40994 m
.32332 .40915 L
.33015 .40994 L
.33321 .41033 L
.33699 .41081 L
.34383 .41173 L
.35066 .41273 L
.35751 .4138 L
.36434 .41496 L
.37118 .41621 L
.37652 .41727 L
.37802 .41758 L
.38485 .41907 L
.3917 .42069 L
.39853 .42249 L
.40453 .42421 L
.40537 .42447 L
.41221 .42666 L
.41905 .42912 L
.42415 .43116 L
.42588 .43189 L
.43272 .43503 L
.43864 .4381 L
.43956 .43861 L
.44639 .44275 L
.4498 .44505 L
.45324 .44757 L
.45864 .45199 L
.46007 .45327 L
.46583 .45894 L
.46691 .46012 L
.47178 .46588 L
.47375 .46847 L
.4768 .47283 L
.48059 .47892 L
.48107 .47977 L
.48477 .48671 L
.48743 .49237 L
.488 .49366 L
.49084 .5006 L
.49335 .50755 L
.49426 .51028 L
.4956 .5145 L
.49761 .52144 L
.49942 .52839 L
.49761 .53533 L
.4956 .54228 L
.49426 .54649 L
.49335 .54922 L
.49084 .55617 L
Mistroke
.488 .56311 L
.48743 .56441 L
.48477 .57006 L
.48107 .577 L
.48059 .57785 L
.4768 .58394 L
.47375 .5883 L
.47178 .59089 L
.46691 .59666 L
.46583 .59783 L
.46007 .6035 L
.45864 .60478 L
.45324 .60921 L
.4498 .61172 L
.44639 .61402 L
.43956 .61816 L
.43864 .61867 L
.43272 .62174 L
.42588 .62488 L
.42415 .62561 L
.41905 .62765 L
.41221 .63011 L
.40537 .63231 L
.40453 .63256 L
.39853 .63428 L
.3917 .63608 L
.38485 .6377 L
.37802 .63919 L
.37652 .63951 L
.37118 .64056 L
.36434 .64181 L
.35751 .64297 L
.35066 .64405 L
.34383 .64504 L
.33699 .64596 L
.33321 .64644 L
.33015 .64683 L
.32332 .64762 L
.31648 .64683 L
.31342 .64644 L
.30964 .64596 L
.3028 .64504 L
.29597 .64405 L
.28912 .64297 L
.28229 .64181 L
.27545 .64056 L
.27011 .63951 L
.26861 .63919 L
.26178 .6377 L
.25494 .63608 L
Mistroke
.2481 .63428 L
.2421 .63256 L
.24126 .63231 L
.23443 .63011 L
.22758 .62765 L
.22249 .62561 L
.22075 .62488 L
.21391 .62174 L
.20799 .61867 L
.20707 .61816 L
.20024 .61402 L
.19683 .61172 L
.1934 .60921 L
.18799 .60478 L
.18656 .6035 L
.1808 .59783 L
.17972 .59666 L
.17485 .59089 L
.17288 .5883 L
.16984 .58394 L
.16605 .57785 L
.16556 .577 L
.16186 .57006 L
.15921 .56441 L
.15863 .56311 L
.1558 .55617 L
.15328 .54922 L
.15237 .54649 L
.15103 .54228 L
.14902 .53533 L
.14722 .52839 L
.14902 .52144 L
.15103 .5145 L
.15237 .51028 L
.15328 .50755 L
.1558 .5006 L
.15863 .49366 L
.15921 .49237 L
.16186 .48671 L
.16556 .47977 L
.16605 .47892 L
.16984 .47283 L
.17288 .46847 L
.17485 .46588 L
.17972 .46012 L
.1808 .45894 L
.18656 .45327 L
.18799 .45199 L
.1934 .44757 L
.19683 .44505 L
Mistroke
.20024 .44275 L
.20707 .43861 L
.20799 .4381 L
.21391 .43503 L
.22075 .43189 L
.22249 .43116 L
.22758 .42912 L
.23443 .42666 L
.24126 .42447 L
.2421 .42421 L
.2481 .42249 L
.25494 .42069 L
.26178 .41907 L
.26861 .41758 L
.27011 .41727 L
.27545 .41621 L
.28229 .41496 L
.28912 .4138 L
.29597 .41273 L
.3028 .41173 L
.30964 .41081 L
.31342 .41033 L
.31648 .40994 L
Mfstroke
.6 g
.3028 .12468 m
.30964 .12375 L
.31648 .12289 L
.32332 .12209 L
.33015 .12289 L
.33699 .12375 L
.34383 .12468 L
.35006 .12559 L
.35066 .12567 L
.35751 .12675 L
.36434 .1279 L
.37118 .12916 L
.37802 .13052 L
.38485 .13201 L
.3871 .13253 L
.3917 .13364 L
.39853 .13543 L
.40537 .13741 L
.4118 .13948 L
.41221 .13961 L
.41905 .14207 L
.42588 .14484 L
.42945 .14642 L
.43272 .14798 L
.43956 .15156 L
.44267 .15337 L
.44639 .15569 L
.45296 .16031 L
.45324 .16051 L
.46007 .16622 L
.4612 .16725 L
.46691 .17305 L
.46793 .1742 L
.47354 .18114 L
.47375 .18142 L
.4783 .18809 L
.48059 .19187 L
.48236 .19503 L
.48589 .20198 L
.48743 .2053 L
.48898 .20892 L
.4917 .21586 L
.49412 .22281 L
.49426 .22322 L
.49629 .22975 L
.49823 .2367 L
.49884 .24364 L
.49697 .25059 L
.49488 .25754 L
.49426 .25943 L
.49254 .26448 L
.48993 .27143 L
.48743 .27736 L
.48697 .27837 L
.4836 .28532 L
.48059 .29079 L
.47972 .29226 L
.47521 .29921 L
.47375 .30124 L
.46991 .30615 L
.46691 .30961 L
.46359 .3131 L
.46007 .31645 L
.4559 .32004 L
.45324 .32214 L
.44639 .32697 L
.44638 .32698 L
.43956 .33111 L
.43425 .33393 L
.43272 .33469 L
.42588 .33783 L
.41905 .34059 L
.4183 .34087 L
.41221 .34305 L
.40537 .34525 L
.39853 .34723 L
.39637 .34782 L
.3917 .34902 L
.38485 .35065 L
.37802 .35214 L
.37118 .3535 L
.36434 .35475 L
.36431 .35476 L
.35751 .35592 L
.35066 .35698 L
.34383 .35798 L
.33699 .35891 L
.33015 .35977 L
.32332 .36057 L
.31648 .35977 L
.30964 .35891 L
.3028 .35798 L
.29597 .35698 L
.28912 .35592 L
.28233 .35476 L
.28229 .35475 L
.27545 .3535 L
.26861 .35214 L
.26178 .35065 L
.25494 .34902 L
.25027 .34782 L
.2481 .34723 L
.24126 .34525 L
.23443 .34305 L
.22833 .34087 L
.22758 .34059 L
.22075 .33783 L
.21391 .33469 L
.21238 .33393 L
.20707 .33111 L
.20026 .32698 L
.20024 .32697 L
.1934 .32214 L
.19073 .32004 L
.18656 .31645 L
.18304 .3131 L
.17972 .30961 L
.17672 .30615 L
.17288 .30124 L
.17142 .29921 L
.16691 .29226 L
.16605 .29079 L
.16303 .28532 L
.15967 .27837 L
.15921 .27736 L
.1567 .27143 L
.15409 .26448 L
.15237 .25943 L
.15176 .25754 L
.14967 .25059 L
.14779 .24364 L
.1484 .2367 L
.15034 .22975 L
.15237 .22322 L
.15251 .22281 L
.15493 .21586 L
.15766 .20892 L
.15921 .2053 L
.16074 .20198 L
.16427 .19503 L
.16605 .19187 L
.16833 .18809 L
.17288 .18142 L
.17309 .18114 L
.1787 .1742 L
.17972 .17305 L
.18543 .16725 L
.18656 .16622 L
.1934 .16051 L
.19367 .16031 L
.20024 .15569 L
.20396 .15337 L
.20707 .15156 L
.21391 .14798 L
.21719 .14642 L
.22075 .14484 L
.22758 .14207 L
.23443 .13961 L
.23483 .13948 L
.24126 .13741 L
.2481 .13543 L
.25494 .13364 L
.25953 .13253 L
.26178 .13201 L
.26861 .13052 L
.27545 .12916 L
.28229 .1279 L
.28912 .12675 L
.29597 .12567 L
.29658 .12559 L
F
0 g
.3028 .12468 m
.30964 .12375 L
.31648 .12289 L
.32332 .12209 L
.33015 .12289 L
.33699 .12375 L
.34383 .12468 L
.35006 .12559 L
.35066 .12567 L
.35751 .12675 L
.36434 .1279 L
.37118 .12916 L
.37802 .13052 L
.38485 .13201 L
.3871 .13253 L
.3917 .13364 L
.39853 .13543 L
.40537 .13741 L
.4118 .13948 L
.41221 .13961 L
.41905 .14207 L
.42588 .14484 L
.42945 .14642 L
.43272 .14798 L
.43956 .15156 L
.44267 .15337 L
.44639 .15569 L
.45296 .16031 L
.45324 .16051 L
.46007 .16622 L
.4612 .16725 L
.46691 .17305 L
.46793 .1742 L
.47354 .18114 L
.47375 .18142 L
.4783 .18809 L
.48059 .19187 L
.48236 .19503 L
.48589 .20198 L
.48743 .2053 L
.48898 .20892 L
.4917 .21586 L
.49412 .22281 L
.49426 .22322 L
.49629 .22975 L
.49823 .2367 L
.49884 .24364 L
.49697 .25059 L
.49488 .25754 L
.49426 .25943 L
Mistroke
.49254 .26448 L
.48993 .27143 L
.48743 .27736 L
.48697 .27837 L
.4836 .28532 L
.48059 .29079 L
.47972 .29226 L
.47521 .29921 L
.47375 .30124 L
.46991 .30615 L
.46691 .30961 L
.46359 .3131 L
.46007 .31645 L
.4559 .32004 L
.45324 .32214 L
.44639 .32697 L
.44638 .32698 L
.43956 .33111 L
.43425 .33393 L
.43272 .33469 L
.42588 .33783 L
.41905 .34059 L
.4183 .34087 L
.41221 .34305 L
.40537 .34525 L
.39853 .34723 L
.39637 .34782 L
.3917 .34902 L
.38485 .35065 L
.37802 .35214 L
.37118 .3535 L
.36434 .35475 L
.36431 .35476 L
.35751 .35592 L
.35066 .35698 L
.34383 .35798 L
.33699 .35891 L
.33015 .35977 L
.32332 .36057 L
.31648 .35977 L
.30964 .35891 L
.3028 .35798 L
.29597 .35698 L
.28912 .35592 L
.28233 .35476 L
.28229 .35475 L
.27545 .3535 L
.26861 .35214 L
.26178 .35065 L
.25494 .34902 L
Mistroke
.25027 .34782 L
.2481 .34723 L
.24126 .34525 L
.23443 .34305 L
.22833 .34087 L
.22758 .34059 L
.22075 .33783 L
.21391 .33469 L
.21238 .33393 L
.20707 .33111 L
.20026 .32698 L
.20024 .32697 L
.1934 .32214 L
.19073 .32004 L
.18656 .31645 L
.18304 .3131 L
.17972 .30961 L
.17672 .30615 L
.17288 .30124 L
.17142 .29921 L
.16691 .29226 L
.16605 .29079 L
.16303 .28532 L
.15967 .27837 L
.15921 .27736 L
.1567 .27143 L
.15409 .26448 L
.15237 .25943 L
.15176 .25754 L
.14967 .25059 L
.14779 .24364 L
.1484 .2367 L
.15034 .22975 L
.15237 .22322 L
.15251 .22281 L
.15493 .21586 L
.15766 .20892 L
.15921 .2053 L
.16074 .20198 L
.16427 .19503 L
.16605 .19187 L
.16833 .18809 L
.17288 .18142 L
.17309 .18114 L
.1787 .1742 L
.17972 .17305 L
.18543 .16725 L
.18656 .16622 L
.1934 .16051 L
.19367 .16031 L
Mistroke
.20024 .15569 L
.20396 .15337 L
.20707 .15156 L
.21391 .14798 L
.21719 .14642 L
.22075 .14484 L
.22758 .14207 L
.23443 .13961 L
.23483 .13948 L
.24126 .13741 L
.2481 .13543 L
.25494 .13364 L
.25953 .13253 L
.26178 .13201 L
.26861 .13052 L
.27545 .12916 L
.28229 .1279 L
.28912 .12675 L
.29597 .12567 L
.29658 .12559 L
.3028 .12468 L
Mfstroke
.6 g
.28912 .70085 m
.29597 .69979 L
.3028 .6988 L
.30964 .69786 L
.31648 .697 L
.32332 .6962 L
.33015 .697 L
.33699 .69786 L
.34383 .6988 L
.35066 .69979 L
.35751 .70085 L
.36431 .70201 L
.36434 .70202 L
.37118 .70327 L
.37802 .70463 L
.38485 .70612 L
.3917 .70775 L
.39637 .70895 L
.39853 .70954 L
.40537 .71152 L
.41221 .71372 L
.4183 .7159 L
.41905 .71618 L
.42588 .71895 L
.43272 .72208 L
.43425 .72284 L
.43956 .72566 L
.44638 .72979 L
.44639 .7298 L
.45324 .73463 L
.4559 .73673 L
.46007 .74032 L
.46359 .74367 L
.46691 .74716 L
.46991 .75062 L
.47375 .75553 L
.47521 .75756 L
.47972 .76451 L
.48059 .76598 L
.4836 .77145 L
.48697 .7784 L
.48743 .77942 L
.48993 .78535 L
.49254 .79229 L
.49426 .79734 L
.49488 .79924 L
.49697 .80618 L
.49884 .81313 L
.49823 .82007 L
.49629 .82702 L
.49426 .83355 L
.49412 .83396 L
.4917 .84091 L
.48898 .84785 L
.48743 .85147 L
.48589 .85479 L
.48236 .86174 L
.48059 .8649 L
.4783 .86868 L
.47375 .87535 L
.47354 .87563 L
.46793 .88257 L
.46691 .88372 L
.4612 .88952 L
.46007 .89055 L
.45324 .89626 L
.45296 .89646 L
.44639 .90108 L
.44267 .9034 L
.43956 .90521 L
.43272 .9088 L
.42945 .91036 L
.42588 .91193 L
.41905 .9147 L
.41221 .91716 L
.4118 .91729 L
.40537 .91936 L
.39853 .92134 L
.3917 .92313 L
.3871 .92425 L
.38485 .92476 L
.37802 .92625 L
.37118 .92761 L
.36434 .92887 L
.35751 .93002 L
.35066 .9311 L
.35006 .93119 L
.34383 .93209 L
.33699 .93302 L
.33015 .93388 L
.32332 .93468 L
.31648 .93388 L
.30964 .93302 L
.3028 .93209 L
.29658 .93119 L
.29597 .9311 L
.28912 .93002 L
.28229 .92887 L
.27545 .92761 L
.26861 .92625 L
.26178 .92476 L
.25953 .92425 L
.25494 .92313 L
.2481 .92134 L
.24126 .91936 L
.23483 .91729 L
.23443 .91716 L
.22758 .9147 L
.22075 .91193 L
.21719 .91036 L
.21391 .9088 L
.20707 .90521 L
.20396 .9034 L
.20024 .90108 L
.19367 .89646 L
.1934 .89626 L
.18656 .89055 L
.18543 .88952 L
.17972 .88372 L
.1787 .88257 L
.17309 .87563 L
.17288 .87535 L
.16833 .86868 L
.16605 .8649 L
.16427 .86174 L
.16074 .85479 L
.15921 .85147 L
.15766 .84785 L
.15493 .84091 L
.15251 .83396 L
.15237 .83355 L
.15034 .82702 L
.1484 .82007 L
.14779 .81313 L
.14967 .80618 L
.15176 .79924 L
.15237 .79734 L
.15409 .79229 L
.1567 .78535 L
.15921 .77942 L
.15967 .7784 L
.16303 .77145 L
.16605 .76598 L
.16691 .76451 L
.17142 .75756 L
.17288 .75553 L
.17672 .75062 L
.17972 .74716 L
.18304 .74367 L
.18656 .74032 L
.19073 .73673 L
.1934 .73463 L
.20024 .7298 L
.20026 .72979 L
.20707 .72566 L
.21238 .72284 L
.21391 .72208 L
.22075 .71895 L
.22758 .71618 L
.22833 .7159 L
.23443 .71372 L
.24126 .71152 L
.2481 .70954 L
.25027 .70895 L
.25494 .70775 L
.26178 .70612 L
.26861 .70463 L
.27545 .70327 L
.28229 .70202 L
.28233 .70201 L
F
0 g
.28912 .70085 m
.29597 .69979 L
.3028 .6988 L
.30964 .69786 L
.31648 .697 L
.32332 .6962 L
.33015 .697 L
.33699 .69786 L
.34383 .6988 L
.35066 .69979 L
.35751 .70085 L
.36431 .70201 L
.36434 .70202 L
.37118 .70327 L
.37802 .70463 L
.38485 .70612 L
.3917 .70775 L
.39637 .70895 L
.39853 .70954 L
.40537 .71152 L
.41221 .71372 L
.4183 .7159 L
.41905 .71618 L
.42588 .71895 L
.43272 .72208 L
.43425 .72284 L
.43956 .72566 L
.44638 .72979 L
.44639 .7298 L
.45324 .73463 L
.4559 .73673 L
.46007 .74032 L
.46359 .74367 L
.46691 .74716 L
.46991 .75062 L
.47375 .75553 L
.47521 .75756 L
.47972 .76451 L
.48059 .76598 L
.4836 .77145 L
.48697 .7784 L
.48743 .77942 L
.48993 .78535 L
.49254 .79229 L
.49426 .79734 L
.49488 .79924 L
.49697 .80618 L
.49884 .81313 L
.49823 .82007 L
.49629 .82702 L
Mistroke
.49426 .83355 L
.49412 .83396 L
.4917 .84091 L
.48898 .84785 L
.48743 .85147 L
.48589 .85479 L
.48236 .86174 L
.48059 .8649 L
.4783 .86868 L
.47375 .87535 L
.47354 .87563 L
.46793 .88257 L
.46691 .88372 L
.4612 .88952 L
.46007 .89055 L
.45324 .89626 L
.45296 .89646 L
.44639 .90108 L
.44267 .9034 L
.43956 .90521 L
.43272 .9088 L
.42945 .91036 L
.42588 .91193 L
.41905 .9147 L
.41221 .91716 L
.4118 .91729 L
.40537 .91936 L
.39853 .92134 L
.3917 .92313 L
.3871 .92425 L
.38485 .92476 L
.37802 .92625 L
.37118 .92761 L
.36434 .92887 L
.35751 .93002 L
.35066 .9311 L
.35006 .93119 L
.34383 .93209 L
.33699 .93302 L
.33015 .93388 L
.32332 .93468 L
.31648 .93388 L
.30964 .93302 L
.3028 .93209 L
.29658 .93119 L
.29597 .9311 L
.28912 .93002 L
.28229 .92887 L
.27545 .92761 L
.26861 .92625 L
Mistroke
.26178 .92476 L
.25953 .92425 L
.25494 .92313 L
.2481 .92134 L
.24126 .91936 L
.23483 .91729 L
.23443 .91716 L
.22758 .9147 L
.22075 .91193 L
.21719 .91036 L
.21391 .9088 L
.20707 .90521 L
.20396 .9034 L
.20024 .90108 L
.19367 .89646 L
.1934 .89626 L
.18656 .89055 L
.18543 .88952 L
.17972 .88372 L
.1787 .88257 L
.17309 .87563 L
.17288 .87535 L
.16833 .86868 L
.16605 .8649 L
.16427 .86174 L
.16074 .85479 L
.15921 .85147 L
.15766 .84785 L
.15493 .84091 L
.15251 .83396 L
.15237 .83355 L
.15034 .82702 L
.1484 .82007 L
.14779 .81313 L
.14967 .80618 L
.15176 .79924 L
.15237 .79734 L
.15409 .79229 L
.1567 .78535 L
.15921 .77942 L
.15967 .7784 L
.16303 .77145 L
.16605 .76598 L
.16691 .76451 L
.17142 .75756 L
.17288 .75553 L
.17672 .75062 L
.17972 .74716 L
.18304 .74367 L
.18656 .74032 L
Mistroke
.19073 .73673 L
.1934 .73463 L
.20024 .7298 L
.20026 .72979 L
.20707 .72566 L
.21238 .72284 L
.21391 .72208 L
.22075 .71895 L
.22758 .71618 L
.22833 .7159 L
.23443 .71372 L
.24126 .71152 L
.2481 .70954 L
.25027 .70895 L
.25494 .70775 L
.26178 .70612 L
.26861 .70463 L
.27545 .70327 L
.28229 .70202 L
.28233 .70201 L
.28912 .70085 L
Mfstroke
.367 g
.29597 .42388 m
.3028 .42249 L
.30964 .42119 L
.31648 .41998 L
.32332 .41886 L
.33015 .41998 L
.33699 .42119 L
.34383 .42249 L
.35066 .42388 L
.35223 .42421 L
.35751 .42538 L
.36434 .427 L
.37118 .42876 L
.37802 .43067 L
.37969 .43116 L
.38485 .43274 L
.3917 .43503 L
.39853 .43754 L
.39998 .4381 L
.40537 .44031 L
.41221 .44339 L
.4156 .44505 L
.41905 .44683 L
.42588 .4507 L
.42798 .45199 L
.43272 .4551 L
.43804 .45894 L
.43956 .46012 L
.44638 .46588 L
.44639 .4659 L
.45324 .47265 L
.4534 .47283 L
.45939 .47977 L
.46007 .48063 L
.46457 .48671 L
.46691 .49022 L
.46907 .49366 L
.47305 .5006 L
.47375 .50192 L
.47657 .50755 L
.47972 .5145 L
.48059 .51655 L
.48254 .52144 L
.48506 .52839 L
.48254 .53533 L
.48059 .54023 L
.47972 .54228 L
.47657 .54922 L
.47375 .55485 L
.47305 .55617 L
.46907 .56311 L
.46691 .56656 L
.46457 .57006 L
.46007 .57614 L
.45939 .577 L
.4534 .58394 L
.45324 .58412 L
.44639 .59087 L
.44638 .59089 L
.43956 .59666 L
.43804 .59783 L
.43272 .60167 L
.42798 .60478 L
.42588 .60607 L
.41905 .60994 L
.4156 .61172 L
.41221 .61338 L
.40537 .61646 L
.39998 .61867 L
.39853 .61924 L
.3917 .62174 L
.38485 .62403 L
.37969 .62561 L
.37802 .62611 L
.37118 .62801 L
.36434 .62977 L
.35751 .63139 L
.35223 .63256 L
.35066 .63289 L
.34383 .63428 L
.33699 .63558 L
.33015 .63679 L
.32332 .63791 L
.31648 .63679 L
.30964 .63558 L
.3028 .63428 L
.29597 .63289 L
.2944 .63256 L
.28912 .63139 L
.28229 .62977 L
.27545 .62801 L
.26861 .62611 L
.26694 .62561 L
.26178 .62403 L
.25494 .62174 L
.2481 .61924 L
.24665 .61867 L
.24126 .61646 L
.23443 .61338 L
.23103 .61172 L
.22758 .60994 L
.22075 .60607 L
.21865 .60478 L
.21391 .60167 L
.20859 .59783 L
.20707 .59666 L
.20026 .59089 L
.20024 .59087 L
.1934 .58412 L
.19324 .58394 L
.18724 .577 L
.18656 .57614 L
.18207 .57006 L
.17972 .56656 L
.17756 .56311 L
.17358 .55617 L
.17288 .55485 L
.17006 .54922 L
.16691 .54228 L
.16605 .54023 L
.16409 .53533 L
.16157 .52839 L
.16409 .52144 L
.16605 .51655 L
.16691 .5145 L
.17006 .50755 L
.17288 .50192 L
.17358 .5006 L
.17756 .49366 L
.17972 .49022 L
.18207 .48671 L
.18656 .48063 L
.18724 .47977 L
.19324 .47283 L
.1934 .47265 L
.20024 .4659 L
.20026 .46588 L
.20707 .46012 L
.20859 .45894 L
.21391 .4551 L
.21865 .45199 L
.22075 .4507 L
.22758 .44683 L
.23103 .44505 L
.23443 .44339 L
.24126 .44031 L
.24665 .4381 L
.2481 .43754 L
.25494 .43503 L
.26178 .43274 L
.26694 .43116 L
.26861 .43067 L
.27545 .42876 L
.28229 .427 L
.28912 .42538 L
.2944 .42421 L
F
0 g
.29597 .42388 m
.3028 .42249 L
.30964 .42119 L
.31648 .41998 L
.32332 .41886 L
.33015 .41998 L
.33699 .42119 L
.34383 .42249 L
.35066 .42388 L
.35223 .42421 L
.35751 .42538 L
.36434 .427 L
.37118 .42876 L
.37802 .43067 L
.37969 .43116 L
.38485 .43274 L
.3917 .43503 L
.39853 .43754 L
.39998 .4381 L
.40537 .44031 L
.41221 .44339 L
.4156 .44505 L
.41905 .44683 L
.42588 .4507 L
.42798 .45199 L
.43272 .4551 L
.43804 .45894 L
.43956 .46012 L
.44638 .46588 L
.44639 .4659 L
.45324 .47265 L
.4534 .47283 L
.45939 .47977 L
.46007 .48063 L
.46457 .48671 L
.46691 .49022 L
.46907 .49366 L
.47305 .5006 L
.47375 .50192 L
.47657 .50755 L
.47972 .5145 L
.48059 .51655 L
.48254 .52144 L
.48506 .52839 L
.48254 .53533 L
.48059 .54023 L
.47972 .54228 L
.47657 .54922 L
.47375 .55485 L
.47305 .55617 L
Mistroke
.46907 .56311 L
.46691 .56656 L
.46457 .57006 L
.46007 .57614 L
.45939 .577 L
.4534 .58394 L
.45324 .58412 L
.44639 .59087 L
.44638 .59089 L
.43956 .59666 L
.43804 .59783 L
.43272 .60167 L
.42798 .60478 L
.42588 .60607 L
.41905 .60994 L
.4156 .61172 L
.41221 .61338 L
.40537 .61646 L
.39998 .61867 L
.39853 .61924 L
.3917 .62174 L
.38485 .62403 L
.37969 .62561 L
.37802 .62611 L
.37118 .62801 L
.36434 .62977 L
.35751 .63139 L
.35223 .63256 L
.35066 .63289 L
.34383 .63428 L
.33699 .63558 L
.33015 .63679 L
.32332 .63791 L
.31648 .63679 L
.30964 .63558 L
.3028 .63428 L
.29597 .63289 L
.2944 .63256 L
.28912 .63139 L
.28229 .62977 L
.27545 .62801 L
.26861 .62611 L
.26694 .62561 L
.26178 .62403 L
.25494 .62174 L
.2481 .61924 L
.24665 .61867 L
.24126 .61646 L
.23443 .61338 L
.23103 .61172 L
Mistroke
.22758 .60994 L
.22075 .60607 L
.21865 .60478 L
.21391 .60167 L
.20859 .59783 L
.20707 .59666 L
.20026 .59089 L
.20024 .59087 L
.1934 .58412 L
.19324 .58394 L
.18724 .577 L
.18656 .57614 L
.18207 .57006 L
.17972 .56656 L
.17756 .56311 L
.17358 .55617 L
.17288 .55485 L
.17006 .54922 L
.16691 .54228 L
.16605 .54023 L
.16409 .53533 L
.16157 .52839 L
.16409 .52144 L
.16605 .51655 L
.16691 .5145 L
.17006 .50755 L
.17288 .50192 L
.17358 .5006 L
.17756 .49366 L
.17972 .49022 L
.18207 .48671 L
.18656 .48063 L
.18724 .47977 L
.19324 .47283 L
.1934 .47265 L
.20024 .4659 L
.20026 .46588 L
.20707 .46012 L
.20859 .45894 L
.21391 .4551 L
.21865 .45199 L
.22075 .4507 L
.22758 .44683 L
.23103 .44505 L
.23443 .44339 L
.24126 .44031 L
.24665 .4381 L
.2481 .43754 L
.25494 .43503 L
.26178 .43274 L
Mistroke
.26694 .43116 L
.26861 .43067 L
.27545 .42876 L
.28229 .427 L
.28912 .42538 L
.2944 .42421 L
.29597 .42388 L
Mfstroke
.633 g
.32332 .13181 m
.32834 .13253 L
.33015 .13293 L
.33699 .13413 L
.34383 .13543 L
.35066 .13683 L
.35751 .13832 L
.3624 .13948 L
.36434 .13994 L
.37118 .1417 L
.37802 .14361 L
.38485 .14569 L
.3871 .14642 L
.3917 .14798 L
.39853 .15048 L
.40537 .15325 L
.40563 .15337 L
.41221 .15633 L
.41905 .15978 L
.42004 .16031 L
.42588 .16365 L
.43156 .16725 L
.43272 .16804 L
.43956 .17305 L
.44099 .1742 L
.44639 .17885 L
.44884 .18114 L
.45324 .1856 L
.45549 .18809 L
.46007 .19358 L
.4612 .19503 L
.46614 .20198 L
.46691 .20315 L
.47046 .20892 L
.47375 .21486 L
.47427 .21586 L
.47766 .22281 L
.48059 .22949 L
.4807 .22975 L
.48342 .2367 L
.48427 .24364 L
.48163 .25059 L
.48059 .25317 L
.47871 .25754 L
.47544 .26448 L
.47375 .2678 L
.47178 .27143 L
.46763 .27837 L
.46691 .27951 L
.46292 .28532 L
.46007 .28908 L
.45749 .29226 L
.45324 .29707 L
.45118 .29921 L
.44639 .30382 L
.44377 .30615 L
.43956 .30961 L
.4349 .3131 L
.43272 .31462 L
.42588 .31901 L
.42415 .32004 L
.41905 .32289 L
.41221 .32633 L
.41081 .32698 L
.40537 .32941 L
.39853 .33218 L
.39384 .33393 L
.3917 .33469 L
.38485 .33697 L
.37802 .33905 L
.3715 .34087 L
.37118 .34096 L
.36434 .34272 L
.35751 .34434 L
.35066 .34584 L
.34383 .34723 L
.3408 .34782 L
.33699 .34853 L
.33015 .34974 L
.32332 .35085 L
.31648 .34974 L
.30964 .34853 L
.30583 .34782 L
.3028 .34723 L
.29597 .34584 L
.28912 .34434 L
.28229 .34272 L
.27545 .34096 L
.27513 .34087 L
.26861 .33905 L
.26178 .33697 L
.25494 .33469 L
.25279 .33393 L
.2481 .33218 L
.24126 .32941 L
.23582 .32698 L
.23443 .32633 L
.22758 .32289 L
.22249 .32004 L
.22075 .31901 L
.21391 .31462 L
.21173 .3131 L
.20707 .30961 L
.20287 .30615 L
.20024 .30382 L
.19545 .29921 L
.1934 .29707 L
.18915 .29226 L
.18656 .28908 L
.18371 .28532 L
.17972 .27951 L
.179 .27837 L
.17485 .27143 L
.17288 .2678 L
.17119 .26448 L
.16792 .25754 L
.16605 .25317 L
.165 .25059 L
.16237 .24364 L
.16321 .2367 L
.16594 .22975 L
.16605 .22949 L
.16897 .22281 L
.17236 .21586 L
.17288 .21486 L
.17617 .20892 L
.17972 .20315 L
.18049 .20198 L
.18543 .19503 L
.18656 .19358 L
.19114 .18809 L
.1934 .1856 L
.19779 .18114 L
.20024 .17885 L
.20564 .1742 L
.20707 .17305 L
.21391 .16804 L
.21507 .16725 L
.22075 .16365 L
.2266 .16031 L
.22758 .15978 L
.23443 .15633 L
.241 .15337 L
.24126 .15325 L
.2481 .15048 L
.25494 .14798 L
.25953 .14642 L
.26178 .14569 L
.26861 .14361 L
.27545 .1417 L
.28229 .13994 L
.28423 .13948 L
.28912 .13832 L
.29597 .13683 L
.3028 .13543 L
.30964 .13413 L
.31648 .13293 L
.31829 .13253 L
F
0 g
.32332 .13181 m
.32834 .13253 L
.33015 .13293 L
.33699 .13413 L
.34383 .13543 L
.35066 .13683 L
.35751 .13832 L
.3624 .13948 L
.36434 .13994 L
.37118 .1417 L
.37802 .14361 L
.38485 .14569 L
.3871 .14642 L
.3917 .14798 L
.39853 .15048 L
.40537 .15325 L
.40563 .15337 L
.41221 .15633 L
.41905 .15978 L
.42004 .16031 L
.42588 .16365 L
.43156 .16725 L
.43272 .16804 L
.43956 .17305 L
.44099 .1742 L
.44639 .17885 L
.44884 .18114 L
.45324 .1856 L
.45549 .18809 L
.46007 .19358 L
.4612 .19503 L
.46614 .20198 L
.46691 .20315 L
.47046 .20892 L
.47375 .21486 L
.47427 .21586 L
.47766 .22281 L
.48059 .22949 L
.4807 .22975 L
.48342 .2367 L
.48427 .24364 L
.48163 .25059 L
.48059 .25317 L
.47871 .25754 L
.47544 .26448 L
.47375 .2678 L
.47178 .27143 L
.46763 .27837 L
.46691 .27951 L
.46292 .28532 L
Mistroke
.46007 .28908 L
.45749 .29226 L
.45324 .29707 L
.45118 .29921 L
.44639 .30382 L
.44377 .30615 L
.43956 .30961 L
.4349 .3131 L
.43272 .31462 L
.42588 .31901 L
.42415 .32004 L
.41905 .32289 L
.41221 .32633 L
.41081 .32698 L
.40537 .32941 L
.39853 .33218 L
.39384 .33393 L
.3917 .33469 L
.38485 .33697 L
.37802 .33905 L
.3715 .34087 L
.37118 .34096 L
.36434 .34272 L
.35751 .34434 L
.35066 .34584 L
.34383 .34723 L
.3408 .34782 L
.33699 .34853 L
.33015 .34974 L
.32332 .35085 L
.31648 .34974 L
.30964 .34853 L
.30583 .34782 L
.3028 .34723 L
.29597 .34584 L
.28912 .34434 L
.28229 .34272 L
.27545 .34096 L
.27513 .34087 L
.26861 .33905 L
.26178 .33697 L
.25494 .33469 L
.25279 .33393 L
.2481 .33218 L
.24126 .32941 L
.23582 .32698 L
.23443 .32633 L
.22758 .32289 L
.22249 .32004 L
.22075 .31901 L
Mistroke
.21391 .31462 L
.21173 .3131 L
.20707 .30961 L
.20287 .30615 L
.20024 .30382 L
.19545 .29921 L
.1934 .29707 L
.18915 .29226 L
.18656 .28908 L
.18371 .28532 L
.17972 .27951 L
.179 .27837 L
.17485 .27143 L
.17288 .2678 L
.17119 .26448 L
.16792 .25754 L
.16605 .25317 L
.165 .25059 L
.16237 .24364 L
.16321 .2367 L
.16594 .22975 L
.16605 .22949 L
.16897 .22281 L
.17236 .21586 L
.17288 .21486 L
.17617 .20892 L
.17972 .20315 L
.18049 .20198 L
.18543 .19503 L
.18656 .19358 L
.19114 .18809 L
.1934 .1856 L
.19779 .18114 L
.20024 .17885 L
.20564 .1742 L
.20707 .17305 L
.21391 .16804 L
.21507 .16725 L
.22075 .16365 L
.2266 .16031 L
.22758 .15978 L
.23443 .15633 L
.241 .15337 L
.24126 .15325 L
.2481 .15048 L
.25494 .14798 L
.25953 .14642 L
.26178 .14569 L
.26861 .14361 L
.27545 .1417 L
Mistroke
.28229 .13994 L
.28423 .13948 L
.28912 .13832 L
.29597 .13683 L
.3028 .13543 L
.30964 .13413 L
.31648 .13293 L
.31829 .13253 L
.32332 .13181 L
Mfstroke
.633 g
.30964 .70824 m
.31648 .70703 L
.32332 .70592 L
.33015 .70703 L
.33699 .70824 L
.3408 .70895 L
.34383 .70954 L
.35066 .71093 L
.35751 .71243 L
.36434 .71405 L
.37118 .71581 L
.3715 .7159 L
.37802 .71772 L
.38485 .71981 L
.3917 .72208 L
.39384 .72284 L
.39853 .72459 L
.40537 .72736 L
.41081 .72979 L
.41221 .73044 L
.41905 .73388 L
.42415 .73673 L
.42588 .73776 L
.43272 .74215 L
.4349 .74367 L
.43956 .74716 L
.44377 .75062 L
.44639 .75295 L
.45118 .75756 L
.45324 .7597 L
.45749 .76451 L
.46007 .76769 L
.46292 .77145 L
.46691 .77727 L
.46763 .7784 L
.47178 .78535 L
.47375 .78897 L
.47544 .79229 L
.47871 .79924 L
.48059 .80361 L
.48163 .80618 L
.48427 .81313 L
.48342 .82007 L
.4807 .82702 L
.48059 .82728 L
.47766 .83396 L
.47427 .84091 L
.47375 .84191 L
.47046 .84785 L
.46691 .85362 L
.46614 .85479 L
.4612 .86174 L
.46007 .86319 L
.45549 .86868 L
.45324 .87117 L
.44884 .87563 L
.44639 .87792 L
.44099 .88257 L
.43956 .88372 L
.43272 .88873 L
.43156 .88952 L
.42588 .89312 L
.42004 .89646 L
.41905 .89699 L
.41221 .90044 L
.40563 .9034 L
.40537 .90352 L
.39853 .90629 L
.3917 .9088 L
.3871 .91036 L
.38485 .91108 L
.37802 .91316 L
.37118 .91507 L
.36434 .91683 L
.3624 .91729 L
.35751 .91845 L
.35066 .91995 L
.34383 .92134 L
.33699 .92264 L
.33015 .92384 L
.32834 .92425 L
.32332 .92496 L
.31829 .92425 L
.31648 .92384 L
.30964 .92264 L
.3028 .92134 L
.29597 .91995 L
.28912 .91845 L
.28423 .91729 L
.28229 .91683 L
.27545 .91507 L
.26861 .91316 L
.26178 .91108 L
.25953 .91036 L
.25494 .9088 L
.2481 .90629 L
.24126 .90352 L
.241 .9034 L
.23443 .90044 L
.22758 .89699 L
.2266 .89646 L
.22075 .89312 L
.21507 .88952 L
.21391 .88873 L
.20707 .88372 L
.20564 .88257 L
.20024 .87792 L
.19779 .87563 L
.1934 .87117 L
.19114 .86868 L
.18656 .86319 L
.18543 .86174 L
.18049 .85479 L
.17972 .85362 L
.17617 .84785 L
.17288 .84191 L
.17236 .84091 L
.16897 .83396 L
.16605 .82728 L
.16594 .82702 L
.16321 .82007 L
.16237 .81313 L
.165 .80618 L
.16605 .80361 L
.16792 .79924 L
.17119 .79229 L
.17288 .78897 L
.17485 .78535 L
.179 .7784 L
.17972 .77727 L
.18371 .77145 L
.18656 .76769 L
.18915 .76451 L
.1934 .7597 L
.19545 .75756 L
.20024 .75295 L
.20287 .75062 L
.20707 .74716 L
.21173 .74367 L
.21391 .74215 L
.22075 .73776 L
.22249 .73673 L
.22758 .73388 L
.23443 .73044 L
.23582 .72979 L
.24126 .72736 L
.2481 .72459 L
.25279 .72284 L
.25494 .72208 L
.26178 .71981 L
.26861 .71772 L
.27513 .7159 L
.27545 .71581 L
.28229 .71405 L
.28912 .71243 L
.29597 .71093 L
.3028 .70954 L
.30583 .70895 L
F
0 g
.30964 .70824 m
.31648 .70703 L
.32332 .70592 L
.33015 .70703 L
.33699 .70824 L
.3408 .70895 L
.34383 .70954 L
.35066 .71093 L
.35751 .71243 L
.36434 .71405 L
.37118 .71581 L
.3715 .7159 L
.37802 .71772 L
.38485 .71981 L
.3917 .72208 L
.39384 .72284 L
.39853 .72459 L
.40537 .72736 L
.41081 .72979 L
.41221 .73044 L
.41905 .73388 L
.42415 .73673 L
.42588 .73776 L
.43272 .74215 L
.4349 .74367 L
.43956 .74716 L
.44377 .75062 L
.44639 .75295 L
.45118 .75756 L
.45324 .7597 L
.45749 .76451 L
.46007 .76769 L
.46292 .77145 L
.46691 .77727 L
.46763 .7784 L
.47178 .78535 L
.47375 .78897 L
.47544 .79229 L
.47871 .79924 L
.48059 .80361 L
.48163 .80618 L
.48427 .81313 L
.48342 .82007 L
.4807 .82702 L
.48059 .82728 L
.47766 .83396 L
.47427 .84091 L
.47375 .84191 L
.47046 .84785 L
.46691 .85362 L
Mistroke
.46614 .85479 L
.4612 .86174 L
.46007 .86319 L
.45549 .86868 L
.45324 .87117 L
.44884 .87563 L
.44639 .87792 L
.44099 .88257 L
.43956 .88372 L
.43272 .88873 L
.43156 .88952 L
.42588 .89312 L
.42004 .89646 L
.41905 .89699 L
.41221 .90044 L
.40563 .9034 L
.40537 .90352 L
.39853 .90629 L
.3917 .9088 L
.3871 .91036 L
.38485 .91108 L
.37802 .91316 L
.37118 .91507 L
.36434 .91683 L
.3624 .91729 L
.35751 .91845 L
.35066 .91995 L
.34383 .92134 L
.33699 .92264 L
.33015 .92384 L
.32834 .92425 L
.32332 .92496 L
.31829 .92425 L
.31648 .92384 L
.30964 .92264 L
.3028 .92134 L
.29597 .91995 L
.28912 .91845 L
.28423 .91729 L
.28229 .91683 L
.27545 .91507 L
.26861 .91316 L
.26178 .91108 L
.25953 .91036 L
.25494 .9088 L
.2481 .90629 L
.24126 .90352 L
.241 .9034 L
.23443 .90044 L
.22758 .89699 L
Mistroke
.2266 .89646 L
.22075 .89312 L
.21507 .88952 L
.21391 .88873 L
.20707 .88372 L
.20564 .88257 L
.20024 .87792 L
.19779 .87563 L
.1934 .87117 L
.19114 .86868 L
.18656 .86319 L
.18543 .86174 L
.18049 .85479 L
.17972 .85362 L
.17617 .84785 L
.17288 .84191 L
.17236 .84091 L
.16897 .83396 L
.16605 .82728 L
.16594 .82702 L
.16321 .82007 L
.16237 .81313 L
.165 .80618 L
.16605 .80361 L
.16792 .79924 L
.17119 .79229 L
.17288 .78897 L
.17485 .78535 L
.179 .7784 L
.17972 .77727 L
.18371 .77145 L
.18656 .76769 L
.18915 .76451 L
.1934 .7597 L
.19545 .75756 L
.20024 .75295 L
.20287 .75062 L
.20707 .74716 L
.21173 .74367 L
.21391 .74215 L
.22075 .73776 L
.22249 .73673 L
.22758 .73388 L
.23443 .73044 L
.23582 .72979 L
.24126 .72736 L
.2481 .72459 L
.25279 .72284 L
.25494 .72208 L
.26178 .71981 L
Mistroke
.26861 .71772 L
.27513 .7159 L
.27545 .71581 L
.28229 .71405 L
.28912 .71243 L
.29597 .71093 L
.3028 .70954 L
.30583 .70895 L
.30964 .70824 L
Mfstroke
.333 g
.31648 .43001 m
.32332 .42858 L
.33015 .43001 L
.33523 .43116 L
.33699 .43157 L
.34383 .43324 L
.35066 .43503 L
.35751 .43695 L
.36133 .4381 L
.36434 .43904 L
.37118 .4413 L
.37802 .44375 L
.3814 .44505 L
.38485 .44643 L
.3917 .44936 L
.39732 .45199 L
.39853 .45259 L
.40537 .45615 L
.41026 .45894 L
.41221 .46012 L
.41905 .46454 L
.42097 .46588 L
.42588 .46952 L
.43 .47283 L
.43272 .47516 L
.4377 .47977 L
.43956 .48161 L
.44436 .48671 L
.44639 .48905 L
.45016 .49366 L
.45324 .49774 L
.45526 .5006 L
.4598 .50755 L
.46007 .508 L
.46384 .5145 L
.46691 .52032 L
.46747 .52144 L
.47071 .52839 L
.46747 .53533 L
.46691 .53645 L
.46384 .54228 L
.46007 .54877 L
.4598 .54922 L
.45526 .55617 L
.45324 .55903 L
.45016 .56311 L
.44639 .56772 L
.44436 .57006 L
.43956 .57516 L
.4377 .577 L
.43272 .58161 L
.43 .58394 L
.42588 .58726 L
.42097 .59089 L
.41905 .59224 L
.41221 .59666 L
.41026 .59783 L
.40537 .60062 L
.39853 .60418 L
.39732 .60478 L
.3917 .60741 L
.38485 .61034 L
.3814 .61172 L
.37802 .61302 L
.37118 .61547 L
.36434 .61773 L
.36133 .61867 L
.35751 .61982 L
.35066 .62174 L
.34383 .62354 L
.33699 .6252 L
.33523 .62561 L
.33015 .62676 L
.32332 .62819 L
.31648 .62676 L
.3114 .62561 L
.30964 .6252 L
.3028 .62354 L
.29597 .62174 L
.28912 .61982 L
.2853 .61867 L
.28229 .61773 L
.27545 .61547 L
.26861 .61302 L
.26523 .61172 L
.26178 .61034 L
.25494 .60741 L
.24931 .60478 L
.2481 .60418 L
.24126 .60062 L
.23637 .59783 L
.23443 .59666 L
.22758 .59224 L
.22566 .59089 L
.22075 .58726 L
.21663 .58394 L
.21391 .58161 L
.20893 .577 L
.20707 .57516 L
.20227 .57006 L
.20024 .56772 L
.19647 .56311 L
.1934 .55903 L
.19137 .55617 L
.18683 .54922 L
.18656 .54877 L
.18279 .54228 L
.17972 .53645 L
.17916 .53533 L
.17592 .52839 L
.17916 .52144 L
.17972 .52032 L
.18279 .5145 L
.18656 .508 L
.18683 .50755 L
.19137 .5006 L
.1934 .49774 L
.19647 .49366 L
.20024 .48905 L
.20227 .48671 L
.20707 .48161 L
.20893 .47977 L
.21391 .47516 L
.21663 .47283 L
.22075 .46952 L
.22566 .46588 L
.22758 .46454 L
.23443 .46012 L
.23637 .45894 L
.24126 .45615 L
.2481 .45259 L
.24931 .45199 L
.25494 .44936 L
.26178 .44643 L
.26523 .44505 L
.26861 .44375 L
.27545 .4413 L
.28229 .43904 L
.2853 .4381 L
.28912 .43695 L
.29597 .43503 L
.3028 .43324 L
.30964 .43157 L
.3114 .43116 L
F
0 g
.31648 .43001 m
.32332 .42858 L
.33015 .43001 L
.33523 .43116 L
.33699 .43157 L
.34383 .43324 L
.35066 .43503 L
.35751 .43695 L
.36133 .4381 L
.36434 .43904 L
.37118 .4413 L
.37802 .44375 L
.3814 .44505 L
.38485 .44643 L
.3917 .44936 L
.39732 .45199 L
.39853 .45259 L
.40537 .45615 L
.41026 .45894 L
.41221 .46012 L
.41905 .46454 L
.42097 .46588 L
.42588 .46952 L
.43 .47283 L
.43272 .47516 L
.4377 .47977 L
.43956 .48161 L
.44436 .48671 L
.44639 .48905 L
.45016 .49366 L
.45324 .49774 L
.45526 .5006 L
.4598 .50755 L
.46007 .508 L
.46384 .5145 L
.46691 .52032 L
.46747 .52144 L
.47071 .52839 L
.46747 .53533 L
.46691 .53645 L
.46384 .54228 L
.46007 .54877 L
.4598 .54922 L
.45526 .55617 L
.45324 .55903 L
.45016 .56311 L
.44639 .56772 L
.44436 .57006 L
.43956 .57516 L
.4377 .577 L
Mistroke
.43272 .58161 L
.43 .58394 L
.42588 .58726 L
.42097 .59089 L
.41905 .59224 L
.41221 .59666 L
.41026 .59783 L
.40537 .60062 L
.39853 .60418 L
.39732 .60478 L
.3917 .60741 L
.38485 .61034 L
.3814 .61172 L
.37802 .61302 L
.37118 .61547 L
.36434 .61773 L
.36133 .61867 L
.35751 .61982 L
.35066 .62174 L
.34383 .62354 L
.33699 .6252 L
.33523 .62561 L
.33015 .62676 L
.32332 .62819 L
.31648 .62676 L
.3114 .62561 L
.30964 .6252 L
.3028 .62354 L
.29597 .62174 L
.28912 .61982 L
.2853 .61867 L
.28229 .61773 L
.27545 .61547 L
.26861 .61302 L
.26523 .61172 L
.26178 .61034 L
.25494 .60741 L
.24931 .60478 L
.2481 .60418 L
.24126 .60062 L
.23637 .59783 L
.23443 .59666 L
.22758 .59224 L
.22566 .59089 L
.22075 .58726 L
.21663 .58394 L
.21391 .58161 L
.20893 .577 L
.20707 .57516 L
.20227 .57006 L
Mistroke
.20024 .56772 L
.19647 .56311 L
.1934 .55903 L
.19137 .55617 L
.18683 .54922 L
.18656 .54877 L
.18279 .54228 L
.17972 .53645 L
.17916 .53533 L
.17592 .52839 L
.17916 .52144 L
.17972 .52032 L
.18279 .5145 L
.18656 .508 L
.18683 .50755 L
.19137 .5006 L
.1934 .49774 L
.19647 .49366 L
.20024 .48905 L
.20227 .48671 L
.20707 .48161 L
.20893 .47977 L
.21391 .47516 L
.21663 .47283 L
.22075 .46952 L
.22566 .46588 L
.22758 .46454 L
.23443 .46012 L
.23637 .45894 L
.24126 .45615 L
.2481 .45259 L
.24931 .45199 L
.25494 .44936 L
.26178 .44643 L
.26523 .44505 L
.26861 .44375 L
.27545 .4413 L
.28229 .43904 L
.2853 .4381 L
.28912 .43695 L
.29597 .43503 L
.3028 .43324 L
.30964 .43157 L
.3114 .43116 L
.31648 .43001 L
Mfstroke
.667 g
.3028 .14618 m
.30964 .14451 L
.31648 .14296 L
.32332 .14153 L
.33015 .14296 L
.33699 .14451 L
.34383 .14618 L
.34477 .14642 L
.35066 .14798 L
.35751 .1499 L
.36434 .15199 L
.36858 .15337 L
.37118 .15424 L
.37802 .1567 L
.38485 .15938 L
.3871 .16031 L
.3917 .16231 L
.39853 .16553 L
.40192 .16725 L
.40537 .16909 L
.41221 .17305 L
.41405 .1742 L
.41905 .17749 L
.42415 .18114 L
.42588 .18247 L
.4327 .18809 L
.43272 .18811 L
.43956 .19456 L
.44003 .19503 L
.44638 .20198 L
.44639 .202 L
.45193 .20892 L
.45324 .21069 L
.45683 .21586 L
.46007 .22094 L
.4612 .22281 L
.4651 .22975 L
.46691 .23156 L
.4686 .2367 L
.46968 .24364 L
.46691 .24961 L
.4663 .25059 L
.46254 .25754 L
.46007 .26172 L
.45834 .26448 L
.45363 .27143 L
.45324 .27198 L
.44831 .27837 L
.44639 .28066 L
.44224 .28532 L
.43956 .2881 L
.43527 .29226 L
.43272 .29455 L
.42715 .29921 L
.42588 .3002 L
.41905 .30518 L
.41761 .30615 L
.41221 .30961 L
.40623 .3131 L
.40537 .31357 L
.39853 .31713 L
.39239 .32004 L
.3917 .32035 L
.38485 .32329 L
.37802 .32597 L
.37525 .32698 L
.37118 .32842 L
.36434 .33068 L
.35751 .33276 L
.35342 .33393 L
.35066 .33469 L
.34383 .33648 L
.33699 .33815 L
.33015 .33971 L
.32542 .34087 L
.32332 .34113 L
.32121 .34087 L
.31648 .33971 L
.30964 .33815 L
.3028 .33648 L
.29597 .33469 L
.29321 .33393 L
.28912 .33276 L
.28229 .33068 L
.27545 .32842 L
.27138 .32698 L
.26861 .32597 L
.26178 .32329 L
.25494 .32035 L
.25424 .32004 L
.2481 .31713 L
.24126 .31357 L
.2404 .3131 L
.23443 .30961 L
.22902 .30615 L
.22758 .30518 L
.22075 .3002 L
.21948 .29921 L
.21391 .29455 L
.21137 .29226 L
.20707 .2881 L
.20439 .28532 L
.20024 .28066 L
.19832 .27837 L
.1934 .27198 L
.193 .27143 L
.18829 .26448 L
.18656 .26172 L
.18409 .25754 L
.18033 .25059 L
.17972 .24961 L
.17695 .24364 L
.17803 .2367 L
.17972 .23156 L
.18153 .22975 L
.18543 .22281 L
.18656 .22094 L
.1898 .21586 L
.1934 .21069 L
.1947 .20892 L
.20024 .202 L
.20026 .20198 L
.2066 .19503 L
.20707 .19456 L
.21391 .18811 L
.21393 .18809 L
.22075 .18247 L
.22249 .18114 L
.22758 .17749 L
.23258 .1742 L
.23443 .17305 L
.24126 .16909 L
.24471 .16725 L
.2481 .16553 L
.25494 .16231 L
.25953 .16031 L
.26178 .15938 L
.26861 .1567 L
.27545 .15424 L
.27805 .15337 L
.28229 .15199 L
.28912 .1499 L
.29597 .14798 L
.30187 .14642 L
F
0 g
.3028 .14618 m
.30964 .14451 L
.31648 .14296 L
.32332 .14153 L
.33015 .14296 L
.33699 .14451 L
.34383 .14618 L
.34477 .14642 L
.35066 .14798 L
.35751 .1499 L
.36434 .15199 L
.36858 .15337 L
.37118 .15424 L
.37802 .1567 L
.38485 .15938 L
.3871 .16031 L
.3917 .16231 L
.39853 .16553 L
.40192 .16725 L
.40537 .16909 L
.41221 .17305 L
.41405 .1742 L
.41905 .17749 L
.42415 .18114 L
.42588 .18247 L
.4327 .18809 L
.43272 .18811 L
.43956 .19456 L
.44003 .19503 L
.44638 .20198 L
.44639 .202 L
.45193 .20892 L
.45324 .21069 L
.45683 .21586 L
.46007 .22094 L
.4612 .22281 L
.4651 .22975 L
.46691 .23156 L
.4686 .2367 L
.46968 .24364 L
.46691 .24961 L
.4663 .25059 L
.46254 .25754 L
.46007 .26172 L
.45834 .26448 L
.45363 .27143 L
.45324 .27198 L
.44831 .27837 L
.44639 .28066 L
.44224 .28532 L
Mistroke
.43956 .2881 L
.43527 .29226 L
.43272 .29455 L
.42715 .29921 L
.42588 .3002 L
.41905 .30518 L
.41761 .30615 L
.41221 .30961 L
.40623 .3131 L
.40537 .31357 L
.39853 .31713 L
.39239 .32004 L
.3917 .32035 L
.38485 .32329 L
.37802 .32597 L
.37525 .32698 L
.37118 .32842 L
.36434 .33068 L
.35751 .33276 L
.35342 .33393 L
.35066 .33469 L
.34383 .33648 L
.33699 .33815 L
.33015 .33971 L
.32542 .34087 L
.32332 .34113 L
.32121 .34087 L
.31648 .33971 L
.30964 .33815 L
.3028 .33648 L
.29597 .33469 L
.29321 .33393 L
.28912 .33276 L
.28229 .33068 L
.27545 .32842 L
.27138 .32698 L
.26861 .32597 L
.26178 .32329 L
.25494 .32035 L
.25424 .32004 L
.2481 .31713 L
.24126 .31357 L
.2404 .3131 L
.23443 .30961 L
.22902 .30615 L
.22758 .30518 L
.22075 .3002 L
.21948 .29921 L
.21391 .29455 L
.21137 .29226 L
Mistroke
.20707 .2881 L
.20439 .28532 L
.20024 .28066 L
.19832 .27837 L
.1934 .27198 L
.193 .27143 L
.18829 .26448 L
.18656 .26172 L
.18409 .25754 L
.18033 .25059 L
.17972 .24961 L
.17695 .24364 L
.17803 .2367 L
.17972 .23156 L
.18153 .22975 L
.18543 .22281 L
.18656 .22094 L
.1898 .21586 L
.1934 .21069 L
.1947 .20892 L
.20024 .202 L
.20026 .20198 L
.2066 .19503 L
.20707 .19456 L
.21391 .18811 L
.21393 .18809 L
.22075 .18247 L
.22249 .18114 L
.22758 .17749 L
.23258 .1742 L
.23443 .17305 L
.24126 .16909 L
.24471 .16725 L
.2481 .16553 L
.25494 .16231 L
.25953 .16031 L
.26178 .15938 L
.26861 .1567 L
.27545 .15424 L
.27805 .15337 L
.28229 .15199 L
.28912 .1499 L
.29597 .14798 L
.30187 .14642 L
.3028 .14618 L
Mfstroke
.667 g
.32332 .71564 m
.32542 .7159 L
.33015 .71706 L
.33699 .71862 L
.34383 .72029 L
.35066 .72208 L
.35342 .72284 L
.35751 .72401 L
.36434 .72609 L
.37118 .72835 L
.37525 .72979 L
.37802 .7308 L
.38485 .73348 L
.3917 .73642 L
.39239 .73673 L
.39853 .73964 L
.40537 .74321 L
.40623 .74367 L
.41221 .74716 L
.41761 .75062 L
.41905 .75159 L
.42588 .75657 L
.42715 .75756 L
.43272 .76222 L
.43527 .76451 L
.43956 .76867 L
.44224 .77145 L
.44639 .77611 L
.44831 .7784 L
.45324 .78479 L
.45363 .78535 L
.45834 .79229 L
.46007 .79505 L
.46254 .79924 L
.4663 .80618 L
.46691 .80716 L
.46968 .81313 L
.4686 .82007 L
.46691 .82521 L
.4651 .82702 L
.4612 .83396 L
.46007 .83583 L
.45683 .84091 L
.45324 .84609 L
.45193 .84785 L
.44639 .85477 L
.44638 .85479 L
.44003 .86174 L
.43956 .86221 L
.43272 .86866 L
.4327 .86868 L
.42588 .87431 L
.42415 .87563 L
.41905 .87928 L
.41405 .88257 L
.41221 .88372 L
.40537 .88768 L
.40192 .88952 L
.39853 .89124 L
.3917 .89447 L
.3871 .89646 L
.38485 .8974 L
.37802 .90007 L
.37118 .90253 L
.36858 .9034 L
.36434 .90478 L
.35751 .90687 L
.35066 .9088 L
.34477 .91036 L
.34383 .91059 L
.33699 .91226 L
.33015 .91381 L
.32332 .91524 L
.31648 .91381 L
.30964 .91226 L
.3028 .91059 L
.30187 .91036 L
.29597 .9088 L
.28912 .90687 L
.28229 .90478 L
.27805 .9034 L
.27545 .90253 L
.26861 .90007 L
.26178 .8974 L
.25953 .89646 L
.25494 .89447 L
.2481 .89124 L
.24471 .88952 L
.24126 .88768 L
.23443 .88372 L
.23258 .88257 L
.22758 .87928 L
.22249 .87563 L
.22075 .87431 L
.21393 .86868 L
.21391 .86866 L
.20707 .86221 L
.2066 .86174 L
.20026 .85479 L
.20024 .85477 L
.1947 .84785 L
.1934 .84609 L
.1898 .84091 L
.18656 .83583 L
.18543 .83396 L
.18153 .82702 L
.17972 .82521 L
.17803 .82007 L
.17695 .81313 L
.17972 .80716 L
.18033 .80618 L
.18409 .79924 L
.18656 .79505 L
.18829 .79229 L
.193 .78535 L
.1934 .78479 L
.19832 .7784 L
.20024 .77611 L
.20439 .77145 L
.20707 .76867 L
.21137 .76451 L
.21391 .76222 L
.21948 .75756 L
.22075 .75657 L
.22758 .75159 L
.22902 .75062 L
.23443 .74716 L
.24041 .74367 L
.24126 .74321 L
.2481 .73964 L
.25424 .73673 L
.25494 .73642 L
.26178 .73348 L
.26861 .7308 L
.27138 .72979 L
.27545 .72835 L
.28229 .72609 L
.28912 .72401 L
.29321 .72284 L
.29597 .72208 L
.3028 .72029 L
.30964 .71862 L
.31648 .71706 L
.32121 .7159 L
F
0 g
.32332 .71564 m
.32542 .7159 L
.33015 .71706 L
.33699 .71862 L
.34383 .72029 L
.35066 .72208 L
.35342 .72284 L
.35751 .72401 L
.36434 .72609 L
.37118 .72835 L
.37525 .72979 L
.37802 .7308 L
.38485 .73348 L
.3917 .73642 L
.39239 .73673 L
.39853 .73964 L
.40537 .74321 L
.40623 .74367 L
.41221 .74716 L
.41761 .75062 L
.41905 .75159 L
.42588 .75657 L
.42715 .75756 L
.43272 .76222 L
.43527 .76451 L
.43956 .76867 L
.44224 .77145 L
.44639 .77611 L
.44831 .7784 L
.45324 .78479 L
.45363 .78535 L
.45834 .79229 L
.46007 .79505 L
.46254 .79924 L
.4663 .80618 L
.46691 .80716 L
.46968 .81313 L
.4686 .82007 L
.46691 .82521 L
.4651 .82702 L
.4612 .83396 L
.46007 .83583 L
.45683 .84091 L
.45324 .84609 L
.45193 .84785 L
.44639 .85477 L
.44638 .85479 L
.44003 .86174 L
.43956 .86221 L
.43272 .86866 L
Mistroke
.4327 .86868 L
.42588 .87431 L
.42415 .87563 L
.41905 .87928 L
.41405 .88257 L
.41221 .88372 L
.40537 .88768 L
.40192 .88952 L
.39853 .89124 L
.3917 .89447 L
.3871 .89646 L
.38485 .8974 L
.37802 .90007 L
.37118 .90253 L
.36858 .9034 L
.36434 .90478 L
.35751 .90687 L
.35066 .9088 L
.34477 .91036 L
.34383 .91059 L
.33699 .91226 L
.33015 .91381 L
.32332 .91524 L
.31648 .91381 L
.30964 .91226 L
.3028 .91059 L
.30187 .91036 L
.29597 .9088 L
.28912 .90687 L
.28229 .90478 L
.27805 .9034 L
.27545 .90253 L
.26861 .90007 L
.26178 .8974 L
.25953 .89646 L
.25494 .89447 L
.2481 .89124 L
.24471 .88952 L
.24126 .88768 L
.23443 .88372 L
.23258 .88257 L
.22758 .87928 L
.22249 .87563 L
.22075 .87431 L
.21393 .86868 L
.21391 .86866 L
.20707 .86221 L
.2066 .86174 L
.20026 .85479 L
.20024 .85477 L
Mistroke
.1947 .84785 L
.1934 .84609 L
.1898 .84091 L
.18656 .83583 L
.18543 .83396 L
.18153 .82702 L
.17972 .82521 L
.17803 .82007 L
.17695 .81313 L
.17972 .80716 L
.18033 .80618 L
.18409 .79924 L
.18656 .79505 L
.18829 .79229 L
.193 .78535 L
.1934 .78479 L
.19832 .7784 L
.20024 .77611 L
.20439 .77145 L
.20707 .76867 L
.21137 .76451 L
.21391 .76222 L
.21948 .75756 L
.22075 .75657 L
.22758 .75159 L
.22902 .75062 L
.23443 .74716 L
.24041 .74367 L
.24126 .74321 L
.2481 .73964 L
.25424 .73673 L
.25494 .73642 L
.26178 .73348 L
.26861 .7308 L
.27138 .72979 L
.27545 .72835 L
.28229 .72609 L
.28912 .72401 L
.29321 .72284 L
.29597 .72208 L
.3028 .72029 L
.30964 .71862 L
.31648 .71706 L
.32121 .7159 L
.32332 .71564 L
Mfstroke
.3 g
.3028 .44398 m
.30964 .44195 L
.31648 .44005 L
.32332 .4383 L
.33015 .44005 L
.33699 .44195 L
.34383 .44398 L
.34721 .44505 L
.35066 .44618 L
.35751 .44853 L
.36434 .45108 L
.36666 .45199 L
.37118 .45385 L
.37802 .45684 L
.38247 .45894 L
.38485 .46012 L
.3917 .4637 L
.39557 .46588 L
.39853 .46764 L
.40537 .47199 L
.4066 .47283 L
.41221 .47684 L
.41601 .47977 L
.41905 .48225 L
.42415 .48671 L
.42588 .48833 L
.43124 .49366 L
.43272 .49523 L
.43749 .5006 L
.43956 .50311 L
.44302 .50755 L
.44639 .51221 L
.44796 .5145 L
.4524 .52144 L
.45324 .5225 L
.45637 .52839 L
.45324 .53427 L
.4524 .53533 L
.44796 .54228 L
.44639 .54456 L
.44302 .54922 L
.43956 .55366 L
.43749 .55617 L
.43272 .56154 L
.43124 .56311 L
.42588 .56844 L
.42415 .57006 L
.41905 .57453 L
.41601 .577 L
.41221 .57994 L
.4066 .58394 L
.40537 .58478 L
.39853 .58913 L
.39557 .59089 L
.3917 .59308 L
.38485 .59666 L
.38247 .59783 L
.37802 .59994 L
.37118 .60293 L
.36666 .60478 L
.36434 .6057 L
.35751 .60824 L
.35066 .6106 L
.34721 .61172 L
.34383 .61279 L
.33699 .61482 L
.33015 .61672 L
.32332 .61847 L
.31648 .61672 L
.30964 .61482 L
.3028 .61279 L
.29942 .61172 L
.29597 .6106 L
.28912 .60824 L
.28229 .6057 L
.27997 .60478 L
.27545 .60293 L
.26861 .59994 L
.26416 .59783 L
.26178 .59666 L
.25494 .59308 L
.25107 .59089 L
.2481 .58913 L
.24126 .58478 L
.24003 .58394 L
.23443 .57994 L
.23062 .577 L
.22758 .57453 L
.22249 .57006 L
.22075 .56844 L
.21539 .56311 L
.21391 .56154 L
.20914 .55617 L
.20707 .55366 L
.20361 .54922 L
.20024 .54456 L
.19867 .54228 L
.19423 .53533 L
.1934 .53427 L
.19026 .52839 L
.1934 .5225 L
.19423 .52144 L
.19867 .5145 L
.20024 .51221 L
.20361 .50755 L
.20707 .50311 L
.20914 .5006 L
.21391 .49523 L
.21539 .49366 L
.22075 .48833 L
.22249 .48671 L
.22758 .48225 L
.23062 .47977 L
.23443 .47684 L
.24003 .47283 L
.24126 .47199 L
.2481 .46764 L
.25107 .46588 L
.25494 .4637 L
.26178 .46012 L
.26416 .45894 L
.26861 .45684 L
.27545 .45385 L
.27997 .45199 L
.28229 .45108 L
.28912 .44853 L
.29597 .44618 L
.29942 .44505 L
F
0 g
.3028 .44398 m
.30964 .44195 L
.31648 .44005 L
.32332 .4383 L
.33015 .44005 L
.33699 .44195 L
.34383 .44398 L
.34721 .44505 L
.35066 .44618 L
.35751 .44853 L
.36434 .45108 L
.36666 .45199 L
.37118 .45385 L
.37802 .45684 L
.38247 .45894 L
.38485 .46012 L
.3917 .4637 L
.39557 .46588 L
.39853 .46764 L
.40537 .47199 L
.4066 .47283 L
.41221 .47684 L
.41601 .47977 L
.41905 .48225 L
.42415 .48671 L
.42588 .48833 L
.43124 .49366 L
.43272 .49523 L
.43749 .5006 L
.43956 .50311 L
.44302 .50755 L
.44639 .51221 L
.44796 .5145 L
.4524 .52144 L
.45324 .5225 L
.45637 .52839 L
.45324 .53427 L
.4524 .53533 L
.44796 .54228 L
.44639 .54456 L
.44302 .54922 L
.43956 .55366 L
.43749 .55617 L
.43272 .56154 L
.43124 .56311 L
.42588 .56844 L
.42415 .57006 L
.41905 .57453 L
.41601 .577 L
.41221 .57994 L
Mistroke
.4066 .58394 L
.40537 .58478 L
.39853 .58913 L
.39557 .59089 L
.3917 .59308 L
.38485 .59666 L
.38247 .59783 L
.37802 .59994 L
.37118 .60293 L
.36666 .60478 L
.36434 .6057 L
.35751 .60824 L
.35066 .6106 L
.34721 .61172 L
.34383 .61279 L
.33699 .61482 L
.33015 .61672 L
.32332 .61847 L
.31648 .61672 L
.30964 .61482 L
.3028 .61279 L
.29942 .61172 L
.29597 .6106 L
.28912 .60824 L
.28229 .6057 L
.27997 .60478 L
.27545 .60293 L
.26861 .59994 L
.26416 .59783 L
.26178 .59666 L
.25494 .59308 L
.25107 .59089 L
.2481 .58913 L
.24126 .58478 L
.24003 .58394 L
.23443 .57994 L
.23062 .577 L
.22758 .57453 L
.22249 .57006 L
.22075 .56844 L
.21539 .56311 L
.21391 .56154 L
.20914 .55617 L
.20707 .55366 L
.20361 .54922 L
.20024 .54456 L
.19867 .54228 L
.19423 .53533 L
.1934 .53427 L
.19026 .52839 L
Mistroke
.1934 .5225 L
.19423 .52144 L
.19867 .5145 L
.20024 .51221 L
.20361 .50755 L
.20707 .50311 L
.20914 .5006 L
.21391 .49523 L
.21539 .49366 L
.22075 .48833 L
.22249 .48671 L
.22758 .48225 L
.23062 .47977 L
.23443 .47684 L
.24003 .47283 L
.24126 .47199 L
.2481 .46764 L
.25107 .46588 L
.25494 .4637 L
.26178 .46012 L
.26416 .45894 L
.26861 .45684 L
.27545 .45385 L
.27997 .45199 L
.28229 .45108 L
.28912 .44853 L
.29597 .44618 L
.29942 .44505 L
.3028 .44398 L
Mfstroke
.7 g
.31648 .15299 m
.32332 .15124 L
.33015 .15299 L
.33152 .15337 L
.33699 .15489 L
.34383 .15693 L
.35066 .15912 L
.35417 .16031 L
.35751 .16148 L
.36434 .16402 L
.37118 .16678 L
.37229 .16725 L
.37802 .16978 L
.38485 .17305 L
.3871 .1742 L
.3917 .17664 L
.39853 .18058 L
.39945 .18114 L
.40537 .18494 L
.4099 .18809 L
.41221 .18978 L
.41885 .19503 L
.41905 .19519 L
.42588 .20127 L
.42661 .20198 L
.43272 .20818 L
.43341 .20892 L
.4394 .21586 L
.43956 .21606 L
.44473 .22281 L
.44639 .22515 L
.4495 .22975 L
.45324 .23481 L
.45378 .2367 L
.45511 .24364 L
.45324 .24743 L
.45098 .25059 L
.44639 .25751 L
.44638 .25754 L
.44124 .26448 L
.43956 .26661 L
.43548 .27143 L
.43272 .27449 L
.42898 .27837 L
.42588 .28139 L
.42156 .28532 L
.41905 .28748 L
.41303 .29226 L
.41221 .29289 L
.40537 .29772 L
.40312 .29921 L
.39853 .30208 L
.3917 .30602 L
.39146 .30615 L
.38485 .30961 L
.37802 .31288 L
.37754 .3131 L
.37118 .31588 L
.36434 .31863 L
.36064 .32004 L
.35751 .32119 L
.35066 .32354 L
.34383 .32573 L
.33969 .32698 L
.33699 .32777 L
.33015 .32967 L
.32332 .33141 L
.31648 .32967 L
.30964 .32777 L
.30695 .32698 L
.3028 .32573 L
.29597 .32354 L
.28912 .32119 L
.28599 .32004 L
.28229 .31863 L
.27545 .31588 L
.26909 .3131 L
.26861 .31288 L
.26178 .30961 L
.25517 .30615 L
.25494 .30602 L
.2481 .30208 L
.24351 .29921 L
.24126 .29772 L
.23443 .29289 L
.2336 .29226 L
.22758 .28748 L
.22507 .28532 L
.22075 .28139 L
.21765 .27837 L
.21391 .27449 L
.21115 .27143 L
.20707 .26661 L
.20539 .26448 L
.20026 .25754 L
.20024 .25751 L
.19566 .25059 L
.1934 .24743 L
.19153 .24364 L
.19285 .2367 L
.1934 .23481 L
.19713 .22975 L
.20024 .22515 L
.2019 .22281 L
.20707 .21606 L
.20723 .21586 L
.21322 .20892 L
.21391 .20818 L
.22002 .20198 L
.22075 .20127 L
.22758 .19519 L
.22778 .19503 L
.23443 .18978 L
.23674 .18809 L
.24126 .18494 L
.24718 .18114 L
.2481 .18058 L
.25494 .17664 L
.25953 .1742 L
.26178 .17305 L
.26861 .16978 L
.27434 .16725 L
.27545 .16678 L
.28229 .16402 L
.28912 .16148 L
.29246 .16031 L
.29597 .15912 L
.3028 .15693 L
.30964 .15489 L
.31511 .15337 L
F
0 g
.31648 .15299 m
.32332 .15124 L
.33015 .15299 L
.33152 .15337 L
.33699 .15489 L
.34383 .15693 L
.35066 .15912 L
.35417 .16031 L
.35751 .16148 L
.36434 .16402 L
.37118 .16678 L
.37229 .16725 L
.37802 .16978 L
.38485 .17305 L
.3871 .1742 L
.3917 .17664 L
.39853 .18058 L
.39945 .18114 L
.40537 .18494 L
.4099 .18809 L
.41221 .18978 L
.41885 .19503 L
.41905 .19519 L
.42588 .20127 L
.42661 .20198 L
.43272 .20818 L
.43341 .20892 L
.4394 .21586 L
.43956 .21606 L
.44473 .22281 L
.44639 .22515 L
.4495 .22975 L
.45324 .23481 L
.45378 .2367 L
.45511 .24364 L
.45324 .24743 L
.45098 .25059 L
.44639 .25751 L
.44638 .25754 L
.44124 .26448 L
.43956 .26661 L
.43548 .27143 L
.43272 .27449 L
.42898 .27837 L
.42588 .28139 L
.42156 .28532 L
.41905 .28748 L
.41303 .29226 L
.41221 .29289 L
.40537 .29772 L
Mistroke
.40312 .29921 L
.39853 .30208 L
.3917 .30602 L
.39146 .30615 L
.38485 .30961 L
.37802 .31288 L
.37754 .3131 L
.37118 .31588 L
.36434 .31863 L
.36064 .32004 L
.35751 .32119 L
.35066 .32354 L
.34383 .32573 L
.33969 .32698 L
.33699 .32777 L
.33015 .32967 L
.32332 .33141 L
.31648 .32967 L
.30964 .32777 L
.30695 .32698 L
.3028 .32573 L
.29597 .32354 L
.28912 .32119 L
.28599 .32004 L
.28229 .31863 L
.27545 .31588 L
.26909 .3131 L
.26861 .31288 L
.26178 .30961 L
.25517 .30615 L
.25494 .30602 L
.2481 .30208 L
.24351 .29921 L
.24126 .29772 L
.23443 .29289 L
.2336 .29226 L
.22758 .28748 L
.22507 .28532 L
.22075 .28139 L
.21765 .27837 L
.21391 .27449 L
.21115 .27143 L
.20707 .26661 L
.20539 .26448 L
.20026 .25754 L
.20024 .25751 L
.19566 .25059 L
.1934 .24743 L
.19153 .24364 L
.19285 .2367 L
Mistroke
.1934 .23481 L
.19713 .22975 L
.20024 .22515 L
.2019 .22281 L
.20707 .21606 L
.20723 .21586 L
.21322 .20892 L
.21391 .20818 L
.22002 .20198 L
.22075 .20127 L
.22758 .19519 L
.22778 .19503 L
.23443 .18978 L
.23674 .18809 L
.24126 .18494 L
.24718 .18114 L
.2481 .18058 L
.25494 .17664 L
.25953 .1742 L
.26178 .17305 L
.26861 .16978 L
.27434 .16725 L
.27545 .16678 L
.28229 .16402 L
.28912 .16148 L
.29246 .16031 L
.29597 .15912 L
.3028 .15693 L
.30964 .15489 L
.31511 .15337 L
.31648 .15299 L
Mfstroke
.7 g
.30964 .729 m
.31648 .7271 L
.32332 .72536 L
.33015 .7271 L
.33699 .729 L
.33969 .72979 L
.34383 .73105 L
.35066 .73323 L
.35751 .73559 L
.36064 .73673 L
.36434 .73814 L
.37118 .7409 L
.37754 .74367 L
.37802 .7439 L
.38485 .74716 L
.39146 .75062 L
.3917 .75075 L
.39853 .75469 L
.40312 .75756 L
.40537 .75905 L
.41221 .76389 L
.41303 .76451 L
.41905 .7693 L
.42156 .77145 L
.42588 .77539 L
.42898 .7784 L
.43272 .78228 L
.43548 .78535 L
.43956 .79016 L
.44124 .79229 L
.44638 .79924 L
.44639 .79926 L
.45098 .80618 L
.45324 .80934 L
.45511 .81313 L
.45378 .82007 L
.45324 .82197 L
.4495 .82702 L
.44639 .83162 L
.44473 .83396 L
.43956 .84071 L
.4394 .84091 L
.43341 .84785 L
.43272 .84859 L
.42661 .85479 L
.42588 .8555 L
.41905 .86158 L
.41885 .86174 L
.41221 .86699 L
.4099 .86868 L
.40537 .87184 L
.39945 .87563 L
.39853 .87619 L
.3917 .88013 L
.3871 .88257 L
.38485 .88372 L
.37802 .88699 L
.37229 .88952 L
.37118 .88999 L
.36434 .89275 L
.35751 .89529 L
.35417 .89646 L
.35066 .89765 L
.34383 .89984 L
.33699 .90188 L
.33152 .9034 L
.33015 .90378 L
.32332 .90553 L
.31648 .90378 L
.31511 .9034 L
.30964 .90188 L
.3028 .89984 L
.29597 .89765 L
.29246 .89646 L
.28912 .89529 L
.28229 .89275 L
.27545 .88999 L
.27434 .88952 L
.26861 .88699 L
.26178 .88372 L
.25953 .88257 L
.25494 .88013 L
.2481 .87619 L
.24718 .87563 L
.24126 .87184 L
.23674 .86868 L
.23443 .86699 L
.22778 .86174 L
.22758 .86158 L
.22075 .8555 L
.22002 .85479 L
.21391 .84859 L
.21322 .84785 L
.20723 .84091 L
.20707 .84071 L
.2019 .83396 L
.20024 .83162 L
.19713 .82702 L
.1934 .82197 L
.19285 .82007 L
.19153 .81313 L
.1934 .80934 L
.19566 .80618 L
.20024 .79926 L
.20026 .79924 L
.20539 .79229 L
.20707 .79016 L
.21115 .78535 L
.21391 .78228 L
.21765 .7784 L
.22075 .77539 L
.22507 .77145 L
.22758 .7693 L
.2336 .76451 L
.23443 .76389 L
.24126 .75905 L
.24351 .75756 L
.2481 .75469 L
.25494 .75075 L
.25517 .75062 L
.26178 .74716 L
.26861 .7439 L
.26909 .74367 L
.27545 .7409 L
.28229 .73814 L
.28599 .73673 L
.28912 .73559 L
.29597 .73323 L
.3028 .73105 L
.30695 .72979 L
F
0 g
.30964 .729 m
.31648 .7271 L
.32332 .72536 L
.33015 .7271 L
.33699 .729 L
.33969 .72979 L
.34383 .73105 L
.35066 .73323 L
.35751 .73559 L
.36064 .73673 L
.36434 .73814 L
.37118 .7409 L
.37754 .74367 L
.37802 .7439 L
.38485 .74716 L
.39146 .75062 L
.3917 .75075 L
.39853 .75469 L
.40312 .75756 L
.40537 .75905 L
.41221 .76389 L
.41303 .76451 L
.41905 .7693 L
.42156 .77145 L
.42588 .77539 L
.42898 .7784 L
.43272 .78228 L
.43548 .78535 L
.43956 .79016 L
.44124 .79229 L
.44638 .79924 L
.44639 .79926 L
.45098 .80618 L
.45324 .80934 L
.45511 .81313 L
.45378 .82007 L
.45324 .82197 L
.4495 .82702 L
.44639 .83162 L
.44473 .83396 L
.43956 .84071 L
.4394 .84091 L
.43341 .84785 L
.43272 .84859 L
.42661 .85479 L
.42588 .8555 L
.41905 .86158 L
.41885 .86174 L
.41221 .86699 L
.4099 .86868 L
Mistroke
.40537 .87184 L
.39945 .87563 L
.39853 .87619 L
.3917 .88013 L
.3871 .88257 L
.38485 .88372 L
.37802 .88699 L
.37229 .88952 L
.37118 .88999 L
.36434 .89275 L
.35751 .89529 L
.35417 .89646 L
.35066 .89765 L
.34383 .89984 L
.33699 .90188 L
.33152 .9034 L
.33015 .90378 L
.32332 .90553 L
.31648 .90378 L
.31511 .9034 L
.30964 .90188 L
.3028 .89984 L
.29597 .89765 L
.29246 .89646 L
.28912 .89529 L
.28229 .89275 L
.27545 .88999 L
.27434 .88952 L
.26861 .88699 L
.26178 .88372 L
.25953 .88257 L
.25494 .88013 L
.2481 .87619 L
.24718 .87563 L
.24126 .87184 L
.23674 .86868 L
.23443 .86699 L
.22778 .86174 L
.22758 .86158 L
.22075 .8555 L
.22002 .85479 L
.21391 .84859 L
.21322 .84785 L
.20723 .84091 L
.20707 .84071 L
.2019 .83396 L
.20024 .83162 L
.19713 .82702 L
.1934 .82197 L
.19285 .82007 L
Mistroke
.19153 .81313 L
.1934 .80934 L
.19566 .80618 L
.20024 .79926 L
.20026 .79924 L
.20539 .79229 L
.20707 .79016 L
.21115 .78535 L
.21391 .78228 L
.21765 .7784 L
.22075 .77539 L
.22507 .77145 L
.22758 .7693 L
.2336 .76451 L
.23443 .76389 L
.24126 .75905 L
.24351 .75756 L
.2481 .75469 L
.25494 .75075 L
.25517 .75062 L
.26178 .74716 L
.26861 .7439 L
.26909 .74367 L
.27545 .7409 L
.28229 .73814 L
.28599 .73673 L
.28912 .73559 L
.29597 .73323 L
.3028 .73105 L
.30695 .72979 L
.30964 .729 L
Mfstroke
.267 g
.31648 .45008 m
.32332 .44802 L
.33015 .45008 L
.336 .45199 L
.33699 .45233 L
.34383 .45474 L
.35066 .45733 L
.35469 .45894 L
.35751 .46012 L
.36434 .46312 L
.37017 .46588 L
.37118 .46638 L
.37802 .46993 L
.3832 .47283 L
.38485 .47379 L
.3917 .47802 L
.39433 .47977 L
.39853 .48268 L
.40394 .48671 L
.40537 .48783 L
.41221 .49356 L
.41233 .49366 L
.41905 .49995 L
.4197 .5006 L
.42588 .50714 L
.42624 .50755 L
.43209 .5145 L
.43272 .51529 L
.43733 .52144 L
.43956 .52393 L
.44201 .52839 L
.43956 .53284 L
.43733 .53533 L
.43272 .54148 L
.43209 .54228 L
.42624 .54922 L
.42588 .54963 L
.4197 .55617 L
.41905 .55682 L
.41233 .56311 L
.41221 .56322 L
.40537 .56894 L
.40394 .57006 L
.39853 .57409 L
.39433 .577 L
.3917 .57874 L
.38485 .58298 L
.3832 .58394 L
.37802 .58684 L
.37118 .59039 L
.37017 .59089 L
.36434 .59365 L
.35751 .59666 L
.35469 .59783 L
.35066 .59944 L
.34383 .60203 L
.33699 .60444 L
.336 .60478 L
.33015 .60669 L
.32332 .60876 L
.31648 .60669 L
.31063 .60478 L
.30964 .60444 L
.3028 .60203 L
.29597 .59944 L
.29195 .59783 L
.28912 .59666 L
.28229 .59365 L
.27646 .59089 L
.27545 .59039 L
.26861 .58684 L
.26343 .58394 L
.26178 .58298 L
.25494 .57874 L
.2523 .577 L
.2481 .57409 L
.24269 .57006 L
.24126 .56894 L
.23443 .56322 L
.2343 .56311 L
.22758 .55682 L
.22693 .55617 L
.22075 .54963 L
.22039 .54922 L
.21454 .54228 L
.21391 .54148 L
.2093 .53533 L
.20707 .53284 L
.20462 .52839 L
.20707 .52393 L
.2093 .52144 L
.21391 .51529 L
.21454 .5145 L
.22039 .50755 L
.22075 .50714 L
.22693 .5006 L
.22758 .49995 L
.2343 .49366 L
.23443 .49356 L
.24126 .48783 L
.24269 .48671 L
.2481 .48268 L
.2523 .47977 L
.25494 .47802 L
.26178 .47379 L
.26343 .47283 L
.26861 .46993 L
.27545 .46638 L
.27646 .46588 L
.28229 .46312 L
.28912 .46012 L
.29195 .45894 L
.29597 .45733 L
.3028 .45474 L
.30964 .45233 L
.31063 .45199 L
F
0 g
.31648 .45008 m
.32332 .44802 L
.33015 .45008 L
.336 .45199 L
.33699 .45233 L
.34383 .45474 L
.35066 .45733 L
.35469 .45894 L
.35751 .46012 L
.36434 .46312 L
.37017 .46588 L
.37118 .46638 L
.37802 .46993 L
.3832 .47283 L
.38485 .47379 L
.3917 .47802 L
.39433 .47977 L
.39853 .48268 L
.40394 .48671 L
.40537 .48783 L
.41221 .49356 L
.41233 .49366 L
.41905 .49995 L
.4197 .5006 L
.42588 .50714 L
.42624 .50755 L
.43209 .5145 L
.43272 .51529 L
.43733 .52144 L
.43956 .52393 L
.44201 .52839 L
.43956 .53284 L
.43733 .53533 L
.43272 .54148 L
.43209 .54228 L
.42624 .54922 L
.42588 .54963 L
.4197 .55617 L
.41905 .55682 L
.41233 .56311 L
.41221 .56322 L
.40537 .56894 L
.40394 .57006 L
.39853 .57409 L
.39433 .577 L
.3917 .57874 L
.38485 .58298 L
.3832 .58394 L
.37802 .58684 L
.37118 .59039 L
Mistroke
.37017 .59089 L
.36434 .59365 L
.35751 .59666 L
.35469 .59783 L
.35066 .59944 L
.34383 .60203 L
.33699 .60444 L
.336 .60478 L
.33015 .60669 L
.32332 .60876 L
.31648 .60669 L
.31063 .60478 L
.30964 .60444 L
.3028 .60203 L
.29597 .59944 L
.29195 .59783 L
.28912 .59666 L
.28229 .59365 L
.27646 .59089 L
.27545 .59039 L
.26861 .58684 L
.26343 .58394 L
.26178 .58298 L
.25494 .57874 L
.2523 .577 L
.2481 .57409 L
.24269 .57006 L
.24126 .56894 L
.23443 .56322 L
.2343 .56311 L
.22758 .55682 L
.22693 .55617 L
.22075 .54963 L
.22039 .54922 L
.21454 .54228 L
.21391 .54148 L
.2093 .53533 L
.20707 .53284 L
.20462 .52839 L
.20707 .52393 L
.2093 .52144 L
.21391 .51529 L
.21454 .5145 L
.22039 .50755 L
.22075 .50714 L
.22693 .5006 L
.22758 .49995 L
.2343 .49366 L
.23443 .49356 L
.24126 .48783 L
Mistroke
.24269 .48671 L
.2481 .48268 L
.2523 .47977 L
.25494 .47802 L
.26178 .47379 L
.26343 .47283 L
.26861 .46993 L
.27545 .46638 L
.27646 .46588 L
.28229 .46312 L
.28912 .46012 L
.29195 .45894 L
.29597 .45733 L
.3028 .45474 L
.30964 .45233 L
.31063 .45199 L
.31648 .45008 L
Mfstroke
.733 g
.30964 .16527 m
.31648 .16303 L
.32332 .16096 L
.33015 .16303 L
.33699 .16527 L
.34265 .16725 L
.34383 .16768 L
.35066 .17027 L
.35751 .17305 L
.36016 .1742 L
.36434 .17607 L
.37118 .17933 L
.37476 .18114 L
.37802 .18287 L
.38485 .18674 L
.3871 .18809 L
.3917 .19097 L
.39769 .19503 L
.39853 .19563 L
.40537 .20078 L
.40686 .20198 L
.41221 .2065 L
.41489 .20892 L
.41905 .2129 L
.42197 .21586 L
.42588 .22009 L
.42826 .22281 L
.43272 .22824 L
.4339 .22975 L
.43896 .2367 L
.43956 .23792 L
.44053 .24364 L
.43956 .24562 L
.43564 .25059 L
.43272 .25442 L
.43021 .25754 L
.42588 .26257 L
.42415 .26448 L
.41905 .26977 L
.41735 .27143 L
.41221 .27616 L
.40965 .27837 L
.40537 .28188 L
.40088 .28532 L
.39853 .28703 L
.3917 .29169 L
.39081 .29226 L
.38485 .29592 L
.37909 .29921 L
.37802 .29979 L
.37118 .30334 L
.36531 .30615 L
.36434 .3066 L
.35751 .30961 L
.35066 .31239 L
.34886 .3131 L
.34383 .31498 L
.33699 .31739 L
.33015 .31964 L
.32918 .32004 L
.32332 .32171 L
.31746 .32004 L
.31648 .31964 L
.30964 .31739 L
.3028 .31498 L
.29777 .3131 L
.29597 .31239 L
.28912 .30961 L
.28229 .3066 L
.28132 .30615 L
.27545 .30334 L
.26861 .29979 L
.26754 .29921 L
.26178 .29592 L
.25583 .29226 L
.25494 .29169 L
.2481 .28703 L
.24575 .28532 L
.24126 .28188 L
.23698 .27837 L
.23443 .27616 L
.22928 .27143 L
.22758 .26977 L
.22249 .26448 L
.22075 .26257 L
.21642 .25754 L
.21391 .25442 L
.21099 .25059 L
.20707 .24562 L
.2061 .24364 L
.20707 .23792 L
.20767 .2367 L
.21273 .22975 L
.21391 .22824 L
.21837 .22281 L
.22075 .22009 L
.22466 .21586 L
.22758 .2129 L
.23174 .20892 L
.23443 .2065 L
.23977 .20198 L
.24126 .20078 L
.2481 .19563 L
.24895 .19503 L
.25494 .19097 L
.25953 .18809 L
.26178 .18674 L
.26861 .18287 L
.27188 .18114 L
.27545 .17933 L
.28229 .17607 L
.28647 .1742 L
.28912 .17305 L
.29597 .17027 L
.3028 .16768 L
.30398 .16725 L
F
0 g
.30964 .16527 m
.31648 .16303 L
.32332 .16096 L
.33015 .16303 L
.33699 .16527 L
.34265 .16725 L
.34383 .16768 L
.35066 .17027 L
.35751 .17305 L
.36016 .1742 L
.36434 .17607 L
.37118 .17933 L
.37476 .18114 L
.37802 .18287 L
.38485 .18674 L
.3871 .18809 L
.3917 .19097 L
.39769 .19503 L
.39853 .19563 L
.40537 .20078 L
.40686 .20198 L
.41221 .2065 L
.41489 .20892 L
.41905 .2129 L
.42197 .21586 L
.42588 .22009 L
.42826 .22281 L
.43272 .22824 L
.4339 .22975 L
.43896 .2367 L
.43956 .23792 L
.44053 .24364 L
.43956 .24562 L
.43564 .25059 L
.43272 .25442 L
.43021 .25754 L
.42588 .26257 L
.42415 .26448 L
.41905 .26977 L
.41735 .27143 L
.41221 .27616 L
.40965 .27837 L
.40537 .28188 L
.40088 .28532 L
.39853 .28703 L
.3917 .29169 L
.39081 .29226 L
.38485 .29592 L
.37909 .29921 L
.37802 .29979 L
Mistroke
.37118 .30334 L
.36531 .30615 L
.36434 .3066 L
.35751 .30961 L
.35066 .31239 L
.34886 .3131 L
.34383 .31498 L
.33699 .31739 L
.33015 .31964 L
.32918 .32004 L
.32332 .32171 L
.31746 .32004 L
.31648 .31964 L
.30964 .31739 L
.3028 .31498 L
.29777 .3131 L
.29597 .31239 L
.28912 .30961 L
.28229 .3066 L
.28132 .30615 L
.27545 .30334 L
.26861 .29979 L
.26754 .29921 L
.26178 .29592 L
.25583 .29226 L
.25494 .29169 L
.2481 .28703 L
.24575 .28532 L
.24126 .28188 L
.23698 .27837 L
.23443 .27616 L
.22928 .27143 L
.22758 .26977 L
.22249 .26448 L
.22075 .26257 L
.21642 .25754 L
.21391 .25442 L
.21099 .25059 L
.20707 .24562 L
.2061 .24364 L
.20707 .23792 L
.20767 .2367 L
.21273 .22975 L
.21391 .22824 L
.21837 .22281 L
.22075 .22009 L
.22466 .21586 L
.22758 .2129 L
.23174 .20892 L
.23443 .2065 L
Mistroke
.23977 .20198 L
.24126 .20078 L
.2481 .19563 L
.24895 .19503 L
.25494 .19097 L
.25953 .18809 L
.26178 .18674 L
.26861 .18287 L
.27188 .18114 L
.27545 .17933 L
.28229 .17607 L
.28647 .1742 L
.28912 .17305 L
.29597 .17027 L
.3028 .16768 L
.30398 .16725 L
.30964 .16527 L
Mfstroke
.733 g
.32332 .73506 m
.32918 .73673 L
.33015 .73713 L
.33699 .73938 L
.34383 .74179 L
.34886 .74367 L
.35066 .74438 L
.35751 .74716 L
.36434 .75017 L
.36531 .75062 L
.37118 .75343 L
.37802 .75698 L
.37909 .75756 L
.38485 .76085 L
.39081 .76451 L
.3917 .76509 L
.39853 .76974 L
.40088 .77145 L
.40537 .7749 L
.40965 .7784 L
.41221 .78061 L
.41735 .78535 L
.41905 .787 L
.42415 .79229 L
.42588 .7942 L
.43021 .79924 L
.43272 .80235 L
.43564 .80618 L
.43956 .81115 L
.44053 .81313 L
.43956 .81885 L
.43896 .82007 L
.4339 .82702 L
.43272 .82853 L
.42826 .83396 L
.42588 .83668 L
.42197 .84091 L
.41905 .84387 L
.41489 .84785 L
.41221 .85027 L
.40686 .85479 L
.40537 .85599 L
.39853 .86114 L
.39769 .86174 L
.3917 .8658 L
.3871 .86868 L
.38485 .87003 L
.37802 .8739 L
.37476 .87563 L
.37118 .87744 L
.36434 .8807 L
.36016 .88257 L
.35751 .88372 L
.35066 .88651 L
.34383 .88909 L
.34265 .88952 L
.33699 .8915 L
.33015 .89374 L
.32332 .89581 L
.31648 .89374 L
.30964 .8915 L
.30398 .88952 L
.3028 .88909 L
.29597 .88651 L
.28912 .88372 L
.28647 .88257 L
.28229 .8807 L
.27545 .87744 L
.27188 .87563 L
.26861 .8739 L
.26178 .87003 L
.25953 .86868 L
.25494 .8658 L
.24895 .86174 L
.2481 .86114 L
.24126 .85599 L
.23977 .85479 L
.23443 .85027 L
.23174 .84785 L
.22758 .84387 L
.22466 .84091 L
.22075 .83668 L
.21837 .83396 L
.21391 .82853 L
.21273 .82702 L
.20767 .82007 L
.20707 .81885 L
.2061 .81313 L
.20707 .81115 L
.21099 .80618 L
.21391 .80235 L
.21642 .79924 L
.22075 .7942 L
.22249 .79229 L
.22758 .787 L
.22928 .78535 L
.23443 .78061 L
.23698 .7784 L
.24126 .7749 L
.24575 .77145 L
.2481 .76974 L
.25494 .76509 L
.25583 .76451 L
.26178 .76085 L
.26754 .75756 L
.26861 .75698 L
.27545 .75343 L
.28132 .75062 L
.28229 .75017 L
.28912 .74716 L
.29597 .74438 L
.29777 .74367 L
.3028 .74179 L
.30964 .73938 L
.31648 .73713 L
.31746 .73673 L
F
0 g
.32332 .73506 m
.32918 .73673 L
.33015 .73713 L
.33699 .73938 L
.34383 .74179 L
.34886 .74367 L
.35066 .74438 L
.35751 .74716 L
.36434 .75017 L
.36531 .75062 L
.37118 .75343 L
.37802 .75698 L
.37909 .75756 L
.38485 .76085 L
.39081 .76451 L
.3917 .76509 L
.39853 .76974 L
.40088 .77145 L
.40537 .7749 L
.40965 .7784 L
.41221 .78061 L
.41735 .78535 L
.41905 .787 L
.42415 .79229 L
.42588 .7942 L
.43021 .79924 L
.43272 .80235 L
.43564 .80618 L
.43956 .81115 L
.44053 .81313 L
.43956 .81885 L
.43896 .82007 L
.4339 .82702 L
.43272 .82853 L
.42826 .83396 L
.42588 .83668 L
.42197 .84091 L
.41905 .84387 L
.41489 .84785 L
.41221 .85027 L
.40686 .85479 L
.40537 .85599 L
.39853 .86114 L
.39769 .86174 L
.3917 .8658 L
.3871 .86868 L
.38485 .87003 L
.37802 .8739 L
.37476 .87563 L
.37118 .87744 L
Mistroke
.36434 .8807 L
.36016 .88257 L
.35751 .88372 L
.35066 .88651 L
.34383 .88909 L
.34265 .88952 L
.33699 .8915 L
.33015 .89374 L
.32332 .89581 L
.31648 .89374 L
.30964 .8915 L
.30398 .88952 L
.3028 .88909 L
.29597 .88651 L
.28912 .88372 L
.28647 .88257 L
.28229 .8807 L
.27545 .87744 L
.27188 .87563 L
.26861 .8739 L
.26178 .87003 L
.25953 .86868 L
.25494 .8658 L
.24895 .86174 L
.2481 .86114 L
.24126 .85599 L
.23977 .85479 L
.23443 .85027 L
.23174 .84785 L
.22758 .84387 L
.22466 .84091 L
.22075 .83668 L
.21837 .83396 L
.21391 .82853 L
.21273 .82702 L
.20767 .82007 L
.20707 .81885 L
.2061 .81313 L
.20707 .81115 L
.21099 .80618 L
.21391 .80235 L
.21642 .79924 L
.22075 .7942 L
.22249 .79229 L
.22758 .787 L
.22928 .78535 L
.23443 .78061 L
.23698 .7784 L
.24126 .7749 L
.24575 .77145 L
Mistroke
.2481 .76974 L
.25494 .76509 L
.25583 .76451 L
.26178 .76085 L
.26754 .75756 L
.26861 .75698 L
.27545 .75343 L
.28132 .75062 L
.28229 .75017 L
.28912 .74716 L
.29597 .74438 L
.29777 .74367 L
.3028 .74179 L
.30964 .73938 L
.31648 .73713 L
.31746 .73673 L
.32332 .73506 L
Mfstroke
.233 g
.32332 .45773 m
.32757 .45894 L
.33015 .46012 L
.33699 .46271 L
.34383 .46549 L
.34477 .46588 L
.35066 .46847 L
.35751 .47168 L
.35981 .47283 L
.36434 .47516 L
.37118 .47892 L
.37265 .47977 L
.37802 .48301 L
.38373 .48671 L
.38485 .48747 L
.3917 .49237 L
.39341 .49366 L
.39853 .49774 L
.40192 .5006 L
.40537 .50368 L
.40947 .50755 L
.41221 .51028 L
.41621 .5145 L
.41905 .51766 L
.42226 .52144 L
.42588 .52513 L
.42766 .52839 L
.42588 .53164 L
.42226 .53533 L
.41905 .53912 L
.41621 .54228 L
.41221 .54649 L
.40947 .54922 L
.40537 .5531 L
.40192 .55617 L
.39853 .55903 L
.39341 .56311 L
.3917 .56441 L
.38485 .5693 L
.38373 .57006 L
.37802 .57376 L
.37265 .577 L
.37118 .57785 L
.36434 .58161 L
.35981 .58394 L
.35751 .58509 L
.35066 .5883 L
.34477 .59089 L
.34383 .59128 L
.33699 .59406 L
.33015 .59666 L
.32757 .59783 L
.32332 .59904 L
.31906 .59783 L
.31648 .59666 L
.30964 .59406 L
.3028 .59128 L
.30187 .59089 L
.29597 .5883 L
.28912 .58509 L
.28682 .58394 L
.28229 .58161 L
.27545 .57785 L
.27398 .577 L
.26861 .57376 L
.2629 .57006 L
.26178 .5693 L
.25494 .56441 L
.25323 .56311 L
.2481 .55903 L
.24471 .55617 L
.24126 .5531 L
.23716 .54922 L
.23443 .54649 L
.23042 .54228 L
.22758 .53912 L
.22437 .53533 L
.22075 .53164 L
.21897 .52839 L
.22075 .52513 L
.22437 .52144 L
.22758 .51766 L
.23042 .5145 L
.23443 .51028 L
.23716 .50755 L
.24126 .50368 L
.24471 .5006 L
.2481 .49774 L
.25323 .49366 L
.25494 .49237 L
.26178 .48747 L
.2629 .48671 L
.26861 .48301 L
.27398 .47977 L
.27545 .47892 L
.28229 .47516 L
.28682 .47283 L
.28912 .47168 L
.29597 .46847 L
.30187 .46588 L
.3028 .46549 L
.30964 .46271 L
.31648 .46012 L
.31906 .45894 L
F
0 g
.32332 .45773 m
.32757 .45894 L
.33015 .46012 L
.33699 .46271 L
.34383 .46549 L
.34477 .46588 L
.35066 .46847 L
.35751 .47168 L
.35981 .47283 L
.36434 .47516 L
.37118 .47892 L
.37265 .47977 L
.37802 .48301 L
.38373 .48671 L
.38485 .48747 L
.3917 .49237 L
.39341 .49366 L
.39853 .49774 L
.40192 .5006 L
.40537 .50368 L
.40947 .50755 L
.41221 .51028 L
.41621 .5145 L
.41905 .51766 L
.42226 .52144 L
.42588 .52513 L
.42766 .52839 L
.42588 .53164 L
.42226 .53533 L
.41905 .53912 L
.41621 .54228 L
.41221 .54649 L
.40947 .54922 L
.40537 .5531 L
.40192 .55617 L
.39853 .55903 L
.39341 .56311 L
.3917 .56441 L
.38485 .5693 L
.38373 .57006 L
.37802 .57376 L
.37265 .577 L
.37118 .57785 L
.36434 .58161 L
.35981 .58394 L
.35751 .58509 L
.35066 .5883 L
.34477 .59089 L
.34383 .59128 L
.33699 .59406 L
Mistroke
.33015 .59666 L
.32757 .59783 L
.32332 .59904 L
.31906 .59783 L
.31648 .59666 L
.30964 .59406 L
.3028 .59128 L
.30187 .59089 L
.29597 .5883 L
.28912 .58509 L
.28682 .58394 L
.28229 .58161 L
.27545 .57785 L
.27398 .577 L
.26861 .57376 L
.2629 .57006 L
.26178 .5693 L
.25494 .56441 L
.25323 .56311 L
.2481 .55903 L
.24471 .55617 L
.24126 .5531 L
.23716 .54922 L
.23443 .54649 L
.23042 .54228 L
.22758 .53912 L
.22437 .53533 L
.22075 .53164 L
.21897 .52839 L
.22075 .52513 L
.22437 .52144 L
.22758 .51766 L
.23042 .5145 L
.23443 .51028 L
.23716 .50755 L
.24126 .50368 L
.24471 .5006 L
.2481 .49774 L
.25323 .49366 L
.25494 .49237 L
.26178 .48747 L
.2629 .48671 L
.26861 .48301 L
.27398 .47977 L
.27545 .47892 L
.28229 .47516 L
.28682 .47283 L
.28912 .47168 L
.29597 .46847 L
.30187 .46588 L
Mistroke
.3028 .46549 L
.30964 .46271 L
.31648 .46012 L
.31906 .45894 L
.32332 .45773 L
Mfstroke
.767 g
.31648 .17306 m
.32332 .17068 L
.33015 .17306 L
.33321 .1742 L
.33699 .17565 L
.34383 .17844 L
.35006 .18114 L
.35066 .18142 L
.35751 .18463 L
.36431 .18809 L
.36434 .18811 L
.37118 .19187 L
.37652 .19503 L
.37802 .19596 L
.38485 .20042 L
.3871 .20198 L
.3917 .2053 L
.39637 .20892 L
.39853 .21069 L
.40453 .21586 L
.40537 .21662 L
.4118 .22281 L
.41221 .22322 L
.4183 .22975 L
.41905 .23006 L
.42414 .2367 L
.42588 .24081 L
.42594 .24364 L
.42588 .2438 L
.42032 .25059 L
.41905 .25206 L
.41405 .25754 L
.41221 .25943 L
.40705 .26448 L
.40537 .26604 L
.3992 .27143 L
.39853 .27198 L
.3917 .27736 L
.39033 .27837 L
.38485 .28225 L
.38022 .28532 L
.37802 .28671 L
.37118 .29079 L
.36858 .29226 L
.36434 .29455 L
.35751 .29803 L
.35507 .29921 L
.35066 .30124 L
.34383 .30423 L
.33916 .30615 L
.33699 .30701 L
.33015 .3096 L
.32332 .31199 L
.31648 .3096 L
.30964 .30701 L
.30747 .30615 L
.3028 .30423 L
.29597 .30124 L
.29157 .29921 L
.28912 .29803 L
.28229 .29455 L
.27805 .29226 L
.27545 .29079 L
.26861 .28671 L
.26642 .28532 L
.26178 .28225 L
.25631 .27837 L
.25494 .27736 L
.2481 .27198 L
.24743 .27143 L
.24126 .26604 L
.23958 .26448 L
.23443 .25943 L
.23258 .25754 L
.22758 .25206 L
.22631 .25059 L
.22075 .2438 L
.22069 .24364 L
.22075 .24081 L
.22249 .2367 L
.22758 .23006 L
.22833 .22975 L
.23443 .22322 L
.23483 .22281 L
.24126 .21662 L
.2421 .21586 L
.2481 .21069 L
.25027 .20892 L
.25494 .2053 L
.25953 .20198 L
.26178 .20042 L
.26861 .19596 L
.27011 .19503 L
.27545 .19187 L
.28229 .18811 L
.28233 .18809 L
.28912 .18463 L
.29597 .18142 L
.29658 .18114 L
.3028 .17844 L
.30964 .17565 L
.31342 .1742 L
F
0 g
.31648 .17306 m
.32332 .17068 L
.33015 .17306 L
.33321 .1742 L
.33699 .17565 L
.34383 .17844 L
.35006 .18114 L
.35066 .18142 L
.35751 .18463 L
.36431 .18809 L
.36434 .18811 L
.37118 .19187 L
.37652 .19503 L
.37802 .19596 L
.38485 .20042 L
.3871 .20198 L
.3917 .2053 L
.39637 .20892 L
.39853 .21069 L
.40453 .21586 L
.40537 .21662 L
.4118 .22281 L
.41221 .22322 L
.4183 .22975 L
.41905 .23006 L
.42414 .2367 L
.42588 .24081 L
.42594 .24364 L
.42588 .2438 L
.42032 .25059 L
.41905 .25206 L
.41405 .25754 L
.41221 .25943 L
.40705 .26448 L
.40537 .26604 L
.3992 .27143 L
.39853 .27198 L
.3917 .27736 L
.39033 .27837 L
.38485 .28225 L
.38022 .28532 L
.37802 .28671 L
.37118 .29079 L
.36858 .29226 L
.36434 .29455 L
.35751 .29803 L
.35507 .29921 L
.35066 .30124 L
.34383 .30423 L
.33916 .30615 L
Mistroke
.33699 .30701 L
.33015 .3096 L
.32332 .31199 L
.31648 .3096 L
.30964 .30701 L
.30747 .30615 L
.3028 .30423 L
.29597 .30124 L
.29157 .29921 L
.28912 .29803 L
.28229 .29455 L
.27805 .29226 L
.27545 .29079 L
.26861 .28671 L
.26642 .28532 L
.26178 .28225 L
.25631 .27837 L
.25494 .27736 L
.2481 .27198 L
.24743 .27143 L
.24126 .26604 L
.23958 .26448 L
.23443 .25943 L
.23258 .25754 L
.22758 .25206 L
.22631 .25059 L
.22075 .2438 L
.22069 .24364 L
.22075 .24081 L
.22249 .2367 L
.22758 .23006 L
.22833 .22975 L
.23443 .22322 L
.23483 .22281 L
.24126 .21662 L
.2421 .21586 L
.2481 .21069 L
.25027 .20892 L
.25494 .2053 L
.25953 .20198 L
.26178 .20042 L
.26861 .19596 L
.27011 .19503 L
.27545 .19187 L
.28229 .18811 L
.28233 .18809 L
.28912 .18463 L
.29597 .18142 L
.29658 .18114 L
.3028 .17844 L
Mistroke
.30964 .17565 L
.31342 .1742 L
.31648 .17306 L
Mfstroke
.767 g
.30964 .74976 m
.31648 .74717 L
.32332 .74478 L
.33015 .74717 L
.33699 .74976 L
.33916 .75062 L
.34383 .75254 L
.35066 .75553 L
.35507 .75756 L
.35751 .75875 L
.36434 .76222 L
.36858 .76451 L
.37118 .76598 L
.37802 .77007 L
.38022 .77145 L
.38485 .77453 L
.39033 .7784 L
.3917 .77942 L
.39853 .78479 L
.3992 .78535 L
.40537 .79074 L
.40705 .79229 L
.41221 .79734 L
.41405 .79924 L
.41905 .80471 L
.42032 .80618 L
.42588 .81298 L
.42594 .81313 L
.42588 .81596 L
.42414 .82007 L
.41905 .82672 L
.4183 .82702 L
.41221 .83355 L
.4118 .83396 L
.40537 .84015 L
.40453 .84091 L
.39853 .84609 L
.39637 .84785 L
.3917 .85147 L
.3871 .85479 L
.38485 .85635 L
.37802 .86081 L
.37652 .86174 L
.37118 .8649 L
.36434 .86866 L
.36431 .86868 L
.35751 .87214 L
.35066 .87535 L
.35006 .87563 L
.34383 .87834 L
.33699 .88112 L
.33321 .88257 L
.33015 .88371 L
.32332 .88609 L
.31648 .88371 L
.31342 .88257 L
.30964 .88112 L
.3028 .87834 L
.29658 .87563 L
.29597 .87535 L
.28912 .87214 L
.28233 .86868 L
.28229 .86866 L
.27545 .8649 L
.27011 .86174 L
.26861 .86081 L
.26178 .85635 L
.25953 .85479 L
.25494 .85147 L
.25027 .84785 L
.2481 .84609 L
.2421 .84091 L
.24126 .84015 L
.23483 .83396 L
.23443 .83355 L
.22833 .82702 L
.22758 .82672 L
.22249 .82007 L
.22075 .81596 L
.22069 .81313 L
.22075 .81298 L
.22631 .80618 L
.22758 .80471 L
.23258 .79924 L
.23443 .79734 L
.23958 .79229 L
.24126 .79074 L
.24743 .78535 L
.2481 .78479 L
.25494 .77942 L
.25631 .7784 L
.26178 .77453 L
.26642 .77145 L
.26861 .77007 L
.27545 .76598 L
.27805 .76451 L
.28229 .76222 L
.28912 .75875 L
.29157 .75756 L
.29597 .75553 L
.3028 .75254 L
.30747 .75062 L
F
0 g
.30964 .74976 m
.31648 .74717 L
.32332 .74478 L
.33015 .74717 L
.33699 .74976 L
.33916 .75062 L
.34383 .75254 L
.35066 .75553 L
.35507 .75756 L
.35751 .75875 L
.36434 .76222 L
.36858 .76451 L
.37118 .76598 L
.37802 .77007 L
.38022 .77145 L
.38485 .77453 L
.39033 .7784 L
.3917 .77942 L
.39853 .78479 L
.3992 .78535 L
.40537 .79074 L
.40705 .79229 L
.41221 .79734 L
.41405 .79924 L
.41905 .80471 L
.42032 .80618 L
.42588 .81298 L
.42594 .81313 L
.42588 .81596 L
.42414 .82007 L
.41905 .82672 L
.4183 .82702 L
.41221 .83355 L
.4118 .83396 L
.40537 .84015 L
.40453 .84091 L
.39853 .84609 L
.39637 .84785 L
.3917 .85147 L
.3871 .85479 L
.38485 .85635 L
.37802 .86081 L
.37652 .86174 L
.37118 .8649 L
.36434 .86866 L
.36431 .86868 L
.35751 .87214 L
.35066 .87535 L
.35006 .87563 L
.34383 .87834 L
Mistroke
.33699 .88112 L
.33321 .88257 L
.33015 .88371 L
.32332 .88609 L
.31648 .88371 L
.31342 .88257 L
.30964 .88112 L
.3028 .87834 L
.29658 .87563 L
.29597 .87535 L
.28912 .87214 L
.28233 .86868 L
.28229 .86866 L
.27545 .8649 L
.27011 .86174 L
.26861 .86081 L
.26178 .85635 L
.25953 .85479 L
.25494 .85147 L
.25027 .84785 L
.2481 .84609 L
.2421 .84091 L
.24126 .84015 L
.23483 .83396 L
.23443 .83355 L
.22833 .82702 L
.22758 .82672 L
.22249 .82007 L
.22075 .81596 L
.22069 .81313 L
.22075 .81298 L
.22631 .80618 L
.22758 .80471 L
.23258 .79924 L
.23443 .79734 L
.23958 .79229 L
.24126 .79074 L
.24743 .78535 L
.2481 .78479 L
.25494 .77942 L
.25631 .7784 L
.26178 .77453 L
.26642 .77145 L
.26861 .77007 L
.27545 .76598 L
.27805 .76451 L
.28229 .76222 L
.28912 .75875 L
.29157 .75756 L
.29597 .75553 L
Mistroke
.3028 .75254 L
.30747 .75062 L
.30964 .74976 L
Mfstroke
.2 g
.31648 .47015 m
.32332 .46745 L
.33015 .47015 L
.33641 .47283 L
.33699 .47309 L
.34383 .47623 L
.35066 .47962 L
.35096 .47977 L
.35751 .48327 L
.36353 .48671 L
.36434 .4872 L
.37118 .49147 L
.37449 .49366 L
.37802 .4961 L
.38414 .5006 L
.38485 .50116 L
.3917 .50669 L
.39269 .50755 L
.39853 .51279 L
.40034 .5145 L
.40537 .51952 L
.40719 .52144 L
.41221 .52624 L
.41332 .52839 L
.41221 .53054 L
.40719 .53533 L
.40537 .53725 L
.40034 .54228 L
.39853 .54399 L
.39269 .54922 L
.3917 .55008 L
.38485 .55561 L
.38414 .55617 L
.37802 .56067 L
.37449 .56311 L
.37118 .5653 L
.36434 .56956 L
.36353 .57006 L
.35751 .57351 L
.35096 .577 L
.35066 .57715 L
.34383 .58054 L
.33699 .58368 L
.33641 .58394 L
.33015 .58662 L
.32332 .58932 L
.31648 .58662 L
.31023 .58394 L
.30964 .58368 L
.3028 .58054 L
.29597 .57715 L
.29568 .577 L
.28912 .57351 L
.2831 .57006 L
.28229 .56956 L
.27545 .5653 L
.27214 .56311 L
.26861 .56067 L
.26249 .55617 L
.26178 .55561 L
.25494 .55008 L
.25394 .54922 L
.2481 .54399 L
.24629 .54228 L
.24126 .53725 L
.23944 .53533 L
.23443 .53054 L
.23331 .52839 L
.23443 .52624 L
.23944 .52144 L
.24126 .51952 L
.24629 .5145 L
.2481 .51279 L
.25394 .50755 L
.25494 .50669 L
.26178 .50116 L
.26249 .5006 L
.26861 .4961 L
.27214 .49366 L
.27545 .49147 L
.28229 .4872 L
.2831 .48671 L
.28912 .48327 L
.29568 .47977 L
.29597 .47962 L
.3028 .47623 L
.30964 .47309 L
.31023 .47283 L
F
0 g
.31648 .47015 m
.32332 .46745 L
.33015 .47015 L
.33641 .47283 L
.33699 .47309 L
.34383 .47623 L
.35066 .47962 L
.35096 .47977 L
.35751 .48327 L
.36353 .48671 L
.36434 .4872 L
.37118 .49147 L
.37449 .49366 L
.37802 .4961 L
.38414 .5006 L
.38485 .50116 L
.3917 .50669 L
.39269 .50755 L
.39853 .51279 L
.40034 .5145 L
.40537 .51952 L
.40719 .52144 L
.41221 .52624 L
.41332 .52839 L
.41221 .53054 L
.40719 .53533 L
.40537 .53725 L
.40034 .54228 L
.39853 .54399 L
.39269 .54922 L
.3917 .55008 L
.38485 .55561 L
.38414 .55617 L
.37802 .56067 L
.37449 .56311 L
.37118 .5653 L
.36434 .56956 L
.36353 .57006 L
.35751 .57351 L
.35096 .577 L
.35066 .57715 L
.34383 .58054 L
.33699 .58368 L
.33641 .58394 L
.33015 .58662 L
.32332 .58932 L
.31648 .58662 L
.31023 .58394 L
.30964 .58368 L
.3028 .58054 L
Mistroke
.29597 .57715 L
.29568 .577 L
.28912 .57351 L
.2831 .57006 L
.28229 .56956 L
.27545 .5653 L
.27214 .56311 L
.26861 .56067 L
.26249 .55617 L
.26178 .55561 L
.25494 .55008 L
.25394 .54922 L
.2481 .54399 L
.24629 .54228 L
.24126 .53725 L
.23944 .53533 L
.23443 .53054 L
.23331 .52839 L
.23443 .52624 L
.23944 .52144 L
.24126 .51952 L
.24629 .5145 L
.2481 .51279 L
.25394 .50755 L
.25494 .50669 L
.26178 .50116 L
.26249 .5006 L
.26861 .4961 L
.27214 .49366 L
.27545 .49147 L
.28229 .4872 L
.2831 .48671 L
.28912 .48327 L
.29568 .47977 L
.29597 .47962 L
.3028 .47623 L
.30964 .47309 L
.31023 .47283 L
.31648 .47015 L
Mfstroke
.8 g
.32332 .1804 m
.32614 .18114 L
.33015 .1831 L
.33699 .18603 L
.3415 .18809 L
.34383 .18918 L
.35066 .19257 L
.35535 .19503 L
.35751 .19621 L
.36434 .20014 L
.36735 .20198 L
.37118 .20441 L
.37784 .20892 L
.37802 .20905 L
.38485 .21411 L
.3871 .21586 L
.3917 .21964 L
.39534 .22281 L
.39853 .22573 L
.4027 .22975 L
.40537 .23097 L
.40932 .2367 L
.41137 .24364 L
.40537 .25026 L
.40498 .25059 L
.39853 .25693 L
.39788 .25754 L
.3917 .26302 L
.38995 .26448 L
.38485 .26856 L
.38105 .27143 L
.37802 .27361 L
.37118 .27825 L
.371 .27837 L
.36434 .28251 L
.35954 .28532 L
.35751 .28645 L
.35066 .2901 L
.34635 .29226 L
.34383 .29348 L
.33699 .29663 L
.33102 .29921 L
.33015 .29957 L
.32332 .30227 L
.31648 .29957 L
.31561 .29921 L
.30964 .29663 L
.3028 .29348 L
.30028 .29226 L
.29597 .2901 L
.28912 .28645 L
.2871 .28532 L
.28229 .28251 L
.27563 .27837 L
.27545 .27825 L
.26861 .27361 L
.26558 .27143 L
.26178 .26856 L
.25668 .26448 L
.25494 .26302 L
.24875 .25754 L
.2481 .25693 L
.24165 .25059 L
.24126 .25026 L
.23526 .24364 L
.23731 .2367 L
.24126 .23097 L
.24393 .22975 L
.2481 .22573 L
.25129 .22281 L
.25494 .21964 L
.25953 .21586 L
.26178 .21411 L
.26861 .20905 L
.26879 .20892 L
.27545 .20441 L
.27928 .20198 L
.28229 .20014 L
.28912 .19621 L
.29128 .19503 L
.29597 .19257 L
.3028 .18918 L
.30513 .18809 L
.30964 .18603 L
.31648 .1831 L
.3205 .18114 L
F
0 g
.32332 .1804 m
.32614 .18114 L
.33015 .1831 L
.33699 .18603 L
.3415 .18809 L
.34383 .18918 L
.35066 .19257 L
.35535 .19503 L
.35751 .19621 L
.36434 .20014 L
.36735 .20198 L
.37118 .20441 L
.37784 .20892 L
.37802 .20905 L
.38485 .21411 L
.3871 .21586 L
.3917 .21964 L
.39534 .22281 L
.39853 .22573 L
.4027 .22975 L
.40537 .23097 L
.40932 .2367 L
.41137 .24364 L
.40537 .25026 L
.40498 .25059 L
.39853 .25693 L
.39788 .25754 L
.3917 .26302 L
.38995 .26448 L
.38485 .26856 L
.38105 .27143 L
.37802 .27361 L
.37118 .27825 L
.371 .27837 L
.36434 .28251 L
.35954 .28532 L
.35751 .28645 L
.35066 .2901 L
.34635 .29226 L
.34383 .29348 L
.33699 .29663 L
.33102 .29921 L
.33015 .29957 L
.32332 .30227 L
.31648 .29957 L
.31561 .29921 L
.30964 .29663 L
.3028 .29348 L
.30028 .29226 L
.29597 .2901 L
Mistroke
.28912 .28645 L
.2871 .28532 L
.28229 .28251 L
.27563 .27837 L
.27545 .27825 L
.26861 .27361 L
.26558 .27143 L
.26178 .26856 L
.25668 .26448 L
.25494 .26302 L
.24875 .25754 L
.2481 .25693 L
.24165 .25059 L
.24126 .25026 L
.23526 .24364 L
.23731 .2367 L
.24126 .23097 L
.24393 .22975 L
.2481 .22573 L
.25129 .22281 L
.25494 .21964 L
.25953 .21586 L
.26178 .21411 L
.26861 .20905 L
.26879 .20892 L
.27545 .20441 L
.27928 .20198 L
.28229 .20014 L
.28912 .19621 L
.29128 .19503 L
.29597 .19257 L
.3028 .18918 L
.30513 .18809 L
.30964 .18603 L
.31648 .1831 L
.3205 .18114 L
.32332 .1804 L
Mfstroke
.8 g
.31648 .7572 m
.32332 .7545 L
.33015 .7572 L
.33102 .75756 L
.33699 .76014 L
.34383 .7633 L
.34635 .76451 L
.35066 .76667 L
.35751 .77032 L
.35954 .77145 L
.36434 .77426 L
.371 .7784 L
.37118 .77852 L
.37802 .78316 L
.38105 .78535 L
.38485 .78821 L
.38995 .79229 L
.3917 .79376 L
.39788 .79924 L
.39853 .79984 L
.40498 .80618 L
.40537 .80651 L
.41137 .81313 L
.40932 .82007 L
.40537 .8258 L
.4027 .82702 L
.39853 .83104 L
.39534 .83396 L
.3917 .83713 L
.3871 .84091 L
.38485 .84267 L
.37802 .84773 L
.37784 .84785 L
.37118 .85236 L
.36735 .85479 L
.36434 .85663 L
.35751 .86056 L
.35535 .86174 L
.35066 .8642 L
.34383 .86759 L
.3415 .86868 L
.33699 .87074 L
.33015 .87367 L
.32613 .87563 L
.32332 .87637 L
.3205 .87563 L
.31648 .87367 L
.30964 .87074 L
.30513 .86868 L
.3028 .86759 L
.29597 .8642 L
.29128 .86174 L
.28912 .86056 L
.28229 .85663 L
.27929 .85479 L
.27545 .85236 L
.26879 .84785 L
.26861 .84773 L
.26178 .84267 L
.25953 .84091 L
.25494 .83713 L
.25129 .83396 L
.2481 .83104 L
.24393 .82702 L
.24126 .8258 L
.23731 .82007 L
.23526 .81313 L
.24126 .80651 L
.24165 .80618 L
.2481 .79984 L
.24875 .79924 L
.25494 .79376 L
.25668 .79229 L
.26178 .78821 L
.26558 .78535 L
.26861 .78316 L
.27545 .77852 L
.27563 .7784 L
.28229 .77426 L
.2871 .77145 L
.28912 .77032 L
.29597 .76667 L
.30028 .76451 L
.3028 .7633 L
.30964 .76014 L
.31561 .75756 L
F
0 g
.31648 .7572 m
.32332 .7545 L
.33015 .7572 L
.33102 .75756 L
.33699 .76014 L
.34383 .7633 L
.34635 .76451 L
.35066 .76667 L
.35751 .77032 L
.35954 .77145 L
.36434 .77426 L
.371 .7784 L
.37118 .77852 L
.37802 .78316 L
.38105 .78535 L
.38485 .78821 L
.38995 .79229 L
.3917 .79376 L
.39788 .79924 L
.39853 .79984 L
.40498 .80618 L
.40537 .80651 L
.41137 .81313 L
.40932 .82007 L
.40537 .8258 L
.4027 .82702 L
.39853 .83104 L
.39534 .83396 L
.3917 .83713 L
.3871 .84091 L
.38485 .84267 L
.37802 .84773 L
.37784 .84785 L
.37118 .85236 L
.36735 .85479 L
.36434 .85663 L
.35751 .86056 L
.35535 .86174 L
.35066 .8642 L
.34383 .86759 L
.3415 .86868 L
.33699 .87074 L
.33015 .87367 L
.32613 .87563 L
.32332 .87637 L
.3205 .87563 L
.31648 .87367 L
.30964 .87074 L
.30513 .86868 L
.3028 .86759 L
Mistroke
.29597 .8642 L
.29128 .86174 L
.28912 .86056 L
.28229 .85663 L
.27929 .85479 L
.27545 .85236 L
.26879 .84785 L
.26861 .84773 L
.26178 .84267 L
.25953 .84091 L
.25494 .83713 L
.25129 .83396 L
.2481 .83104 L
.24393 .82702 L
.24126 .8258 L
.23731 .82007 L
.23526 .81313 L
.24126 .80651 L
.24165 .80618 L
.2481 .79984 L
.24875 .79924 L
.25494 .79376 L
.25668 .79229 L
.26178 .78821 L
.26558 .78535 L
.26861 .78316 L
.27545 .77852 L
.27563 .7784 L
.28229 .77426 L
.2871 .77145 L
.28912 .77032 L
.29597 .76667 L
.30028 .76451 L
.3028 .7633 L
.30964 .76014 L
.31561 .75756 L
.31648 .7572 L
Mfstroke
.167 g
.32332 .47716 m
.32947 .47977 L
.33015 .48019 L
.33699 .48347 L
.34332 .48671 L
.34383 .48699 L
.35066 .49077 L
.35558 .49366 L
.35751 .49485 L
.36434 .49924 L
.36636 .5006 L
.37118 .50401 L
.37592 .50755 L
.37802 .50919 L
.38446 .5145 L
.38485 .51485 L
.3917 .52103 L
.39212 .52144 L
.39853 .5274 L
.39896 .52839 L
.39853 .52937 L
.39212 .53533 L
.3917 .53574 L
.38485 .54193 L
.38446 .54228 L
.37802 .54758 L
.37592 .54922 L
.37118 .55276 L
.36636 .55617 L
.36434 .55753 L
.35751 .56193 L
.35558 .56311 L
.35066 .566 L
.34383 .56978 L
.34332 .57006 L
.33699 .5733 L
.33015 .57659 L
.32947 .577 L
.32332 .5796 L
.31717 .577 L
.31648 .57659 L
.30964 .5733 L
.30331 .57006 L
.3028 .56978 L
.29597 .566 L
.29105 .56311 L
.28912 .56193 L
.28229 .55753 L
.28028 .55617 L
.27545 .55276 L
.27071 .54922 L
.26861 .54758 L
.26218 .54228 L
.26178 .54193 L
.25494 .53574 L
.25451 .53533 L
.2481 .52937 L
.24767 .52839 L
.2481 .5274 L
.25451 .52144 L
.25494 .52103 L
.26178 .51485 L
.26218 .5145 L
.26861 .50919 L
.27071 .50755 L
.27545 .50401 L
.28028 .5006 L
.28229 .49924 L
.28912 .49485 L
.29105 .49366 L
.29597 .49077 L
.3028 .48699 L
.30331 .48671 L
.30964 .48347 L
.31648 .48019 L
.31717 .47977 L
F
0 g
.32332 .47716 m
.32947 .47977 L
.33015 .48019 L
.33699 .48347 L
.34332 .48671 L
.34383 .48699 L
.35066 .49077 L
.35558 .49366 L
.35751 .49485 L
.36434 .49924 L
.36636 .5006 L
.37118 .50401 L
.37592 .50755 L
.37802 .50919 L
.38446 .5145 L
.38485 .51485 L
.3917 .52103 L
.39212 .52144 L
.39853 .5274 L
.39896 .52839 L
.39853 .52937 L
.39212 .53533 L
.3917 .53574 L
.38485 .54193 L
.38446 .54228 L
.37802 .54758 L
.37592 .54922 L
.37118 .55276 L
.36636 .55617 L
.36434 .55753 L
.35751 .56193 L
.35558 .56311 L
.35066 .566 L
.34383 .56978 L
.34332 .57006 L
.33699 .5733 L
.33015 .57659 L
.32947 .577 L
.32332 .5796 L
.31717 .577 L
.31648 .57659 L
.30964 .5733 L
.30331 .57006 L
.3028 .56978 L
.29597 .566 L
.29105 .56311 L
.28912 .56193 L
.28229 .55753 L
.28028 .55617 L
.27545 .55276 L
Mistroke
.27071 .54922 L
.26861 .54758 L
.26218 .54228 L
.26178 .54193 L
.25494 .53574 L
.25451 .53533 L
.2481 .52937 L
.24767 .52839 L
.2481 .5274 L
.25451 .52144 L
.25494 .52103 L
.26178 .51485 L
.26218 .5145 L
.26861 .50919 L
.27071 .50755 L
.27545 .50401 L
.28028 .5006 L
.28229 .49924 L
.28912 .49485 L
.29105 .49366 L
.29597 .49077 L
.3028 .48699 L
.30331 .48671 L
.30964 .48347 L
.31648 .48019 L
.31717 .47977 L
.32332 .47716 L
Mfstroke
.833 g
.31648 .19313 m
.32332 .19011 L
.33015 .19313 L
.33418 .19503 L
.33699 .19641 L
.34383 .19993 L
.34759 .20198 L
.35066 .20372 L
.35751 .20778 L
.35932 .20892 L
.36434 .21219 L
.36967 .21586 L
.37118 .21696 L
.37802 .22213 L
.37887 .22281 L
.38485 .22778 L
.3871 .22975 L
.3917 .23225 L
.3945 .2367 L
.39679 .24364 L
.3917 .24901 L
.38966 .25059 L
.38485 .25488 L
.38171 .25754 L
.37802 .26053 L
.37285 .26448 L
.37118 .26571 L
.36434 .27048 L
.36291 .27143 L
.35751 .27487 L
.35167 .27837 L
.35066 .27895 L
.34383 .28273 L
.33886 .28532 L
.33699 .28625 L
.33015 .28953 L
.32464 .29226 L
.32332 .29255 L
.32199 .29226 L
.31648 .28953 L
.30964 .28625 L
.30777 .28532 L
.3028 .28273 L
.29597 .27895 L
.29496 .27837 L
.28912 .27487 L
.28372 .27143 L
.28229 .27048 L
.27545 .26571 L
.27378 .26448 L
.26861 .26053 L
.26492 .25754 L
.26178 .25488 L
.25697 .25059 L
.25494 .24901 L
.24984 .24364 L
.25213 .2367 L
.25494 .23225 L
.25953 .22975 L
.26178 .22778 L
.26776 .22281 L
.26861 .22213 L
.27545 .21696 L
.27696 .21586 L
.28229 .21219 L
.28732 .20892 L
.28912 .20778 L
.29597 .20372 L
.29904 .20198 L
.3028 .19993 L
.30964 .19641 L
.31246 .19503 L
F
0 g
.31648 .19313 m
.32332 .19011 L
.33015 .19313 L
.33418 .19503 L
.33699 .19641 L
.34383 .19993 L
.34759 .20198 L
.35066 .20372 L
.35751 .20778 L
.35932 .20892 L
.36434 .21219 L
.36967 .21586 L
.37118 .21696 L
.37802 .22213 L
.37887 .22281 L
.38485 .22778 L
.3871 .22975 L
.3917 .23225 L
.3945 .2367 L
.39679 .24364 L
.3917 .24901 L
.38966 .25059 L
.38485 .25488 L
.38171 .25754 L
.37802 .26053 L
.37285 .26448 L
.37118 .26571 L
.36434 .27048 L
.36291 .27143 L
.35751 .27487 L
.35167 .27837 L
.35066 .27895 L
.34383 .28273 L
.33886 .28532 L
.33699 .28625 L
.33015 .28953 L
.32464 .29226 L
.32332 .29255 L
.32199 .29226 L
.31648 .28953 L
.30964 .28625 L
.30777 .28532 L
.3028 .28273 L
.29597 .27895 L
.29496 .27837 L
.28912 .27487 L
.28372 .27143 L
.28229 .27048 L
.27545 .26571 L
.27378 .26448 L
Mistroke
.26861 .26053 L
.26492 .25754 L
.26178 .25488 L
.25697 .25059 L
.25494 .24901 L
.24984 .24364 L
.25213 .2367 L
.25494 .23225 L
.25953 .22975 L
.26178 .22778 L
.26776 .22281 L
.26861 .22213 L
.27545 .21696 L
.27696 .21586 L
.28229 .21219 L
.28732 .20892 L
.28912 .20778 L
.29597 .20372 L
.29904 .20198 L
.3028 .19993 L
.30964 .19641 L
.31246 .19503 L
.31648 .19313 L
Mfstroke
.833 g
.32332 .76422 m
.32464 .76451 L
.33015 .76724 L
.33699 .77052 L
.33886 .77145 L
.34383 .77404 L
.35066 .77782 L
.35167 .7784 L
.35751 .7819 L
.36291 .78535 L
.36434 .7863 L
.37118 .79106 L
.37285 .79229 L
.37802 .79625 L
.38171 .79924 L
.38485 .8019 L
.38966 .80618 L
.3917 .80776 L
.39679 .81313 L
.3945 .82007 L
.3917 .82452 L
.3871 .82702 L
.38485 .82899 L
.37887 .83396 L
.37802 .83464 L
.37118 .83982 L
.36967 .84091 L
.36434 .84458 L
.35932 .84785 L
.35751 .84898 L
.35066 .85306 L
.34759 .85479 L
.34383 .85684 L
.33699 .86036 L
.33418 .86174 L
.33015 .86364 L
.32332 .86666 L
.31648 .86364 L
.31246 .86174 L
.30964 .86036 L
.3028 .85684 L
.29904 .85479 L
.29597 .85306 L
.28912 .84898 L
.28732 .84785 L
.28229 .84458 L
.27696 .84091 L
.27545 .83982 L
.26861 .83464 L
.26776 .83396 L
.26178 .82899 L
.25953 .82702 L
.25494 .82452 L
.25213 .82007 L
.24984 .81313 L
.25494 .80776 L
.25697 .80618 L
.26178 .8019 L
.26492 .79924 L
.26861 .79625 L
.27378 .79229 L
.27545 .79106 L
.28229 .7863 L
.28373 .78535 L
.28912 .7819 L
.29496 .7784 L
.29597 .77782 L
.3028 .77404 L
.30777 .77145 L
.30964 .77052 L
.31648 .76724 L
.32199 .76451 L
F
0 g
.32332 .76422 m
.32464 .76451 L
.33015 .76724 L
.33699 .77052 L
.33886 .77145 L
.34383 .77404 L
.35066 .77782 L
.35167 .7784 L
.35751 .7819 L
.36291 .78535 L
.36434 .7863 L
.37118 .79106 L
.37285 .79229 L
.37802 .79625 L
.38171 .79924 L
.38485 .8019 L
.38966 .80618 L
.3917 .80776 L
.39679 .81313 L
.3945 .82007 L
.3917 .82452 L
.3871 .82702 L
.38485 .82899 L
.37887 .83396 L
.37802 .83464 L
.37118 .83982 L
.36967 .84091 L
.36434 .84458 L
.35932 .84785 L
.35751 .84898 L
.35066 .85306 L
.34759 .85479 L
.34383 .85684 L
.33699 .86036 L
.33418 .86174 L
.33015 .86364 L
.32332 .86666 L
.31648 .86364 L
.31246 .86174 L
.30964 .86036 L
.3028 .85684 L
.29904 .85479 L
.29597 .85306 L
.28912 .84898 L
.28732 .84785 L
.28229 .84458 L
.27696 .84091 L
.27545 .83982 L
.26861 .83464 L
.26776 .83396 L
Mistroke
.26178 .82899 L
.25953 .82702 L
.25494 .82452 L
.25213 .82007 L
.24984 .81313 L
.25494 .80776 L
.25697 .80618 L
.26178 .8019 L
.26492 .79924 L
.26861 .79625 L
.27378 .79229 L
.27545 .79106 L
.28229 .7863 L
.28373 .78535 L
.28912 .7819 L
.29496 .7784 L
.29597 .77782 L
.3028 .77404 L
.30777 .77145 L
.30964 .77052 L
.31648 .76724 L
.32199 .76451 L
.32332 .76422 L
Mfstroke
.133 g
.31648 .49023 m
.32332 .48688 L
.33015 .49023 L
.33665 .49366 L
.33699 .49385 L
.34383 .49774 L
.34857 .5006 L
.35066 .50192 L
.35751 .50642 L
.35914 .50755 L
.36434 .51128 L
.36858 .5145 L
.37118 .51655 L
.37705 .52144 L
.37802 .52208 L
.38462 .52839 L
.37802 .53469 L
.37705 .53533 L
.37118 .54023 L
.36858 .54228 L
.36434 .54549 L
.35914 .54922 L
.35751 .55035 L
.35066 .55485 L
.34857 .55617 L
.34383 .55903 L
.33699 .56292 L
.33665 .56311 L
.33015 .56655 L
.32332 .56989 L
.31648 .56655 L
.30998 .56311 L
.30964 .56292 L
.3028 .55903 L
.29806 .55617 L
.29597 .55485 L
.28912 .55035 L
.28749 .54922 L
.28229 .54549 L
.27806 .54228 L
.27545 .54023 L
.26958 .53533 L
.26861 .53469 L
.26202 .52839 L
.26861 .52208 L
.26958 .52144 L
.27545 .51655 L
.27806 .5145 L
.28229 .51128 L
.28749 .50755 L
.28912 .50642 L
.29597 .50192 L
.29806 .5006 L
.3028 .49774 L
.30964 .49385 L
.30998 .49366 L
F
0 g
.31648 .49023 m
.32332 .48688 L
.33015 .49023 L
.33665 .49366 L
.33699 .49385 L
.34383 .49774 L
.34857 .5006 L
.35066 .50192 L
.35751 .50642 L
.35914 .50755 L
.36434 .51128 L
.36858 .5145 L
.37118 .51655 L
.37705 .52144 L
.37802 .52208 L
.38462 .52839 L
.37802 .53469 L
.37705 .53533 L
.37118 .54023 L
.36858 .54228 L
.36434 .54549 L
.35914 .54922 L
.35751 .55035 L
.35066 .55485 L
.34857 .55617 L
.34383 .55903 L
.33699 .56292 L
.33665 .56311 L
.33015 .56655 L
.32332 .56989 L
.31648 .56655 L
.30998 .56311 L
.30964 .56292 L
.3028 .55903 L
.29806 .55617 L
.29597 .55485 L
.28912 .55035 L
.28749 .54922 L
.28229 .54549 L
.27806 .54228 L
.27545 .54023 L
.26958 .53533 L
.26861 .53469 L
.26202 .52839 L
.26861 .52208 L
.26958 .52144 L
.27545 .51655 L
.27806 .5145 L
.28229 .51128 L
.28749 .50755 L
Mistroke
.28912 .50642 L
.29597 .50192 L
.29806 .5006 L
.3028 .49774 L
.30964 .49385 L
.30998 .49366 L
.31648 .49023 L
Mfstroke
.867 g
.32332 .19982 m
.32834 .20198 L
.33015 .20316 L
.33699 .20679 L
.3408 .20892 L
.34383 .21069 L
.35066 .21486 L
.35223 .21586 L
.35751 .21936 L
.3624 .22281 L
.36434 .22423 L
.37118 .22949 L
.3715 .22975 L
.37802 .23388 L
.37969 .2367 L
.38222 .24364 L
.37802 .24793 L
.37432 .25059 L
.37118 .25317 L
.36555 .25754 L
.36434 .25843 L
.35751 .26329 L
.35575 .26448 L
.35066 .2678 L
.34477 .27143 L
.34383 .27198 L
.33699 .27587 L
.33233 .27837 L
.33015 .2795 L
.32332 .28284 L
.31648 .2795 L
.3143 .27837 L
.30964 .27587 L
.3028 .27198 L
.30187 .27143 L
.29597 .2678 L
.29088 .26448 L
.28912 .26329 L
.28229 .25843 L
.28108 .25754 L
.27545 .25317 L
.27231 .25059 L
.26861 .24793 L
.26442 .24364 L
.26696 .2367 L
.26861 .23388 L
.27513 .22975 L
.27545 .22949 L
.28229 .22423 L
.28423 .22281 L
.28912 .21936 L
.2944 .21586 L
.29597 .21486 L
.3028 .21069 L
.30583 .20892 L
.30964 .20679 L
.31648 .20316 L
.31829 .20198 L
F
0 g
.32332 .19982 m
.32834 .20198 L
.33015 .20316 L
.33699 .20679 L
.3408 .20892 L
.34383 .21069 L
.35066 .21486 L
.35223 .21586 L
.35751 .21936 L
.3624 .22281 L
.36434 .22423 L
.37118 .22949 L
.3715 .22975 L
.37802 .23388 L
.37969 .2367 L
.38222 .24364 L
.37802 .24793 L
.37432 .25059 L
.37118 .25317 L
.36555 .25754 L
.36434 .25843 L
.35751 .26329 L
.35575 .26448 L
.35066 .2678 L
.34477 .27143 L
.34383 .27198 L
.33699 .27587 L
.33233 .27837 L
.33015 .2795 L
.32332 .28284 L
.31648 .2795 L
.3143 .27837 L
.30964 .27587 L
.3028 .27198 L
.30187 .27143 L
.29597 .2678 L
.29088 .26448 L
.28912 .26329 L
.28229 .25843 L
.28108 .25754 L
.27545 .25317 L
.27231 .25059 L
.26861 .24793 L
.26442 .24364 L
.26696 .2367 L
.26861 .23388 L
.27513 .22975 L
.27545 .22949 L
.28229 .22423 L
.28423 .22281 L
Mistroke
.28912 .21936 L
.2944 .21586 L
.29597 .21486 L
.3028 .21069 L
.30583 .20892 L
.30964 .20679 L
.31648 .20316 L
.31829 .20198 L
.32332 .19982 L
Mfstroke
.867 g
.31648 .77728 m
.32332 .77393 L
.33015 .77728 L
.33233 .7784 L
.33699 .7809 L
.34383 .78479 L
.34477 .78535 L
.35066 .78897 L
.35575 .79229 L
.35751 .79348 L
.36434 .79834 L
.36555 .79924 L
.37118 .80361 L
.37432 .80618 L
.37802 .80884 L
.38222 .81313 L
.37969 .82007 L
.37802 .82289 L
.3715 .82702 L
.37118 .82728 L
.36434 .83255 L
.3624 .83396 L
.35751 .83741 L
.35223 .84091 L
.35066 .84191 L
.34383 .84609 L
.3408 .84785 L
.33699 .84998 L
.33015 .85361 L
.32834 .85479 L
.32332 .85695 L
.31829 .85479 L
.31648 .85361 L
.30964 .84998 L
.30583 .84785 L
.3028 .84609 L
.29597 .84191 L
.2944 .84091 L
.28912 .83741 L
.28423 .83396 L
.28229 .83255 L
.27545 .82728 L
.27513 .82702 L
.26861 .82289 L
.26696 .82007 L
.26442 .81313 L
.26861 .80884 L
.27231 .80618 L
.27545 .80361 L
.28108 .79924 L
.28229 .79834 L
.28912 .79348 L
.29088 .79229 L
.29597 .78897 L
.30187 .78535 L
.3028 .78479 L
.30964 .7809 L
.3143 .7784 L
F
0 g
.31648 .77728 m
.32332 .77393 L
.33015 .77728 L
.33233 .7784 L
.33699 .7809 L
.34383 .78479 L
.34477 .78535 L
.35066 .78897 L
.35575 .79229 L
.35751 .79348 L
.36434 .79834 L
.36555 .79924 L
.37118 .80361 L
.37432 .80618 L
.37802 .80884 L
.38222 .81313 L
.37969 .82007 L
.37802 .82289 L
.3715 .82702 L
.37118 .82728 L
.36434 .83255 L
.3624 .83396 L
.35751 .83741 L
.35223 .84091 L
.35066 .84191 L
.34383 .84609 L
.3408 .84785 L
.33699 .84998 L
.33015 .85361 L
.32834 .85479 L
.32332 .85695 L
.31829 .85479 L
.31648 .85361 L
.30964 .84998 L
.30583 .84785 L
.3028 .84609 L
.29597 .84191 L
.2944 .84091 L
.28912 .83741 L
.28423 .83396 L
.28229 .83255 L
.27545 .82728 L
.27513 .82702 L
.26861 .82289 L
.26696 .82007 L
.26442 .81313 L
.26861 .80884 L
.27231 .80618 L
.27545 .80361 L
.28108 .79924 L
Mistroke
.28229 .79834 L
.28912 .79348 L
.29088 .79229 L
.29597 .78897 L
.30187 .78535 L
.3028 .78479 L
.30964 .7809 L
.3143 .7784 L
.31648 .77728 L
Mfstroke
.1 g
.31648 .50026 m
.32332 .4966 L
.33015 .50026 L
.33078 .5006 L
.33699 .50422 L
.34237 .50755 L
.34383 .50848 L
.35066 .51307 L
.3527 .5145 L
.35751 .518 L
.36198 .52144 L
.36434 .52289 L
.37027 .52839 L
.36434 .53388 L
.36198 .53533 L
.35751 .53878 L
.3527 .54228 L
.35066 .5437 L
.34383 .54829 L
.34237 .54922 L
.33699 .55255 L
.33078 .55617 L
.33015 .55652 L
.32332 .56017 L
.31648 .55652 L
.31585 .55617 L
.30964 .55255 L
.30426 .54922 L
.3028 .54829 L
.29597 .5437 L
.29393 .54228 L
.28912 .53878 L
.28465 .53533 L
.28229 .53388 L
.27636 .52839 L
.28229 .52289 L
.28465 .52144 L
.28912 .518 L
.29393 .5145 L
.29597 .51307 L
.3028 .50848 L
.30426 .50755 L
.30964 .50422 L
.31585 .5006 L
F
0 g
.31648 .50026 m
.32332 .4966 L
.33015 .50026 L
.33078 .5006 L
.33699 .50422 L
.34237 .50755 L
.34383 .50848 L
.35066 .51307 L
.3527 .5145 L
.35751 .518 L
.36198 .52144 L
.36434 .52289 L
.37027 .52839 L
.36434 .53388 L
.36198 .53533 L
.35751 .53878 L
.3527 .54228 L
.35066 .5437 L
.34383 .54829 L
.34237 .54922 L
.33699 .55255 L
.33078 .55617 L
.33015 .55652 L
.32332 .56017 L
.31648 .55652 L
.31585 .55617 L
.30964 .55255 L
.30426 .54922 L
.3028 .54829 L
.29597 .5437 L
.29393 .54228 L
.28912 .53878 L
.28465 .53533 L
.28229 .53388 L
.27636 .52839 L
.28229 .52289 L
.28465 .52144 L
.28912 .518 L
.29393 .5145 L
.29597 .51307 L
.3028 .50848 L
.30426 .50755 L
.30964 .50422 L
.31585 .5006 L
.31648 .50026 L
s
.9 g
.31648 .2132 m
.32332 .20954 L
.33015 .2132 L
.3348 .21586 L
.33699 .21717 L
.34383 .22143 L
.34594 .22281 L
.35066 .22601 L
.3559 .22975 L
.35751 .23019 L
.36434 .23578 L
.36486 .2367 L
.36763 .24364 L
.36434 .24696 L
.359 .25059 L
.35751 .25172 L
.35066 .25665 L
.34939 .25754 L
.34383 .26123 L
.33865 .26448 L
.33699 .26549 L
.33015 .26947 L
.32732 .27143 L
.32332 .27312 L
.31931 .27143 L
.31648 .26947 L
.30964 .26549 L
.30798 .26448 L
.3028 .26123 L
.29725 .25754 L
.29597 .25665 L
.28912 .25172 L
.28763 .25059 L
.28229 .24696 L
.279 .24364 L
.28177 .2367 L
.28229 .23578 L
.28912 .23019 L
.29073 .22975 L
.29597 .22601 L
.30069 .22281 L
.3028 .22143 L
.30964 .21717 L
.31183 .21586 L
F
0 g
.31648 .2132 m
.32332 .20954 L
.33015 .2132 L
.3348 .21586 L
.33699 .21717 L
.34383 .22143 L
.34594 .22281 L
.35066 .22601 L
.3559 .22975 L
.35751 .23019 L
.36434 .23578 L
.36486 .2367 L
.36763 .24364 L
.36434 .24696 L
.359 .25059 L
.35751 .25172 L
.35066 .25665 L
.34939 .25754 L
.34383 .26123 L
.33865 .26448 L
.33699 .26549 L
.33015 .26947 L
.32732 .27143 L
.32332 .27312 L
.31931 .27143 L
.31648 .26947 L
.30964 .26549 L
.30798 .26448 L
.3028 .26123 L
.29725 .25754 L
.29597 .25665 L
.28912 .25172 L
.28763 .25059 L
.28229 .24696 L
.279 .24364 L
.28177 .2367 L
.28229 .23578 L
.28912 .23019 L
.29073 .22975 L
.29597 .22601 L
.30069 .22281 L
.3028 .22143 L
.30964 .21717 L
.31183 .21586 L
.31648 .2132 L
s
.9 g
.32332 .78365 m
.32732 .78535 L
.33015 .78731 L
.33699 .79128 L
.33865 .79229 L
.34383 .79555 L
.34939 .79924 L
.35066 .80012 L
.35751 .80505 L
.359 .80618 L
.36434 .80981 L
.36763 .81313 L
.36486 .82007 L
.36434 .82099 L
.35751 .82658 L
.3559 .82702 L
.35066 .83076 L
.34594 .83396 L
.34383 .83534 L
.33699 .8396 L
.3348 .84091 L
.33015 .84357 L
.32332 .84723 L
.31648 .84357 L
.31183 .84091 L
.30964 .8396 L
.3028 .83534 L
.30069 .83396 L
.29597 .83076 L
.29073 .82702 L
.28912 .82658 L
.28229 .82099 L
.28177 .82007 L
.279 .81313 L
.28229 .80981 L
.28763 .80618 L
.28912 .80505 L
.29597 .80012 L
.29725 .79924 L
.3028 .79555 L
.30798 .79229 L
.30964 .79128 L
.31648 .78731 L
.31931 .78535 L
F
0 g
.32332 .78365 m
.32732 .78535 L
.33015 .78731 L
.33699 .79128 L
.33865 .79229 L
.34383 .79555 L
.34939 .79924 L
.35066 .80012 L
.35751 .80505 L
.359 .80618 L
.36434 .80981 L
.36763 .81313 L
.36486 .82007 L
.36434 .82099 L
.35751 .82658 L
.3559 .82702 L
.35066 .83076 L
.34594 .83396 L
.34383 .83534 L
.33699 .8396 L
.3348 .84091 L
.33015 .84357 L
.32332 .84723 L
.31648 .84357 L
.31183 .84091 L
.30964 .8396 L
.3028 .83534 L
.30069 .83396 L
.29597 .83076 L
.29073 .82702 L
.28912 .82658 L
.28229 .82099 L
.28177 .82007 L
.279 .81313 L
.28229 .80981 L
.28763 .80618 L
.28912 .80505 L
.29597 .80012 L
.29725 .79924 L
.3028 .79555 L
.30798 .79229 L
.30964 .79128 L
.31648 .78731 L
.31931 .78535 L
.32332 .78365 L
s
.067 g
.32332 .50632 m
.32637 .50755 L
.33015 .51029 L
.33682 .5145 L
.33699 .5146 L
.34383 .51923 L
.34691 .52144 L
.35066 .5236 L
.35591 .52839 L
.35066 .53317 L
.34691 .53533 L
.34383 .53754 L
.33699 .54217 L
.33682 .54228 L
.33015 .54649 L
.32637 .54922 L
.32332 .55045 L
.32026 .54922 L
.31648 .54649 L
.30981 .54228 L
.30964 .54217 L
.3028 .53754 L
.29972 .53533 L
.29597 .53317 L
.29072 .52839 L
.29597 .5236 L
.29972 .52144 L
.3028 .51923 L
.30964 .5146 L
.30981 .5145 L
.31648 .51029 L
.32026 .50755 L
F
0 g
.32332 .50632 m
.32637 .50755 L
.33015 .51029 L
.33682 .5145 L
.33699 .5146 L
.34383 .51923 L
.34691 .52144 L
.35066 .5236 L
.35591 .52839 L
.35066 .53317 L
.34691 .53533 L
.34383 .53754 L
.33699 .54217 L
.33682 .54228 L
.33015 .54649 L
.32637 .54922 L
.32332 .55045 L
.32026 .54922 L
.31648 .54649 L
.30981 .54228 L
.30964 .54217 L
.3028 .53754 L
.29972 .53533 L
.29597 .53317 L
.29072 .52839 L
.29597 .5236 L
.29972 .52144 L
.3028 .51923 L
.30964 .5146 L
.30981 .5145 L
.31648 .51029 L
.32026 .50755 L
.32332 .50632 L
s
.933 g
.32332 .21926 m
.32962 .22281 L
.33015 .22323 L
.33699 .22755 L
.3403 .22975 L
.34383 .2308 L
.35004 .2367 L
.35066 .23734 L
.35305 .24364 L
.35066 .24606 L
.34383 .2505 L
.34366 .25059 L
.33699 .25511 L
.33321 .25754 L
.33015 .25943 L
.32332 .2634 L
.31648 .25943 L
.31342 .25754 L
.30964 .25511 L
.30297 .25059 L
.3028 .2505 L
.29597 .24606 L
.29358 .24364 L
.29597 .23734 L
.29659 .2367 L
.3028 .2308 L
.30633 .22975 L
.30964 .22755 L
.31648 .22323 L
.31701 .22281 L
F
0 g
.32332 .21926 m
.32962 .22281 L
.33015 .22323 L
.33699 .22755 L
.3403 .22975 L
.34383 .2308 L
.35004 .2367 L
.35066 .23734 L
.35305 .24364 L
.35066 .24606 L
.34383 .2505 L
.34366 .25059 L
.33699 .25511 L
.33321 .25754 L
.33015 .25943 L
.32332 .2634 L
.31648 .25943 L
.31342 .25754 L
.30964 .25511 L
.30297 .25059 L
.3028 .2505 L
.29597 .24606 L
.29358 .24364 L
.29597 .23734 L
.29659 .2367 L
.3028 .2308 L
.30633 .22975 L
.30964 .22755 L
.31648 .22323 L
.31701 .22281 L
.32332 .21926 L
s
.933 g
.31648 .79735 m
.32332 .79337 L
.33015 .79735 L
.33321 .79924 L
.33699 .80166 L
.34366 .80618 L
.34383 .80628 L
.35066 .81071 L
.35305 .81313 L
.35066 .81943 L
.35004 .82007 L
.34383 .82597 L
.3403 .82702 L
.33699 .82922 L
.33015 .83354 L
.32962 .83396 L
.32332 .83751 L
.31701 .83396 L
.31648 .83354 L
.30964 .82922 L
.30633 .82702 L
.3028 .82597 L
.29659 .82007 L
.29597 .81943 L
.29358 .81313 L
.29597 .81071 L
.3028 .80628 L
.30297 .80618 L
.30964 .80166 L
.31342 .79924 L
F
0 g
.31648 .79735 m
.32332 .79337 L
.33015 .79735 L
.33321 .79924 L
.33699 .80166 L
.34366 .80618 L
.34383 .80628 L
.35066 .81071 L
.35305 .81313 L
.35066 .81943 L
.35004 .82007 L
.34383 .82597 L
.3403 .82702 L
.33699 .82922 L
.33015 .83354 L
.32962 .83396 L
.32332 .83751 L
.31701 .83396 L
.31648 .83354 L
.30964 .82922 L
.30633 .82702 L
.3028 .82597 L
.29659 .82007 L
.29597 .81943 L
.29358 .81313 L
.29597 .81071 L
.3028 .80628 L
.30297 .80618 L
.30964 .80166 L
.31342 .79924 L
.31648 .79735 L
s
.033 g
.31648 .52033 m
.32332 .51603 L
.33015 .52033 L
.33183 .52144 L
.33699 .52425 L
.34156 .52839 L
.33699 .53252 L
.33183 .53533 L
.33015 .53645 L
.32332 .54074 L
.31648 .53645 L
.3148 .53533 L
.30964 .53252 L
.30507 .52839 L
.30964 .52425 L
.3148 .52144 L
F
0 g
.31648 .52033 m
.32332 .51603 L
.33015 .52033 L
.33183 .52144 L
.33699 .52425 L
.34156 .52839 L
.33699 .53252 L
.33183 .53533 L
.33015 .53645 L
.32332 .54074 L
.31648 .53645 L
.3148 .53533 L
.30964 .53252 L
.30507 .52839 L
.30964 .52425 L
.3148 .52144 L
.31648 .52033 L
s
.967 g
.32332 .22897 m
.32542 .22975 L
.33015 .23157 L
.33522 .2367 L
.33699 .23853 L
.33848 .24364 L
.33699 .24518 L
.33015 .2496 L
.32874 .25059 L
.32332 .25368 L
.31789 .25059 L
.31648 .2496 L
.30964 .24518 L
.30815 .24364 L
.30964 .23853 L
.31142 .2367 L
.31648 .23157 L
.32121 .22975 L
F
0 g
.32332 .22897 m
.32542 .22975 L
.33015 .23157 L
.33522 .2367 L
.33699 .23853 L
.33848 .24364 L
.33699 .24518 L
.33015 .2496 L
.32874 .25059 L
.32332 .25368 L
.31789 .25059 L
.31648 .2496 L
.30964 .24518 L
.30815 .24364 L
.30964 .23853 L
.31142 .2367 L
.31648 .23157 L
.32121 .22975 L
.32332 .22897 L
s
.967 g
.32332 .80309 m
.32874 .80618 L
.33015 .80717 L
.33699 .81159 L
.33848 .81313 L
.33699 .81824 L
.33522 .82007 L
.33015 .8252 L
.32542 .82702 L
.32332 .8278 L
.32121 .82702 L
.31648 .8252 L
.31142 .82007 L
.30964 .81824 L
.30815 .81313 L
.30964 .81159 L
.31648 .80717 L
.31789 .80618 L
F
0 g
.32332 .80309 m
.32874 .80618 L
.33015 .80717 L
.33699 .81159 L
.33848 .81313 L
.33699 .81824 L
.33522 .82007 L
.33015 .8252 L
.32542 .82702 L
.32332 .8278 L
.32121 .82702 L
.31648 .8252 L
.31142 .82007 L
.30964 .81824 L
.30815 .81313 L
.30964 .81159 L
.31648 .80717 L
.31789 .80618 L
.32332 .80309 L
s
.32332 .52493 m
.32783 .52839 L
.32332 .53184 L
.3188 .52839 L
F
.32332 .52493 m
.32783 .52839 L
.32332 .53184 L
.3188 .52839 L
.32332 .52493 L
s
1 g
.32332 .24014 m
.32428 .24364 L
.32332 .24414 L
.32235 .24364 L
F
0 g
.32332 .24014 m
.32428 .24364 L
.32332 .24414 L
.32235 .24364 L
.32332 .24014 L
s
1 g
.32332 .81264 m
.32428 .81313 L
.32332 .81663 L
.32235 .81313 L
F
0 g
.32332 .81264 m
.32428 .81313 L
.32332 .81663 L
.32235 .81313 L
.32332 .81264 L
s
.533 g
.63102 .39561 m
.63786 .3949 L
.64469 .39427 L
.65153 .39371 L
.65837 .39322 L
.6652 .39278 L
.67205 .39239 L
.67888 .39203 L
.68572 .3917 L
.69256 .3914 L
.69939 .39114 L
.70623 .39088 L
.71307 .39065 L
.71991 .39044 L
.72675 .39024 L
.73359 .39005 L
.74042 .38988 L
.74725 .38972 L
.7541 .38988 L
.76093 .39005 L
.76778 .39024 L
.77461 .39044 L
.78145 .39065 L
.78829 .39088 L
.79513 .39114 L
.80196 .3914 L
.8088 .3917 L
.81564 .39203 L
.82247 .39239 L
.82932 .39278 L
.83615 .39322 L
.84299 .39371 L
.84983 .39427 L
.85666 .3949 L
.8635 .39561 L
.87032 .39643 L
.87034 .39643 L
.87718 .3974 L
.88401 .39854 L
.89086 .39991 L
.89769 .40159 L
.90366 .40338 L
.90453 .40367 L
.91137 .40636 L
.9182 .40994 L
.91882 .41033 L
.92504 .41496 L
.92748 .41727 L
.93188 .42249 L
.93308 .42421 L
.937 .43116 L
.93872 .43503 L
.9399 .4381 L
.94213 .44505 L
.9439 .45199 L
.94533 .45894 L
.94556 .46012 L
.94653 .46588 L
.94753 .47283 L
.94839 .47977 L
.94913 .48671 L
.94977 .49366 L
.95034 .5006 L
.95085 .50755 L
.9513 .5145 L
.95169 .52144 L
.95205 .52839 L
.95169 .53533 L
.9513 .54228 L
.95085 .54922 L
.95034 .55617 L
.94977 .56311 L
.94913 .57006 L
.94839 .577 L
.94753 .58394 L
.94653 .59089 L
.94556 .59666 L
.94533 .59783 L
.9439 .60478 L
.94213 .61172 L
.9399 .61867 L
.93872 .62174 L
.937 .62561 L
.93308 .63256 L
.93188 .63428 L
.92748 .63951 L
.92504 .64181 L
.91882 .64644 L
.9182 .64683 L
.91137 .65041 L
.90453 .6531 L
.90366 .6534 L
.89769 .65519 L
.89086 .65686 L
.88401 .65823 L
.87718 .65937 L
.87034 .66034 L
.87032 .66034 L
.8635 .66116 L
.85666 .66188 L
.84983 .6625 L
.84299 .66306 L
.83615 .66355 L
.82932 .66399 L
.82247 .66438 L
.81564 .66474 L
.8088 .66507 L
.80196 .66537 L
.79513 .66564 L
.78829 .66589 L
.78145 .66612 L
.77461 .66634 L
.76778 .66653 L
.76093 .66672 L
.7541 .66689 L
.74725 .66705 L
.74042 .66689 L
.73359 .66672 L
.72675 .66653 L
.71991 .66634 L
.71307 .66612 L
.70623 .66589 L
.69939 .66564 L
.69256 .66537 L
.68572 .66507 L
.67888 .66474 L
.67205 .66438 L
.6652 .66399 L
.65837 .66355 L
.65153 .66306 L
.64469 .6625 L
.63786 .66188 L
.63102 .66116 L
.6242 .66034 L
.62418 .66034 L
.61734 .65937 L
.6105 .65823 L
.60366 .65686 L
.59683 .65519 L
.59086 .6534 L
.58999 .6531 L
.58315 .65041 L
.57632 .64683 L
.5757 .64644 L
.56947 .64181 L
.56704 .63951 L
.56264 .63428 L
.56144 .63256 L
.55752 .62561 L
.5558 .62174 L
.55462 .61867 L
.55239 .61172 L
.55061 .60478 L
.54917 .59783 L
.54896 .59666 L
.54799 .59089 L
.54699 .58394 L
.54613 .577 L
.54539 .57006 L
.54475 .56311 L
.54418 .55617 L
.54367 .54922 L
.54322 .54228 L
.54283 .53533 L
.54247 .52839 L
.54283 .52144 L
.54322 .5145 L
.54367 .50755 L
.54418 .5006 L
.54475 .49366 L
.54539 .48671 L
.54613 .47977 L
.54699 .47283 L
.54799 .46588 L
.54896 .46012 L
.54917 .45894 L
.55061 .45199 L
.55239 .44505 L
.55462 .4381 L
.5558 .43503 L
.55752 .43116 L
.56144 .42421 L
.56264 .42249 L
.56704 .41727 L
.56947 .41496 L
.5757 .41033 L
.57632 .40994 L
.58315 .40636 L
.58999 .40367 L
.59086 .40338 L
.59683 .40159 L
.60366 .39991 L
.6105 .39854 L
.61734 .3974 L
.62418 .39643 L
.6242 .39643 L
F
0 g
.63102 .39561 m
.63786 .3949 L
.64469 .39427 L
.65153 .39371 L
.65837 .39322 L
.6652 .39278 L
.67205 .39239 L
.67888 .39203 L
.68572 .3917 L
.69256 .3914 L
.69939 .39114 L
.70623 .39088 L
.71307 .39065 L
.71991 .39044 L
.72675 .39024 L
.73359 .39005 L
.74042 .38988 L
.74725 .38972 L
.7541 .38988 L
.76093 .39005 L
.76778 .39024 L
.77461 .39044 L
.78145 .39065 L
.78829 .39088 L
.79513 .39114 L
.80196 .3914 L
.8088 .3917 L
.81564 .39203 L
.82247 .39239 L
.82932 .39278 L
.83615 .39322 L
.84299 .39371 L
.84983 .39427 L
.85666 .3949 L
.8635 .39561 L
.87032 .39643 L
.87034 .39643 L
.87718 .3974 L
.88401 .39854 L
.89086 .39991 L
.89769 .40159 L
.90366 .40338 L
.90453 .40367 L
.91137 .40636 L
.9182 .40994 L
.91882 .41033 L
.92504 .41496 L
.92748 .41727 L
.93188 .42249 L
.93308 .42421 L
Mistroke
.937 .43116 L
.93872 .43503 L
.9399 .4381 L
.94213 .44505 L
.9439 .45199 L
.94533 .45894 L
.94556 .46012 L
.94653 .46588 L
.94753 .47283 L
.94839 .47977 L
.94913 .48671 L
.94977 .49366 L
.95034 .5006 L
.95085 .50755 L
.9513 .5145 L
.95169 .52144 L
.95205 .52839 L
.95169 .53533 L
.9513 .54228 L
.95085 .54922 L
.95034 .55617 L
.94977 .56311 L
.94913 .57006 L
.94839 .577 L
.94753 .58394 L
.94653 .59089 L
.94556 .59666 L
.94533 .59783 L
.9439 .60478 L
.94213 .61172 L
.9399 .61867 L
.93872 .62174 L
.937 .62561 L
.93308 .63256 L
.93188 .63428 L
.92748 .63951 L
.92504 .64181 L
.91882 .64644 L
.9182 .64683 L
.91137 .65041 L
.90453 .6531 L
.90366 .6534 L
.89769 .65519 L
.89086 .65686 L
.88401 .65823 L
.87718 .65937 L
.87034 .66034 L
.87032 .66034 L
.8635 .66116 L
.85666 .66188 L
Mistroke
.84983 .6625 L
.84299 .66306 L
.83615 .66355 L
.82932 .66399 L
.82247 .66438 L
.81564 .66474 L
.8088 .66507 L
.80196 .66537 L
.79513 .66564 L
.78829 .66589 L
.78145 .66612 L
.77461 .66634 L
.76778 .66653 L
.76093 .66672 L
.7541 .66689 L
.74725 .66705 L
.74042 .66689 L
.73359 .66672 L
.72675 .66653 L
.71991 .66634 L
.71307 .66612 L
.70623 .66589 L
.69939 .66564 L
.69256 .66537 L
.68572 .66507 L
.67888 .66474 L
.67205 .66438 L
.6652 .66399 L
.65837 .66355 L
.65153 .66306 L
.64469 .6625 L
.63786 .66188 L
.63102 .66116 L
.6242 .66034 L
.62418 .66034 L
.61734 .65937 L
.6105 .65823 L
.60366 .65686 L
.59683 .65519 L
.59086 .6534 L
.58999 .6531 L
.58315 .65041 L
.57632 .64683 L
.5757 .64644 L
.56947 .64181 L
.56704 .63951 L
.56264 .63428 L
.56144 .63256 L
.55752 .62561 L
.5558 .62174 L
Mistroke
.55462 .61867 L
.55239 .61172 L
.55061 .60478 L
.54917 .59783 L
.54896 .59666 L
.54799 .59089 L
.54699 .58394 L
.54613 .577 L
.54539 .57006 L
.54475 .56311 L
.54418 .55617 L
.54367 .54922 L
.54322 .54228 L
.54283 .53533 L
.54247 .52839 L
.54283 .52144 L
.54322 .5145 L
.54367 .50755 L
.54418 .5006 L
.54475 .49366 L
.54539 .48671 L
.54613 .47977 L
.54699 .47283 L
.54799 .46588 L
.54896 .46012 L
.54917 .45894 L
.55061 .45199 L
.55239 .44505 L
.55462 .4381 L
.5558 .43503 L
.55752 .43116 L
.56144 .42421 L
.56264 .42249 L
.56704 .41727 L
.56947 .41496 L
.5757 .41033 L
.57632 .40994 L
.58315 .40636 L
.58999 .40367 L
.59086 .40338 L
.59683 .40159 L
.60366 .39991 L
.6105 .39854 L
.61734 .3974 L
.62418 .39643 L
.6242 .39643 L
.63102 .39561 L
Mfstroke
.467 g
.68572 .10465 m
.69256 .10435 L
.69939 .10407 L
.70623 .10382 L
.71307 .10359 L
.71991 .10337 L
.72675 .10318 L
.73359 .103 L
.74042 .10282 L
.74725 .10267 L
.7541 .10282 L
.76093 .103 L
.76778 .10318 L
.77461 .10337 L
.78145 .10359 L
.78829 .10382 L
.79513 .10407 L
.80196 .10435 L
.8088 .10465 L
.81105 .10475 L
.81564 .10497 L
.82247 .10533 L
.82932 .10573 L
.83615 .10617 L
.84299 .10666 L
.84983 .10721 L
.85666 .10783 L
.8635 .10855 L
.87034 .10938 L
.87718 .11034 L
.88401 .11149 L
.88514 .11169 L
.89086 .11286 L
.89769 .11452 L
.90453 .11662 L
.90983 .11864 L
.91137 .11931 L
.9182 .12289 L
.92219 .12559 L
.92504 .1279 L
.9296 .13253 L
.93188 .13543 L
.93453 .13948 L
.93806 .14642 L
.93872 .14798 L
.94071 .15337 L
.94277 .16031 L
.94441 .16725 L
.94556 .17305 L
.94576 .1742 L
.94689 .18114 L
.94783 .18809 L
.94865 .19503 L
.94936 .20198 L
.94997 .20892 L
.95051 .21586 L
.951 .22281 L
.95143 .22975 L
.95182 .2367 L
.95194 .24364 L
.95157 .25059 L
.95115 .25754 L
.95068 .26448 L
.95016 .27143 L
.94957 .27837 L
.94889 .28532 L
.94812 .29226 L
.94721 .29921 L
.94615 .30615 L
.94556 .30961 L
.94489 .3131 L
.94335 .32004 L
.94145 .32698 L
.93902 .33393 L
.93872 .33469 L
.93584 .34087 L
.93188 .34723 L
.93145 .34782 L
.92504 .35475 L
.92504 .35476 L
.9182 .35978 L
.91477 .36171 L
.91137 .36336 L
.90453 .36605 L
.89769 .36814 L
.89573 .36865 L
.89086 .36981 L
.88401 .37118 L
.87718 .37232 L
.87034 .37328 L
.8635 .37411 L
.85666 .37483 L
.84983 .37545 L
.84809 .37559 L
.84299 .37601 L
.83615 .3765 L
.82932 .37694 L
.82247 .37733 L
.81564 .37769 L
.8088 .37802 L
.80196 .37832 L
.79513 .37859 L
.78829 .37884 L
.78145 .37907 L
.77461 .37928 L
.76778 .37948 L
.76093 .37967 L
.7541 .37984 L
.74725 .38 L
.74042 .37984 L
.73359 .37967 L
.72675 .37948 L
.71991 .37928 L
.71307 .37907 L
.70623 .37884 L
.69939 .37859 L
.69256 .37832 L
.68572 .37802 L
.67888 .37769 L
.67205 .37733 L
.6652 .37694 L
.65837 .3765 L
.65153 .37601 L
.64643 .37559 L
.64469 .37545 L
.63786 .37483 L
.63102 .37411 L
.62418 .37328 L
.61734 .37232 L
.6105 .37118 L
.60366 .36981 L
.5988 .36865 L
.59683 .36814 L
.58999 .36605 L
.58315 .36336 L
.57974 .36171 L
.57632 .35978 L
.56948 .35476 L
.56947 .35475 L
.56307 .34782 L
.56264 .34723 L
.55868 .34087 L
.5558 .33469 L
.5555 .33393 L
.55307 .32698 L
.55117 .32004 L
.54962 .3131 L
.54896 .30961 L
.54836 .30615 L
.54731 .29921 L
.5464 .29226 L
.54562 .28532 L
.54495 .27837 L
.54436 .27143 L
.54384 .26448 L
.54338 .25754 L
.54295 .25059 L
.54258 .24364 L
.54269 .2367 L
.54308 .22975 L
.54352 .22281 L
.54401 .21586 L
.54455 .20892 L
.54517 .20198 L
.54587 .19503 L
.54669 .18809 L
.54763 .18114 L
.54876 .1742 L
.54896 .17305 L
.5501 .16725 L
.55175 .16031 L
.55381 .15337 L
.5558 .14798 L
.55646 .14642 L
.55999 .13948 L
.56264 .13543 L
.56493 .13253 L
.56947 .1279 L
.57233 .12559 L
.57632 .12289 L
.58315 .11931 L
.58469 .11864 L
.58999 .11662 L
.59683 .11452 L
.60366 .11286 L
.60938 .11169 L
.6105 .11149 L
.61734 .11034 L
.62418 .10938 L
.63102 .10855 L
.63786 .10783 L
.64469 .10721 L
.65153 .10666 L
.65837 .10617 L
.6652 .10573 L
.67205 .10533 L
.67888 .10497 L
.68348 .10475 L
F
0 g
.68572 .10465 m
.69256 .10435 L
.69939 .10407 L
.70623 .10382 L
.71307 .10359 L
.71991 .10337 L
.72675 .10318 L
.73359 .103 L
.74042 .10282 L
.74725 .10267 L
.7541 .10282 L
.76093 .103 L
.76778 .10318 L
.77461 .10337 L
.78145 .10359 L
.78829 .10382 L
.79513 .10407 L
.80196 .10435 L
.8088 .10465 L
.81105 .10475 L
.81564 .10497 L
.82247 .10533 L
.82932 .10573 L
.83615 .10617 L
.84299 .10666 L
.84983 .10721 L
.85666 .10783 L
.8635 .10855 L
.87034 .10938 L
.87718 .11034 L
.88401 .11149 L
.88514 .11169 L
.89086 .11286 L
.89769 .11452 L
.90453 .11662 L
.90983 .11864 L
.91137 .11931 L
.9182 .12289 L
.92219 .12559 L
.92504 .1279 L
.9296 .13253 L
.93188 .13543 L
.93453 .13948 L
.93806 .14642 L
.93872 .14798 L
.94071 .15337 L
.94277 .16031 L
.94441 .16725 L
.94556 .17305 L
.94576 .1742 L
Mistroke
.94689 .18114 L
.94783 .18809 L
.94865 .19503 L
.94936 .20198 L
.94997 .20892 L
.95051 .21586 L
.951 .22281 L
.95143 .22975 L
.95182 .2367 L
.95194 .24364 L
.95157 .25059 L
.95115 .25754 L
.95068 .26448 L
.95016 .27143 L
.94957 .27837 L
.94889 .28532 L
.94812 .29226 L
.94721 .29921 L
.94615 .30615 L
.94556 .30961 L
.94489 .3131 L
.94335 .32004 L
.94145 .32698 L
.93902 .33393 L
.93872 .33469 L
.93584 .34087 L
.93188 .34723 L
.93145 .34782 L
.92504 .35475 L
.92504 .35476 L
.9182 .35978 L
.91477 .36171 L
.91137 .36336 L
.90453 .36605 L
.89769 .36814 L
.89573 .36865 L
.89086 .36981 L
.88401 .37118 L
.87718 .37232 L
.87034 .37328 L
.8635 .37411 L
.85666 .37483 L
.84983 .37545 L
.84809 .37559 L
.84299 .37601 L
.83615 .3765 L
.82932 .37694 L
.82247 .37733 L
.81564 .37769 L
.8088 .37802 L
Mistroke
.80196 .37832 L
.79513 .37859 L
.78829 .37884 L
.78145 .37907 L
.77461 .37928 L
.76778 .37948 L
.76093 .37967 L
.7541 .37984 L
.74725 .38 L
.74042 .37984 L
.73359 .37967 L
.72675 .37948 L
.71991 .37928 L
.71307 .37907 L
.70623 .37884 L
.69939 .37859 L
.69256 .37832 L
.68572 .37802 L
.67888 .37769 L
.67205 .37733 L
.6652 .37694 L
.65837 .3765 L
.65153 .37601 L
.64643 .37559 L
.64469 .37545 L
.63786 .37483 L
.63102 .37411 L
.62418 .37328 L
.61734 .37232 L
.6105 .37118 L
.60366 .36981 L
.5988 .36865 L
.59683 .36814 L
.58999 .36605 L
.58315 .36336 L
.57974 .36171 L
.57632 .35978 L
.56948 .35476 L
.56947 .35475 L
.56307 .34782 L
.56264 .34723 L
.55868 .34087 L
.5558 .33469 L
.5555 .33393 L
.55307 .32698 L
.55117 .32004 L
.54962 .3131 L
.54896 .30961 L
.54836 .30615 L
.54731 .29921 L
Mistroke
.5464 .29226 L
.54562 .28532 L
.54495 .27837 L
.54436 .27143 L
.54384 .26448 L
.54338 .25754 L
.54295 .25059 L
.54258 .24364 L
.54269 .2367 L
.54308 .22975 L
.54352 .22281 L
.54401 .21586 L
.54455 .20892 L
.54517 .20198 L
.54587 .19503 L
.54669 .18809 L
.54763 .18114 L
.54876 .1742 L
.54896 .17305 L
.5501 .16725 L
.55175 .16031 L
.55381 .15337 L
.5558 .14798 L
.55646 .14642 L
.55999 .13948 L
.56264 .13543 L
.56493 .13253 L
.56947 .1279 L
.57233 .12559 L
.57632 .12289 L
.58315 .11931 L
.58469 .11864 L
.58999 .11662 L
.59683 .11452 L
.60366 .11286 L
.60938 .11169 L
.6105 .11149 L
.61734 .11034 L
.62418 .10938 L
.63102 .10855 L
.63786 .10783 L
.64469 .10721 L
.65153 .10666 L
.65837 .10617 L
.6652 .10573 L
.67205 .10533 L
.67888 .10497 L
.68348 .10475 L
.68572 .10465 L
Mfstroke
.467 g
.65153 .68076 m
.65837 .68027 L
.6652 .67983 L
.67205 .67944 L
.67888 .67908 L
.68572 .67875 L
.69256 .67845 L
.69939 .67818 L
.70623 .67794 L
.71307 .6777 L
.71991 .67749 L
.72675 .67729 L
.73359 .6771 L
.74042 .67693 L
.74725 .67677 L
.7541 .67693 L
.76093 .6771 L
.76778 .67729 L
.77461 .67749 L
.78145 .6777 L
.78829 .67794 L
.79513 .67818 L
.80196 .67845 L
.8088 .67875 L
.81564 .67908 L
.82247 .67944 L
.82932 .67983 L
.83615 .68027 L
.84299 .68076 L
.84809 .68118 L
.84983 .68132 L
.85666 .68195 L
.8635 .68266 L
.87034 .68349 L
.87718 .68445 L
.88401 .68559 L
.89086 .68696 L
.89573 .68812 L
.89769 .68864 L
.90453 .69072 L
.91137 .69341 L
.91477 .69506 L
.9182 .69699 L
.92504 .70201 L
.92504 .70202 L
.93145 .70895 L
.93188 .70954 L
.93584 .7159 L
.93872 .72208 L
.93902 .72284 L
.94145 .72979 L
.94335 .73673 L
.94489 .74367 L
.94556 .74716 L
.94615 .75062 L
.94721 .75756 L
.94812 .76451 L
.94889 .77145 L
.94957 .7784 L
.95016 .78535 L
.95068 .79229 L
.95115 .79924 L
.95157 .80618 L
.95194 .81313 L
.95182 .82007 L
.95143 .82702 L
.951 .83396 L
.95051 .84091 L
.94997 .84785 L
.94936 .85479 L
.94865 .86174 L
.94783 .86868 L
.94689 .87563 L
.94576 .88257 L
.94556 .88372 L
.94441 .88952 L
.94277 .89646 L
.94071 .9034 L
.93872 .9088 L
.93806 .91036 L
.93453 .91729 L
.93188 .92134 L
.9296 .92425 L
.92504 .92887 L
.92219 .93119 L
.9182 .93388 L
.91137 .93747 L
.90983 .93814 L
.90453 .94015 L
.89769 .94225 L
.89086 .94391 L
.88514 .94508 L
.88401 .94528 L
.87718 .94643 L
.87034 .94739 L
.8635 .94822 L
.85666 .94894 L
.84983 .94956 L
.84299 .95011 L
.83615 .9506 L
.82932 .95104 L
.82247 .95145 L
.81564 .9518 L
.81105 .95202 L
.8088 .95213 L
.80196 .95242 L
.79513 .9527 L
.78829 .95295 L
.78145 .95318 L
.77461 .9534 L
.76778 .95359 L
.76093 .95378 L
.7541 .95395 L
.74725 .9541 L
.74042 .95395 L
.73359 .95378 L
.72675 .95359 L
.71991 .9534 L
.71307 .95318 L
.70623 .95295 L
.69939 .9527 L
.69256 .95242 L
.68572 .95213 L
.68348 .95202 L
.67888 .9518 L
.67205 .95145 L
.6652 .95104 L
.65837 .9506 L
.65153 .95011 L
.64469 .94956 L
.63786 .94894 L
.63102 .94822 L
.62418 .94739 L
.61734 .94643 L
.6105 .94528 L
.60938 .94508 L
.60366 .94391 L
.59683 .94225 L
.58999 .94015 L
.58469 .93814 L
.58315 .93747 L
.57632 .93388 L
.57233 .93119 L
.56947 .92887 L
.56493 .92425 L
.56264 .92134 L
.55999 .91729 L
.55646 .91036 L
.5558 .9088 L
.55381 .9034 L
.55175 .89646 L
.5501 .88952 L
.54896 .88372 L
.54876 .88257 L
.54763 .87563 L
.54669 .86868 L
.54587 .86174 L
.54517 .85479 L
.54455 .84785 L
.54401 .84091 L
.54352 .83396 L
.54308 .82702 L
.54269 .82007 L
.54258 .81313 L
.54295 .80618 L
.54338 .79924 L
.54384 .79229 L
.54436 .78535 L
.54495 .7784 L
.54562 .77145 L
.5464 .76451 L
.54731 .75756 L
.54836 .75062 L
.54896 .74716 L
.54962 .74367 L
.55117 .73673 L
.55307 .72979 L
.5555 .72284 L
.5558 .72208 L
.55868 .7159 L
.56264 .70954 L
.56307 .70895 L
.56947 .70202 L
.56948 .70201 L
.57632 .69699 L
.57974 .69506 L
.58315 .69341 L
.58999 .69072 L
.59683 .68864 L
.5988 .68812 L
.60366 .68696 L
.6105 .68559 L
.61734 .68445 L
.62418 .68349 L
.63102 .68266 L
.63786 .68195 L
.64469 .68132 L
.64643 .68118 L
F
0 g
.65153 .68076 m
.65837 .68027 L
.6652 .67983 L
.67205 .67944 L
.67888 .67908 L
.68572 .67875 L
.69256 .67845 L
.69939 .67818 L
.70623 .67794 L
.71307 .6777 L
.71991 .67749 L
.72675 .67729 L
.73359 .6771 L
.74042 .67693 L
.74725 .67677 L
.7541 .67693 L
.76093 .6771 L
.76778 .67729 L
.77461 .67749 L
.78145 .6777 L
.78829 .67794 L
.79513 .67818 L
.80196 .67845 L
.8088 .67875 L
.81564 .67908 L
.82247 .67944 L
.82932 .67983 L
.83615 .68027 L
.84299 .68076 L
.84809 .68118 L
.84983 .68132 L
.85666 .68195 L
.8635 .68266 L
.87034 .68349 L
.87718 .68445 L
.88401 .68559 L
.89086 .68696 L
.89573 .68812 L
.89769 .68864 L
.90453 .69072 L
.91137 .69341 L
.91477 .69506 L
.9182 .69699 L
.92504 .70201 L
.92504 .70202 L
.93145 .70895 L
.93188 .70954 L
.93584 .7159 L
.93872 .72208 L
.93902 .72284 L
Mistroke
.94145 .72979 L
.94335 .73673 L
.94489 .74367 L
.94556 .74716 L
.94615 .75062 L
.94721 .75756 L
.94812 .76451 L
.94889 .77145 L
.94957 .7784 L
.95016 .78535 L
.95068 .79229 L
.95115 .79924 L
.95157 .80618 L
.95194 .81313 L
.95182 .82007 L
.95143 .82702 L
.951 .83396 L
.95051 .84091 L
.94997 .84785 L
.94936 .85479 L
.94865 .86174 L
.94783 .86868 L
.94689 .87563 L
.94576 .88257 L
.94556 .88372 L
.94441 .88952 L
.94277 .89646 L
.94071 .9034 L
.93872 .9088 L
.93806 .91036 L
.93453 .91729 L
.93188 .92134 L
.9296 .92425 L
.92504 .92887 L
.92219 .93119 L
.9182 .93388 L
.91137 .93747 L
.90983 .93814 L
.90453 .94015 L
.89769 .94225 L
.89086 .94391 L
.88514 .94508 L
.88401 .94528 L
.87718 .94643 L
.87034 .94739 L
.8635 .94822 L
.85666 .94894 L
.84983 .94956 L
.84299 .95011 L
.83615 .9506 L
Mistroke
.82932 .95104 L
.82247 .95145 L
.81564 .9518 L
.81105 .95202 L
.8088 .95213 L
.80196 .95242 L
.79513 .9527 L
.78829 .95295 L
.78145 .95318 L
.77461 .9534 L
.76778 .95359 L
.76093 .95378 L
.7541 .95395 L
.74725 .9541 L
.74042 .95395 L
.73359 .95378 L
.72675 .95359 L
.71991 .9534 L
.71307 .95318 L
.70623 .95295 L
.69939 .9527 L
.69256 .95242 L
.68572 .95213 L
.68348 .95202 L
.67888 .9518 L
.67205 .95145 L
.6652 .95104 L
.65837 .9506 L
.65153 .95011 L
.64469 .94956 L
.63786 .94894 L
.63102 .94822 L
.62418 .94739 L
.61734 .94643 L
.6105 .94528 L
.60938 .94508 L
.60366 .94391 L
.59683 .94225 L
.58999 .94015 L
.58469 .93814 L
.58315 .93747 L
.57632 .93388 L
.57233 .93119 L
.56947 .92887 L
.56493 .92425 L
.56264 .92134 L
.55999 .91729 L
.55646 .91036 L
.5558 .9088 L
.55381 .9034 L
Mistroke
.55175 .89646 L
.5501 .88952 L
.54896 .88372 L
.54876 .88257 L
.54763 .87563 L
.54669 .86868 L
.54587 .86174 L
.54517 .85479 L
.54455 .84785 L
.54401 .84091 L
.54352 .83396 L
.54308 .82702 L
.54269 .82007 L
.54258 .81313 L
.54295 .80618 L
.54338 .79924 L
.54384 .79229 L
.54436 .78535 L
.54495 .7784 L
.54562 .77145 L
.5464 .76451 L
.54731 .75756 L
.54836 .75062 L
.54896 .74716 L
.54962 .74367 L
.55117 .73673 L
.55307 .72979 L
.5555 .72284 L
.5558 .72208 L
.55868 .7159 L
.56264 .70954 L
.56307 .70895 L
.56947 .70202 L
.56948 .70201 L
.57632 .69699 L
.57974 .69506 L
.58315 .69341 L
.58999 .69072 L
.59683 .68864 L
.5988 .68812 L
.60366 .68696 L
.6105 .68559 L
.61734 .68445 L
.62418 .68349 L
.63102 .68266 L
.63786 .68195 L
.64469 .68132 L
.64643 .68118 L
.65153 .68076 L
Mfstroke
.567 g
.70623 .40292 m
.71307 .40222 L
.71991 .40159 L
.72675 .40099 L
.73359 .40043 L
.74042 .39991 L
.74725 .39943 L
.7541 .39991 L
.76093 .40043 L
.76778 .40099 L
.77461 .40159 L
.78145 .40222 L
.78829 .40292 L
.79253 .40338 L
.79513 .40367 L
.80196 .40449 L
.8088 .40538 L
.81564 .40636 L
.82247 .40744 L
.82932 .40862 L
.83615 .40994 L
.83799 .41033 L
.84299 .41142 L
.84983 .41308 L
.85666 .41496 L
.8635 .41711 L
.86397 .41727 L
.87034 .41959 L
.87718 .42249 L
.88078 .42421 L
.88401 .4259 L
.89086 .43001 L
.89255 .43116 L
.89769 .43503 L
.90124 .4381 L
.90453 .4413 L
.90794 .44505 L
.91137 .44936 L
.91325 .45199 L
.91756 .45894 L
.9182 .46012 L
.92113 .46588 L
.92414 .47283 L
.92504 .47516 L
.9267 .47977 L
.92892 .48671 L
.93086 .49366 L
.93188 .49774 L
.93256 .5006 L
.93407 .50755 L
.93542 .5145 L
.93662 .52144 L
.93771 .52839 L
.93662 .53533 L
.93542 .54228 L
.93407 .54922 L
.93256 .55617 L
.93188 .55903 L
.93086 .56311 L
.92892 .57006 L
.9267 .577 L
.92504 .58161 L
.92414 .58394 L
.92113 .59089 L
.9182 .59666 L
.91756 .59783 L
.91325 .60478 L
.91137 .60741 L
.90794 .61172 L
.90453 .61547 L
.90124 .61867 L
.89769 .62174 L
.89255 .62561 L
.89086 .62676 L
.88401 .63087 L
.88078 .63256 L
.87718 .63428 L
.87034 .63718 L
.86397 .63951 L
.8635 .63967 L
.85666 .64181 L
.84983 .6437 L
.84299 .64535 L
.83799 .64644 L
.83615 .64683 L
.82932 .64815 L
.82247 .64934 L
.81564 .65041 L
.8088 .65139 L
.80196 .65228 L
.79513 .6531 L
.79253 .6534 L
.78829 .65385 L
.78145 .65455 L
.77461 .65519 L
.76778 .65579 L
.76093 .65634 L
.7541 .65686 L
.74725 .65733 L
.74042 .65686 L
.73359 .65634 L
.72675 .65579 L
.71991 .65519 L
.71307 .65455 L
.70623 .65385 L
.70199 .6534 L
.69939 .6531 L
.69256 .65228 L
.68572 .65139 L
.67888 .65041 L
.67205 .64934 L
.6652 .64815 L
.65837 .64683 L
.65653 .64644 L
.65153 .64535 L
.64469 .6437 L
.63786 .64181 L
.63102 .63967 L
.63055 .63951 L
.62418 .63718 L
.61734 .63428 L
.61374 .63256 L
.6105 .63087 L
.60366 .62676 L
.60197 .62561 L
.59683 .62174 L
.59327 .61867 L
.58999 .61547 L
.58658 .61172 L
.58315 .60741 L
.58127 .60478 L
.57696 .59783 L
.57632 .59666 L
.57339 .59089 L
.57038 .58394 L
.56947 .58161 L
.56782 .577 L
.56559 .57006 L
.56367 .56311 L
.56264 .55903 L
.56196 .55617 L
.56045 .54922 L
.55911 .54228 L
.5579 .53533 L
.55681 .52839 L
.5579 .52144 L
.55911 .5145 L
.56045 .50755 L
.56196 .5006 L
.56264 .49774 L
.56367 .49366 L
.56559 .48671 L
.56782 .47977 L
.56947 .47516 L
.57038 .47283 L
.57339 .46588 L
.57632 .46012 L
.57696 .45894 L
.58127 .45199 L
.58315 .44936 L
.58658 .44505 L
.58999 .4413 L
.59327 .4381 L
.59683 .43503 L
.60197 .43116 L
.60366 .43001 L
.6105 .4259 L
.61374 .42421 L
.61734 .42249 L
.62418 .41959 L
.63055 .41727 L
.63102 .41711 L
.63786 .41496 L
.64469 .41308 L
.65153 .41142 L
.65653 .41033 L
.65837 .40994 L
.6652 .40862 L
.67205 .40744 L
.67888 .40636 L
.68572 .40538 L
.69256 .40449 L
.69939 .40367 L
.70199 .40338 L
F
0 g
.70623 .40292 m
.71307 .40222 L
.71991 .40159 L
.72675 .40099 L
.73359 .40043 L
.74042 .39991 L
.74725 .39943 L
.7541 .39991 L
.76093 .40043 L
.76778 .40099 L
.77461 .40159 L
.78145 .40222 L
.78829 .40292 L
.79253 .40338 L
.79513 .40367 L
.80196 .40449 L
.8088 .40538 L
.81564 .40636 L
.82247 .40744 L
.82932 .40862 L
.83615 .40994 L
.83799 .41033 L
.84299 .41142 L
.84983 .41308 L
.85666 .41496 L
.8635 .41711 L
.86397 .41727 L
.87034 .41959 L
.87718 .42249 L
.88078 .42421 L
.88401 .4259 L
.89086 .43001 L
.89255 .43116 L
.89769 .43503 L
.90124 .4381 L
.90453 .4413 L
.90794 .44505 L
.91137 .44936 L
.91325 .45199 L
.91756 .45894 L
.9182 .46012 L
.92113 .46588 L
.92414 .47283 L
.92504 .47516 L
.9267 .47977 L
.92892 .48671 L
.93086 .49366 L
.93188 .49774 L
.93256 .5006 L
.93407 .50755 L
Mistroke
.93542 .5145 L
.93662 .52144 L
.93771 .52839 L
.93662 .53533 L
.93542 .54228 L
.93407 .54922 L
.93256 .55617 L
.93188 .55903 L
.93086 .56311 L
.92892 .57006 L
.9267 .577 L
.92504 .58161 L
.92414 .58394 L
.92113 .59089 L
.9182 .59666 L
.91756 .59783 L
.91325 .60478 L
.91137 .60741 L
.90794 .61172 L
.90453 .61547 L
.90124 .61867 L
.89769 .62174 L
.89255 .62561 L
.89086 .62676 L
.88401 .63087 L
.88078 .63256 L
.87718 .63428 L
.87034 .63718 L
.86397 .63951 L
.8635 .63967 L
.85666 .64181 L
.84983 .6437 L
.84299 .64535 L
.83799 .64644 L
.83615 .64683 L
.82932 .64815 L
.82247 .64934 L
.81564 .65041 L
.8088 .65139 L
.80196 .65228 L
.79513 .6531 L
.79253 .6534 L
.78829 .65385 L
.78145 .65455 L
.77461 .65519 L
.76778 .65579 L
.76093 .65634 L
.7541 .65686 L
.74725 .65733 L
.74042 .65686 L
Mistroke
.73359 .65634 L
.72675 .65579 L
.71991 .65519 L
.71307 .65455 L
.70623 .65385 L
.70199 .6534 L
.69939 .6531 L
.69256 .65228 L
.68572 .65139 L
.67888 .65041 L
.67205 .64934 L
.6652 .64815 L
.65837 .64683 L
.65653 .64644 L
.65153 .64535 L
.64469 .6437 L
.63786 .64181 L
.63102 .63967 L
.63055 .63951 L
.62418 .63718 L
.61734 .63428 L
.61374 .63256 L
.6105 .63087 L
.60366 .62676 L
.60197 .62561 L
.59683 .62174 L
.59327 .61867 L
.58999 .61547 L
.58658 .61172 L
.58315 .60741 L
.58127 .60478 L
.57696 .59783 L
.57632 .59666 L
.57339 .59089 L
.57038 .58394 L
.56947 .58161 L
.56782 .577 L
.56559 .57006 L
.56367 .56311 L
.56264 .55903 L
.56196 .55617 L
.56045 .54922 L
.55911 .54228 L
.5579 .53533 L
.55681 .52839 L
.5579 .52144 L
.55911 .5145 L
.56045 .50755 L
.56196 .5006 L
.56264 .49774 L
Mistroke
.56367 .49366 L
.56559 .48671 L
.56782 .47977 L
.56947 .47516 L
.57038 .47283 L
.57339 .46588 L
.57632 .46012 L
.57696 .45894 L
.58127 .45199 L
.58315 .44936 L
.58658 .44505 L
.58999 .4413 L
.59327 .4381 L
.59683 .43503 L
.60197 .43116 L
.60366 .43001 L
.6105 .4259 L
.61374 .42421 L
.61734 .42249 L
.62418 .41959 L
.63055 .41727 L
.63102 .41711 L
.63786 .41496 L
.64469 .41308 L
.65153 .41142 L
.65653 .41033 L
.65837 .40994 L
.6652 .40862 L
.67205 .40744 L
.67888 .40636 L
.68572 .40538 L
.69256 .40449 L
.69939 .40367 L
.70199 .40338 L
.70623 .40292 L
Mfstroke
.433 g
.68572 .11833 m
.69256 .11744 L
.69939 .11662 L
.70623 .11587 L
.71307 .11517 L
.71991 .11452 L
.72675 .11393 L
.73359 .11338 L
.74042 .11286 L
.74725 .11238 L
.7541 .11286 L
.76093 .11338 L
.76778 .11393 L
.77461 .11452 L
.78145 .11517 L
.78829 .11587 L
.79513 .11662 L
.80196 .11744 L
.8088 .11833 L
.81105 .11864 L
.81564 .11931 L
.82247 .12038 L
.82932 .12156 L
.83615 .12289 L
.84299 .12437 L
.84809 .12559 L
.84983 .12602 L
.85666 .1279 L
.8635 .13005 L
.87032 .13253 L
.87034 .13254 L
.87718 .13543 L
.88401 .13885 L
.88514 .13948 L
.89086 .14296 L
.89573 .14642 L
.89769 .14798 L
.90366 .15337 L
.90453 .15424 L
.90983 .16031 L
.91137 .16231 L
.91477 .16725 L
.9182 .17305 L
.91882 .1742 L
.92219 .18114 L
.92504 .18809 L
.92504 .18811 L
.92748 .19503 L
.9296 .20198 L
.93145 .20892 L
.93188 .21069 L
.93308 .21586 L
.93453 .22281 L
.93584 .22975 L
.937 .2367 L
.93736 .24364 L
.93624 .25059 L
.93498 .25754 L
.93358 .26448 L
.93201 .27143 L
.93188 .27198 L
.93024 .27837 L
.92822 .28532 L
.92589 .29226 L
.92504 .29455 L
.92318 .29921 L
.92001 .30615 L
.9182 .30961 L
.91621 .3131 L
.9116 .32004 L
.91137 .32035 L
.90588 .32698 L
.90453 .32842 L
.89861 .33393 L
.89769 .33469 L
.89086 .33971 L
.88904 .34087 L
.88401 .34381 L
.87718 .34723 L
.87588 .34782 L
.87034 .35012 L
.8635 .3526 L
.85666 .35475 L
.85664 .35476 L
.84983 .35663 L
.84299 .3583 L
.83615 .35978 L
.82932 .3611 L
.82587 .36171 L
.82247 .36229 L
.81564 .36336 L
.8088 .36434 L
.80196 .36523 L
.79513 .36605 L
.78829 .3668 L
.78145 .36749 L
.77461 .36814 L
.76871 .36865 L
.76778 .36873 L
.76093 .36929 L
.7541 .36981 L
.74725 .37028 L
.74042 .36981 L
.73359 .36929 L
.72675 .36873 L
.72581 .36865 L
.71991 .36814 L
.71307 .36749 L
.70623 .3668 L
.69939 .36605 L
.69256 .36523 L
.68572 .36434 L
.67888 .36336 L
.67205 .36229 L
.66865 .36171 L
.6652 .3611 L
.65837 .35978 L
.65153 .3583 L
.64469 .35663 L
.63788 .35476 L
.63786 .35475 L
.63102 .3526 L
.62418 .35012 L
.61864 .34782 L
.61734 .34723 L
.6105 .34381 L
.60548 .34087 L
.60366 .33971 L
.59683 .33469 L
.59591 .33393 L
.58999 .32842 L
.58864 .32698 L
.58315 .32035 L
.58292 .32004 L
.57831 .3131 L
.57632 .30961 L
.57451 .30615 L
.57134 .29921 L
.56947 .29455 L
.56863 .29226 L
.5663 .28532 L
.56428 .27837 L
.56264 .27198 L
.56251 .27143 L
.56094 .26448 L
.55954 .25754 L
.55829 .25059 L
.55716 .24364 L
.55752 .2367 L
.55868 .22975 L
.55999 .22281 L
.56144 .21586 L
.56264 .21069 L
.56307 .20892 L
.56493 .20198 L
.56704 .19503 L
.56947 .18811 L
.56948 .18809 L
.57233 .18114 L
.5757 .1742 L
.57632 .17305 L
.57974 .16725 L
.58315 .16231 L
.58469 .16031 L
.58999 .15424 L
.59086 .15337 L
.59683 .14798 L
.5988 .14642 L
.60366 .14296 L
.60938 .13948 L
.6105 .13885 L
.61734 .13543 L
.62418 .13254 L
.6242 .13253 L
.63102 .13005 L
.63786 .1279 L
.64469 .12602 L
.64643 .12559 L
.65153 .12437 L
.65837 .12289 L
.6652 .12156 L
.67205 .12038 L
.67888 .11931 L
.68348 .11864 L
F
0 g
.68572 .11833 m
.69256 .11744 L
.69939 .11662 L
.70623 .11587 L
.71307 .11517 L
.71991 .11452 L
.72675 .11393 L
.73359 .11338 L
.74042 .11286 L
.74725 .11238 L
.7541 .11286 L
.76093 .11338 L
.76778 .11393 L
.77461 .11452 L
.78145 .11517 L
.78829 .11587 L
.79513 .11662 L
.80196 .11744 L
.8088 .11833 L
.81105 .11864 L
.81564 .11931 L
.82247 .12038 L
.82932 .12156 L
.83615 .12289 L
.84299 .12437 L
.84809 .12559 L
.84983 .12602 L
.85666 .1279 L
.8635 .13005 L
.87032 .13253 L
.87034 .13254 L
.87718 .13543 L
.88401 .13885 L
.88514 .13948 L
.89086 .14296 L
.89573 .14642 L
.89769 .14798 L
.90366 .15337 L
.90453 .15424 L
.90983 .16031 L
.91137 .16231 L
.91477 .16725 L
.9182 .17305 L
.91882 .1742 L
.92219 .18114 L
.92504 .18809 L
.92504 .18811 L
.92748 .19503 L
.9296 .20198 L
.93145 .20892 L
Mistroke
.93188 .21069 L
.93308 .21586 L
.93453 .22281 L
.93584 .22975 L
.937 .2367 L
.93736 .24364 L
.93624 .25059 L
.93498 .25754 L
.93358 .26448 L
.93201 .27143 L
.93188 .27198 L
.93024 .27837 L
.92822 .28532 L
.92589 .29226 L
.92504 .29455 L
.92318 .29921 L
.92001 .30615 L
.9182 .30961 L
.91621 .3131 L
.9116 .32004 L
.91137 .32035 L
.90588 .32698 L
.90453 .32842 L
.89861 .33393 L
.89769 .33469 L
.89086 .33971 L
.88904 .34087 L
.88401 .34381 L
.87718 .34723 L
.87588 .34782 L
.87034 .35012 L
.8635 .3526 L
.85666 .35475 L
.85664 .35476 L
.84983 .35663 L
.84299 .3583 L
.83615 .35978 L
.82932 .3611 L
.82587 .36171 L
.82247 .36229 L
.81564 .36336 L
.8088 .36434 L
.80196 .36523 L
.79513 .36605 L
.78829 .3668 L
.78145 .36749 L
.77461 .36814 L
.76871 .36865 L
.76778 .36873 L
.76093 .36929 L
Mistroke
.7541 .36981 L
.74725 .37028 L
.74042 .36981 L
.73359 .36929 L
.72675 .36873 L
.72581 .36865 L
.71991 .36814 L
.71307 .36749 L
.70623 .3668 L
.69939 .36605 L
.69256 .36523 L
.68572 .36434 L
.67888 .36336 L
.67205 .36229 L
.66865 .36171 L
.6652 .3611 L
.65837 .35978 L
.65153 .3583 L
.64469 .35663 L
.63788 .35476 L
.63786 .35475 L
.63102 .3526 L
.62418 .35012 L
.61864 .34782 L
.61734 .34723 L
.6105 .34381 L
.60548 .34087 L
.60366 .33971 L
.59683 .33469 L
.59591 .33393 L
.58999 .32842 L
.58864 .32698 L
.58315 .32035 L
.58292 .32004 L
.57831 .3131 L
.57632 .30961 L
.57451 .30615 L
.57134 .29921 L
.56947 .29455 L
.56863 .29226 L
.5663 .28532 L
.56428 .27837 L
.56264 .27198 L
.56251 .27143 L
.56094 .26448 L
.55954 .25754 L
.55829 .25059 L
.55716 .24364 L
.55752 .2367 L
.55868 .22975 L
Mistroke
.55999 .22281 L
.56144 .21586 L
.56264 .21069 L
.56307 .20892 L
.56493 .20198 L
.56704 .19503 L
.56947 .18811 L
.56948 .18809 L
.57233 .18114 L
.5757 .1742 L
.57632 .17305 L
.57974 .16725 L
.58315 .16231 L
.58469 .16031 L
.58999 .15424 L
.59086 .15337 L
.59683 .14798 L
.5988 .14642 L
.60366 .14296 L
.60938 .13948 L
.6105 .13885 L
.61734 .13543 L
.62418 .13254 L
.6242 .13253 L
.63102 .13005 L
.63786 .1279 L
.64469 .12602 L
.64643 .12559 L
.65153 .12437 L
.65837 .12289 L
.6652 .12156 L
.67205 .12038 L
.67888 .11931 L
.68348 .11864 L
.68572 .11833 L
Mfstroke
.433 g
.72675 .68804 m
.73359 .68748 L
.74042 .68696 L
.74725 .68649 L
.7541 .68696 L
.76093 .68748 L
.76778 .68804 L
.76871 .68812 L
.77461 .68864 L
.78145 .68928 L
.78829 .68997 L
.79513 .69072 L
.80196 .69155 L
.8088 .69243 L
.81564 .69341 L
.82247 .69448 L
.82587 .69506 L
.82932 .69568 L
.83615 .69699 L
.84299 .69847 L
.84983 .70014 L
.85664 .70201 L
.85666 .70202 L
.8635 .70417 L
.87034 .70665 L
.87588 .70895 L
.87718 .70954 L
.88401 .71296 L
.88904 .7159 L
.89086 .71706 L
.89769 .72208 L
.89861 .72284 L
.90453 .72835 L
.90588 .72979 L
.91137 .73642 L
.9116 .73673 L
.91621 .74367 L
.9182 .74716 L
.92001 .75062 L
.92318 .75756 L
.92504 .76222 L
.92589 .76451 L
.92822 .77145 L
.93024 .7784 L
.93188 .78479 L
.93201 .78535 L
.93358 .79229 L
.93498 .79924 L
.93624 .80618 L
.93736 .81313 L
.937 .82007 L
.93584 .82702 L
.93453 .83396 L
.93308 .84091 L
.93188 .84609 L
.93145 .84785 L
.9296 .85479 L
.92748 .86174 L
.92504 .86866 L
.92504 .86868 L
.92219 .87563 L
.91882 .88257 L
.9182 .88372 L
.91477 .88952 L
.91137 .89447 L
.90983 .89646 L
.90453 .90253 L
.90366 .9034 L
.89769 .9088 L
.89573 .91036 L
.89086 .91381 L
.88514 .91729 L
.88401 .91792 L
.87718 .92134 L
.87034 .92424 L
.87032 .92425 L
.8635 .92672 L
.85666 .92887 L
.84983 .93075 L
.84809 .93119 L
.84299 .9324 L
.83615 .93388 L
.82932 .93521 L
.82247 .93639 L
.81564 .93747 L
.81105 .93814 L
.8088 .93844 L
.80196 .93934 L
.79513 .94015 L
.78829 .9409 L
.78145 .9416 L
.77461 .94225 L
.76778 .94284 L
.76093 .94339 L
.7541 .94391 L
.74725 .9444 L
.74042 .94391 L
.73359 .94339 L
.72675 .94284 L
.71991 .94225 L
.71307 .9416 L
.70623 .9409 L
.69939 .94015 L
.69256 .93934 L
.68572 .93844 L
.68348 .93814 L
.67888 .93747 L
.67205 .93639 L
.6652 .93521 L
.65837 .93388 L
.65153 .9324 L
.64643 .93119 L
.64469 .93075 L
.63786 .92887 L
.63102 .92672 L
.6242 .92425 L
.62418 .92424 L
.61734 .92134 L
.6105 .91792 L
.60938 .91729 L
.60366 .91381 L
.5988 .91036 L
.59683 .9088 L
.59086 .9034 L
.58999 .90253 L
.58469 .89646 L
.58315 .89447 L
.57974 .88952 L
.57632 .88372 L
.5757 .88257 L
.57233 .87563 L
.56948 .86868 L
.56947 .86866 L
.56704 .86174 L
.56493 .85479 L
.56307 .84785 L
.56264 .84609 L
.56144 .84091 L
.55999 .83396 L
.55868 .82702 L
.55752 .82007 L
.55716 .81313 L
.55829 .80618 L
.55954 .79924 L
.56094 .79229 L
.56251 .78535 L
.56264 .78479 L
.56428 .7784 L
.5663 .77145 L
.56863 .76451 L
.56947 .76222 L
.57134 .75756 L
.57451 .75062 L
.57632 .74716 L
.57831 .74367 L
.58292 .73673 L
.58315 .73642 L
.58864 .72979 L
.58999 .72835 L
.59591 .72284 L
.59683 .72208 L
.60366 .71706 L
.60548 .7159 L
.6105 .71296 L
.61734 .70954 L
.61864 .70895 L
.62418 .70665 L
.63102 .70417 L
.63786 .70202 L
.63788 .70201 L
.64469 .70014 L
.65153 .69847 L
.65837 .69699 L
.6652 .69568 L
.66865 .69506 L
.67205 .69448 L
.67888 .69341 L
.68572 .69243 L
.69256 .69155 L
.69939 .69072 L
.70623 .68997 L
.71307 .68928 L
.71991 .68864 L
.72581 .68812 L
F
0 g
.72675 .68804 m
.73359 .68748 L
.74042 .68696 L
.74725 .68649 L
.7541 .68696 L
.76093 .68748 L
.76778 .68804 L
.76871 .68812 L
.77461 .68864 L
.78145 .68928 L
.78829 .68997 L
.79513 .69072 L
.80196 .69155 L
.8088 .69243 L
.81564 .69341 L
.82247 .69448 L
.82587 .69506 L
.82932 .69568 L
.83615 .69699 L
.84299 .69847 L
.84983 .70014 L
.85664 .70201 L
.85666 .70202 L
.8635 .70417 L
.87034 .70665 L
.87588 .70895 L
.87718 .70954 L
.88401 .71296 L
.88904 .7159 L
.89086 .71706 L
.89769 .72208 L
.89861 .72284 L
.90453 .72835 L
.90588 .72979 L
.91137 .73642 L
.9116 .73673 L
.91621 .74367 L
.9182 .74716 L
.92001 .75062 L
.92318 .75756 L
.92504 .76222 L
.92589 .76451 L
.92822 .77145 L
.93024 .7784 L
.93188 .78479 L
.93201 .78535 L
.93358 .79229 L
.93498 .79924 L
.93624 .80618 L
.93736 .81313 L
Mistroke
.937 .82007 L
.93584 .82702 L
.93453 .83396 L
.93308 .84091 L
.93188 .84609 L
.93145 .84785 L
.9296 .85479 L
.92748 .86174 L
.92504 .86866 L
.92504 .86868 L
.92219 .87563 L
.91882 .88257 L
.9182 .88372 L
.91477 .88952 L
.91137 .89447 L
.90983 .89646 L
.90453 .90253 L
.90366 .9034 L
.89769 .9088 L
.89573 .91036 L
.89086 .91381 L
.88514 .91729 L
.88401 .91792 L
.87718 .92134 L
.87034 .92424 L
.87032 .92425 L
.8635 .92672 L
.85666 .92887 L
.84983 .93075 L
.84809 .93119 L
.84299 .9324 L
.83615 .93388 L
.82932 .93521 L
.82247 .93639 L
.81564 .93747 L
.81105 .93814 L
.8088 .93844 L
.80196 .93934 L
.79513 .94015 L
.78829 .9409 L
.78145 .9416 L
.77461 .94225 L
.76778 .94284 L
.76093 .94339 L
.7541 .94391 L
.74725 .9444 L
.74042 .94391 L
.73359 .94339 L
.72675 .94284 L
.71991 .94225 L
Mistroke
.71307 .9416 L
.70623 .9409 L
.69939 .94015 L
.69256 .93934 L
.68572 .93844 L
.68348 .93814 L
.67888 .93747 L
.67205 .93639 L
.6652 .93521 L
.65837 .93388 L
.65153 .9324 L
.64643 .93119 L
.64469 .93075 L
.63786 .92887 L
.63102 .92672 L
.6242 .92425 L
.62418 .92424 L
.61734 .92134 L
.6105 .91792 L
.60938 .91729 L
.60366 .91381 L
.5988 .91036 L
.59683 .9088 L
.59086 .9034 L
.58999 .90253 L
.58469 .89646 L
.58315 .89447 L
.57974 .88952 L
.57632 .88372 L
.5757 .88257 L
.57233 .87563 L
.56948 .86868 L
.56947 .86866 L
.56704 .86174 L
.56493 .85479 L
.56307 .84785 L
.56264 .84609 L
.56144 .84091 L
.55999 .83396 L
.55868 .82702 L
.55752 .82007 L
.55716 .81313 L
.55829 .80618 L
.55954 .79924 L
.56094 .79229 L
.56251 .78535 L
.56264 .78479 L
.56428 .7784 L
.5663 .77145 L
.56863 .76451 L
Mistroke
.56947 .76222 L
.57134 .75756 L
.57451 .75062 L
.57632 .74716 L
.57831 .74367 L
.58292 .73673 L
.58315 .73642 L
.58864 .72979 L
.58999 .72835 L
.59591 .72284 L
.59683 .72208 L
.60366 .71706 L
.60548 .7159 L
.6105 .71296 L
.61734 .70954 L
.61864 .70895 L
.62418 .70665 L
.63102 .70417 L
.63786 .70202 L
.63788 .70201 L
.64469 .70014 L
.65153 .69847 L
.65837 .69699 L
.6652 .69568 L
.66865 .69506 L
.67205 .69448 L
.67888 .69341 L
.68572 .69243 L
.69256 .69155 L
.69939 .69072 L
.70623 .68997 L
.71307 .68928 L
.71991 .68864 L
.72581 .68812 L
.72675 .68804 L
Mfstroke
.6 g
.74042 .40994 m
.74725 .40915 L
.7541 .40994 L
.75716 .41033 L
.76093 .41081 L
.76778 .41173 L
.77461 .41273 L
.78145 .4138 L
.78829 .41496 L
.79513 .41621 L
.80046 .41727 L
.80196 .41758 L
.8088 .41907 L
.81564 .42069 L
.82247 .42249 L
.82848 .42421 L
.82932 .42447 L
.83615 .42666 L
.84299 .42912 L
.84809 .43116 L
.84983 .43189 L
.85666 .43503 L
.86259 .4381 L
.8635 .43861 L
.87034 .44275 L
.87374 .44505 L
.87718 .44757 L
.88258 .45199 L
.88401 .45327 L
.88977 .45894 L
.89086 .46012 L
.89573 .46588 L
.89769 .46847 L
.90073 .47283 L
.90453 .47892 L
.90502 .47977 L
.90871 .48671 L
.91137 .49237 L
.91194 .49366 L
.91477 .5006 L
.91729 .50755 L
.9182 .51028 L
.91954 .5145 L
.92155 .52144 L
.92336 .52839 L
.92155 .53533 L
.91954 .54228 L
.9182 .54649 L
.91729 .54922 L
.91477 .55617 L
.91194 .56311 L
.91137 .56441 L
.90871 .57006 L
.90502 .577 L
.90453 .57785 L
.90073 .58394 L
.89769 .5883 L
.89573 .59089 L
.89086 .59666 L
.88977 .59783 L
.88401 .6035 L
.88258 .60478 L
.87718 .60921 L
.87374 .61172 L
.87034 .61402 L
.8635 .61816 L
.86259 .61867 L
.85666 .62174 L
.84983 .62488 L
.84809 .62561 L
.84299 .62765 L
.83615 .63011 L
.82932 .63231 L
.82848 .63256 L
.82247 .63428 L
.81564 .63608 L
.8088 .6377 L
.80196 .63919 L
.80046 .63951 L
.79513 .64056 L
.78829 .64181 L
.78145 .64297 L
.77461 .64405 L
.76778 .64504 L
.76093 .64596 L
.75716 .64644 L
.7541 .64683 L
.74725 .64762 L
.74042 .64683 L
.73736 .64644 L
.73359 .64596 L
.72675 .64504 L
.71991 .64405 L
.71307 .64297 L
.70623 .64181 L
.69939 .64056 L
.69406 .63951 L
.69256 .63919 L
.68572 .6377 L
.67888 .63608 L
.67205 .63428 L
.66604 .63256 L
.6652 .63231 L
.65837 .63011 L
.65153 .62765 L
.64643 .62561 L
.64469 .62488 L
.63786 .62174 L
.63193 .61867 L
.63102 .61816 L
.62418 .61402 L
.62078 .61172 L
.61734 .60921 L
.61193 .60478 L
.6105 .6035 L
.60475 .59783 L
.60366 .59666 L
.5988 .59089 L
.59683 .5883 L
.59378 .58394 L
.58999 .57785 L
.5895 .577 L
.5858 .57006 L
.58315 .56441 L
.58258 .56311 L
.57974 .55617 L
.57723 .54922 L
.57632 .54649 L
.57498 .54228 L
.57297 .53533 L
.57116 .52839 L
.57297 .52144 L
.57498 .5145 L
.57632 .51028 L
.57723 .50755 L
.57974 .5006 L
.58258 .49366 L
.58315 .49237 L
.5858 .48671 L
.5895 .47977 L
.58999 .47892 L
.59378 .47283 L
.59683 .46847 L
.5988 .46588 L
.60366 .46012 L
.60475 .45894 L
.6105 .45327 L
.61193 .45199 L
.61734 .44757 L
.62078 .44505 L
.62418 .44275 L
.63102 .43861 L
.63193 .4381 L
.63786 .43503 L
.64469 .43189 L
.64643 .43116 L
.65153 .42912 L
.65837 .42666 L
.6652 .42447 L
.66604 .42421 L
.67205 .42249 L
.67888 .42069 L
.68572 .41907 L
.69256 .41758 L
.69406 .41727 L
.69939 .41621 L
.70623 .41496 L
.71307 .4138 L
.71991 .41273 L
.72675 .41173 L
.73359 .41081 L
.73736 .41033 L
F
0 g
.74042 .40994 m
.74725 .40915 L
.7541 .40994 L
.75716 .41033 L
.76093 .41081 L
.76778 .41173 L
.77461 .41273 L
.78145 .4138 L
.78829 .41496 L
.79513 .41621 L
.80046 .41727 L
.80196 .41758 L
.8088 .41907 L
.81564 .42069 L
.82247 .42249 L
.82848 .42421 L
.82932 .42447 L
.83615 .42666 L
.84299 .42912 L
.84809 .43116 L
.84983 .43189 L
.85666 .43503 L
.86259 .4381 L
.8635 .43861 L
.87034 .44275 L
.87374 .44505 L
.87718 .44757 L
.88258 .45199 L
.88401 .45327 L
.88977 .45894 L
.89086 .46012 L
.89573 .46588 L
.89769 .46847 L
.90073 .47283 L
.90453 .47892 L
.90502 .47977 L
.90871 .48671 L
.91137 .49237 L
.91194 .49366 L
.91477 .5006 L
.91729 .50755 L
.9182 .51028 L
.91954 .5145 L
.92155 .52144 L
.92336 .52839 L
.92155 .53533 L
.91954 .54228 L
.9182 .54649 L
.91729 .54922 L
.91477 .55617 L
Mistroke
.91194 .56311 L
.91137 .56441 L
.90871 .57006 L
.90502 .577 L
.90453 .57785 L
.90073 .58394 L
.89769 .5883 L
.89573 .59089 L
.89086 .59666 L
.88977 .59783 L
.88401 .6035 L
.88258 .60478 L
.87718 .60921 L
.87374 .61172 L
.87034 .61402 L
.8635 .61816 L
.86259 .61867 L
.85666 .62174 L
.84983 .62488 L
.84809 .62561 L
.84299 .62765 L
.83615 .63011 L
.82932 .63231 L
.82848 .63256 L
.82247 .63428 L
.81564 .63608 L
.8088 .6377 L
.80196 .63919 L
.80046 .63951 L
.79513 .64056 L
.78829 .64181 L
.78145 .64297 L
.77461 .64405 L
.76778 .64504 L
.76093 .64596 L
.75716 .64644 L
.7541 .64683 L
.74725 .64762 L
.74042 .64683 L
.73736 .64644 L
.73359 .64596 L
.72675 .64504 L
.71991 .64405 L
.71307 .64297 L
.70623 .64181 L
.69939 .64056 L
.69406 .63951 L
.69256 .63919 L
.68572 .6377 L
.67888 .63608 L
Mistroke
.67205 .63428 L
.66604 .63256 L
.6652 .63231 L
.65837 .63011 L
.65153 .62765 L
.64643 .62561 L
.64469 .62488 L
.63786 .62174 L
.63193 .61867 L
.63102 .61816 L
.62418 .61402 L
.62078 .61172 L
.61734 .60921 L
.61193 .60478 L
.6105 .6035 L
.60475 .59783 L
.60366 .59666 L
.5988 .59089 L
.59683 .5883 L
.59378 .58394 L
.58999 .57785 L
.5895 .577 L
.5858 .57006 L
.58315 .56441 L
.58258 .56311 L
.57974 .55617 L
.57723 .54922 L
.57632 .54649 L
.57498 .54228 L
.57297 .53533 L
.57116 .52839 L
.57297 .52144 L
.57498 .5145 L
.57632 .51028 L
.57723 .50755 L
.57974 .5006 L
.58258 .49366 L
.58315 .49237 L
.5858 .48671 L
.5895 .47977 L
.58999 .47892 L
.59378 .47283 L
.59683 .46847 L
.5988 .46588 L
.60366 .46012 L
.60475 .45894 L
.6105 .45327 L
.61193 .45199 L
.61734 .44757 L
.62078 .44505 L
Mistroke
.62418 .44275 L
.63102 .43861 L
.63193 .4381 L
.63786 .43503 L
.64469 .43189 L
.64643 .43116 L
.65153 .42912 L
.65837 .42666 L
.6652 .42447 L
.66604 .42421 L
.67205 .42249 L
.67888 .42069 L
.68572 .41907 L
.69256 .41758 L
.69406 .41727 L
.69939 .41621 L
.70623 .41496 L
.71307 .4138 L
.71991 .41273 L
.72675 .41173 L
.73359 .41081 L
.73736 .41033 L
.74042 .40994 L
Mfstroke
.4 g
.72675 .12468 m
.73359 .12375 L
.74042 .12289 L
.74725 .12209 L
.7541 .12289 L
.76093 .12375 L
.76778 .12468 L
.774 .12559 L
.77461 .12567 L
.78145 .12675 L
.78829 .1279 L
.79513 .12916 L
.80196 .13052 L
.8088 .13201 L
.81105 .13253 L
.81564 .13364 L
.82247 .13543 L
.82932 .13741 L
.83575 .13948 L
.83615 .13961 L
.84299 .14207 L
.84983 .14484 L
.85339 .14642 L
.85666 .14798 L
.8635 .15156 L
.86662 .15337 L
.87034 .15569 L
.87691 .16031 L
.87718 .16051 L
.88401 .16622 L
.88514 .16725 L
.89086 .17305 L
.89187 .1742 L
.89749 .18114 L
.89769 .18142 L
.90224 .18809 L
.90453 .19187 L
.90631 .19503 L
.90983 .20198 L
.91137 .2053 L
.91292 .20892 L
.91564 .21586 L
.91807 .22281 L
.9182 .22322 L
.92024 .22975 L
.92218 .2367 L
.92279 .24364 L
.92091 .25059 L
.91882 .25754 L
.9182 .25943 L
.91648 .26448 L
.91387 .27143 L
.91137 .27736 L
.91091 .27837 L
.90754 .28532 L
.90453 .29079 L
.90366 .29226 L
.89916 .29921 L
.89769 .30124 L
.89386 .30615 L
.89086 .30961 L
.88753 .3131 L
.88401 .31645 L
.87984 .32004 L
.87718 .32214 L
.87034 .32697 L
.87032 .32698 L
.8635 .33111 L
.8582 .33393 L
.85666 .33469 L
.84983 .33783 L
.84299 .34059 L
.84224 .34087 L
.83615 .34305 L
.82932 .34525 L
.82247 .34723 L
.82031 .34782 L
.81564 .34902 L
.8088 .35065 L
.80196 .35214 L
.79513 .3535 L
.78829 .35475 L
.78825 .35476 L
.78145 .35592 L
.77461 .35698 L
.76778 .35798 L
.76093 .35891 L
.7541 .35977 L
.74725 .36057 L
.74042 .35977 L
.73359 .35891 L
.72675 .35798 L
.71991 .35698 L
.71307 .35592 L
.70627 .35476 L
.70623 .35475 L
.69939 .3535 L
.69256 .35214 L
.68572 .35065 L
.67888 .34902 L
.67421 .34782 L
.67205 .34723 L
.6652 .34525 L
.65837 .34305 L
.65228 .34087 L
.65153 .34059 L
.64469 .33783 L
.63786 .33469 L
.63633 .33393 L
.63102 .33111 L
.6242 .32698 L
.62418 .32697 L
.61734 .32214 L
.61468 .32004 L
.6105 .31645 L
.60699 .3131 L
.60366 .30961 L
.60067 .30615 L
.59683 .30124 L
.59537 .29921 L
.59086 .29226 L
.58999 .29079 L
.58698 .28532 L
.58361 .27837 L
.58315 .27736 L
.58065 .27143 L
.57804 .26448 L
.57632 .25943 L
.5757 .25754 L
.57361 .25059 L
.57173 .24364 L
.57234 .2367 L
.57428 .22975 L
.57632 .22322 L
.57645 .22281 L
.57887 .21586 L
.58159 .20892 L
.58315 .2053 L
.58469 .20198 L
.58821 .19503 L
.58999 .19187 L
.59228 .18809 L
.59683 .18142 L
.59703 .18114 L
.60265 .1742 L
.60366 .17305 L
.60938 .16725 L
.6105 .16622 L
.61734 .16051 L
.61761 .16031 L
.62418 .15569 L
.6279 .15337 L
.63102 .15156 L
.63786 .14798 L
.64113 .14642 L
.64469 .14484 L
.65153 .14207 L
.65837 .13961 L
.65878 .13948 L
.6652 .13741 L
.67205 .13543 L
.67888 .13364 L
.68348 .13253 L
.68572 .13201 L
.69256 .13052 L
.69939 .12916 L
.70623 .1279 L
.71307 .12675 L
.71991 .12567 L
.72052 .12559 L
F
0 g
.72675 .12468 m
.73359 .12375 L
.74042 .12289 L
.74725 .12209 L
.7541 .12289 L
.76093 .12375 L
.76778 .12468 L
.774 .12559 L
.77461 .12567 L
.78145 .12675 L
.78829 .1279 L
.79513 .12916 L
.80196 .13052 L
.8088 .13201 L
.81105 .13253 L
.81564 .13364 L
.82247 .13543 L
.82932 .13741 L
.83575 .13948 L
.83615 .13961 L
.84299 .14207 L
.84983 .14484 L
.85339 .14642 L
.85666 .14798 L
.8635 .15156 L
.86662 .15337 L
.87034 .15569 L
.87691 .16031 L
.87718 .16051 L
.88401 .16622 L
.88514 .16725 L
.89086 .17305 L
.89187 .1742 L
.89749 .18114 L
.89769 .18142 L
.90224 .18809 L
.90453 .19187 L
.90631 .19503 L
.90983 .20198 L
.91137 .2053 L
.91292 .20892 L
.91564 .21586 L
.91807 .22281 L
.9182 .22322 L
.92024 .22975 L
.92218 .2367 L
.92279 .24364 L
.92091 .25059 L
.91882 .25754 L
.9182 .25943 L
Mistroke
.91648 .26448 L
.91387 .27143 L
.91137 .27736 L
.91091 .27837 L
.90754 .28532 L
.90453 .29079 L
.90366 .29226 L
.89916 .29921 L
.89769 .30124 L
.89386 .30615 L
.89086 .30961 L
.88753 .3131 L
.88401 .31645 L
.87984 .32004 L
.87718 .32214 L
.87034 .32697 L
.87032 .32698 L
.8635 .33111 L
.8582 .33393 L
.85666 .33469 L
.84983 .33783 L
.84299 .34059 L
.84224 .34087 L
.83615 .34305 L
.82932 .34525 L
.82247 .34723 L
.82031 .34782 L
.81564 .34902 L
.8088 .35065 L
.80196 .35214 L
.79513 .3535 L
.78829 .35475 L
.78825 .35476 L
.78145 .35592 L
.77461 .35698 L
.76778 .35798 L
.76093 .35891 L
.7541 .35977 L
.74725 .36057 L
.74042 .35977 L
.73359 .35891 L
.72675 .35798 L
.71991 .35698 L
.71307 .35592 L
.70627 .35476 L
.70623 .35475 L
.69939 .3535 L
.69256 .35214 L
.68572 .35065 L
.67888 .34902 L
Mistroke
.67421 .34782 L
.67205 .34723 L
.6652 .34525 L
.65837 .34305 L
.65228 .34087 L
.65153 .34059 L
.64469 .33783 L
.63786 .33469 L
.63633 .33393 L
.63102 .33111 L
.6242 .32698 L
.62418 .32697 L
.61734 .32214 L
.61468 .32004 L
.6105 .31645 L
.60699 .3131 L
.60366 .30961 L
.60067 .30615 L
.59683 .30124 L
.59537 .29921 L
.59086 .29226 L
.58999 .29079 L
.58698 .28532 L
.58361 .27837 L
.58315 .27736 L
.58065 .27143 L
.57804 .26448 L
.57632 .25943 L
.5757 .25754 L
.57361 .25059 L
.57173 .24364 L
.57234 .2367 L
.57428 .22975 L
.57632 .22322 L
.57645 .22281 L
.57887 .21586 L
.58159 .20892 L
.58315 .2053 L
.58469 .20198 L
.58821 .19503 L
.58999 .19187 L
.59228 .18809 L
.59683 .18142 L
.59703 .18114 L
.60265 .1742 L
.60366 .17305 L
.60938 .16725 L
.6105 .16622 L
.61734 .16051 L
.61761 .16031 L
Mistroke
.62418 .15569 L
.6279 .15337 L
.63102 .15156 L
.63786 .14798 L
.64113 .14642 L
.64469 .14484 L
.65153 .14207 L
.65837 .13961 L
.65878 .13948 L
.6652 .13741 L
.67205 .13543 L
.67888 .13364 L
.68348 .13253 L
.68572 .13201 L
.69256 .13052 L
.69939 .12916 L
.70623 .1279 L
.71307 .12675 L
.71991 .12567 L
.72052 .12559 L
.72675 .12468 L
Mfstroke
.4 g
.71307 .70085 m
.71991 .69979 L
.72675 .6988 L
.73359 .69786 L
.74042 .697 L
.74725 .6962 L
.7541 .697 L
.76093 .69786 L
.76778 .6988 L
.77461 .69979 L
.78145 .70085 L
.78825 .70201 L
.78829 .70202 L
.79513 .70327 L
.80196 .70463 L
.8088 .70612 L
.81564 .70775 L
.82031 .70895 L
.82247 .70954 L
.82932 .71152 L
.83615 .71372 L
.84224 .7159 L
.84299 .71618 L
.84983 .71895 L
.85666 .72208 L
.8582 .72284 L
.8635 .72566 L
.87032 .72979 L
.87034 .7298 L
.87718 .73463 L
.87984 .73673 L
.88401 .74032 L
.88753 .74367 L
.89086 .74716 L
.89386 .75062 L
.89769 .75553 L
.89916 .75756 L
.90366 .76451 L
.90453 .76598 L
.90754 .77145 L
.91091 .7784 L
.91137 .77942 L
.91387 .78535 L
.91648 .79229 L
.9182 .79734 L
.91882 .79924 L
.92091 .80618 L
.92279 .81313 L
.92218 .82007 L
.92024 .82702 L
.9182 .83355 L
.91807 .83396 L
.91564 .84091 L
.91292 .84785 L
.91137 .85146 L
.90983 .85479 L
.90631 .86174 L
.90453 .8649 L
.90224 .86868 L
.89769 .87535 L
.89749 .87563 L
.89187 .88257 L
.89086 .88372 L
.88514 .88952 L
.88401 .89055 L
.87718 .89626 L
.87691 .89646 L
.87034 .90108 L
.86662 .9034 L
.8635 .90521 L
.85666 .9088 L
.85338 .91036 L
.84983 .91193 L
.84299 .9147 L
.83615 .91716 L
.83575 .91729 L
.82932 .91936 L
.82247 .92134 L
.81564 .92313 L
.81105 .92425 L
.8088 .92476 L
.80196 .92625 L
.79513 .92761 L
.78829 .92887 L
.78145 .93002 L
.77461 .9311 L
.774 .93119 L
.76778 .93209 L
.76093 .93302 L
.7541 .93388 L
.74725 .93468 L
.74042 .93388 L
.73359 .93302 L
.72675 .93209 L
.72052 .93119 L
.71991 .9311 L
.71307 .93002 L
.70623 .92887 L
.69939 .92761 L
.69256 .92625 L
.68572 .92476 L
.68348 .92425 L
.67888 .92313 L
.67205 .92134 L
.6652 .91936 L
.65878 .91729 L
.65837 .91716 L
.65153 .9147 L
.64469 .91193 L
.64113 .91036 L
.63786 .9088 L
.63102 .90521 L
.6279 .9034 L
.62418 .90108 L
.61761 .89646 L
.61734 .89626 L
.6105 .89055 L
.60938 .88952 L
.60366 .88372 L
.60265 .88257 L
.59703 .87563 L
.59683 .87535 L
.59228 .86868 L
.58999 .8649 L
.58821 .86174 L
.58469 .85479 L
.58315 .85146 L
.58159 .84785 L
.57887 .84091 L
.57645 .83396 L
.57632 .83355 L
.57428 .82702 L
.57234 .82007 L
.57173 .81313 L
.57361 .80618 L
.5757 .79924 L
.57632 .79734 L
.57804 .79229 L
.58065 .78535 L
.58315 .77942 L
.58361 .7784 L
.58698 .77145 L
.58999 .76598 L
.59086 .76451 L
.59537 .75756 L
.59683 .75553 L
.60067 .75062 L
.60366 .74716 L
.60699 .74367 L
.6105 .74032 L
.61468 .73673 L
.61734 .73463 L
.62418 .7298 L
.6242 .72979 L
.63102 .72566 L
.63633 .72284 L
.63786 .72208 L
.64469 .71895 L
.65153 .71618 L
.65228 .7159 L
.65837 .71372 L
.6652 .71152 L
.67205 .70954 L
.67421 .70895 L
.67888 .70775 L
.68572 .70612 L
.69256 .70463 L
.69939 .70327 L
.70623 .70202 L
.70627 .70201 L
F
0 g
.71307 .70085 m
.71991 .69979 L
.72675 .6988 L
.73359 .69786 L
.74042 .697 L
.74725 .6962 L
.7541 .697 L
.76093 .69786 L
.76778 .6988 L
.77461 .69979 L
.78145 .70085 L
.78825 .70201 L
.78829 .70202 L
.79513 .70327 L
.80196 .70463 L
.8088 .70612 L
.81564 .70775 L
.82031 .70895 L
.82247 .70954 L
.82932 .71152 L
.83615 .71372 L
.84224 .7159 L
.84299 .71618 L
.84983 .71895 L
.85666 .72208 L
.8582 .72284 L
.8635 .72566 L
.87032 .72979 L
.87034 .7298 L
.87718 .73463 L
.87984 .73673 L
.88401 .74032 L
.88753 .74367 L
.89086 .74716 L
.89386 .75062 L
.89769 .75553 L
.89916 .75756 L
.90366 .76451 L
.90453 .76598 L
.90754 .77145 L
.91091 .7784 L
.91137 .77942 L
.91387 .78535 L
.91648 .79229 L
.9182 .79734 L
.91882 .79924 L
.92091 .80618 L
.92279 .81313 L
.92218 .82007 L
.92024 .82702 L
Mistroke
.9182 .83355 L
.91807 .83396 L
.91564 .84091 L
.91292 .84785 L
.91137 .85146 L
.90983 .85479 L
.90631 .86174 L
.90453 .8649 L
.90224 .86868 L
.89769 .87535 L
.89749 .87563 L
.89187 .88257 L
.89086 .88372 L
.88514 .88952 L
.88401 .89055 L
.87718 .89626 L
.87691 .89646 L
.87034 .90108 L
.86662 .9034 L
.8635 .90521 L
.85666 .9088 L
.85338 .91036 L
.84983 .91193 L
.84299 .9147 L
.83615 .91716 L
.83575 .91729 L
.82932 .91936 L
.82247 .92134 L
.81564 .92313 L
.81105 .92425 L
.8088 .92476 L
.80196 .92625 L
.79513 .92761 L
.78829 .92887 L
.78145 .93002 L
.77461 .9311 L
.774 .93119 L
.76778 .93209 L
.76093 .93302 L
.7541 .93388 L
.74725 .93468 L
.74042 .93388 L
.73359 .93302 L
.72675 .93209 L
.72052 .93119 L
.71991 .9311 L
.71307 .93002 L
.70623 .92887 L
.69939 .92761 L
.69256 .92625 L
Mistroke
.68572 .92476 L
.68348 .92425 L
.67888 .92313 L
.67205 .92134 L
.6652 .91936 L
.65878 .91729 L
.65837 .91716 L
.65153 .9147 L
.64469 .91193 L
.64113 .91036 L
.63786 .9088 L
.63102 .90521 L
.6279 .9034 L
.62418 .90108 L
.61761 .89646 L
.61734 .89626 L
.6105 .89055 L
.60938 .88952 L
.60366 .88372 L
.60265 .88257 L
.59703 .87563 L
.59683 .87535 L
.59228 .86868 L
.58999 .8649 L
.58821 .86174 L
.58469 .85479 L
.58315 .85146 L
.58159 .84785 L
.57887 .84091 L
.57645 .83396 L
.57632 .83355 L
.57428 .82702 L
.57234 .82007 L
.57173 .81313 L
.57361 .80618 L
.5757 .79924 L
.57632 .79734 L
.57804 .79229 L
.58065 .78535 L
.58315 .77942 L
.58361 .7784 L
.58698 .77145 L
.58999 .76598 L
.59086 .76451 L
.59537 .75756 L
.59683 .75553 L
.60067 .75062 L
.60366 .74716 L
.60699 .74367 L
.6105 .74032 L
Mistroke
.61468 .73673 L
.61734 .73463 L
.62418 .7298 L
.6242 .72979 L
.63102 .72566 L
.63633 .72284 L
.63786 .72208 L
.64469 .71895 L
.65153 .71618 L
.65228 .7159 L
.65837 .71372 L
.6652 .71152 L
.67205 .70954 L
.67421 .70895 L
.67888 .70775 L
.68572 .70612 L
.69256 .70463 L
.69939 .70327 L
.70623 .70202 L
.70627 .70201 L
.71307 .70085 L
Mfstroke
.633 g
.71991 .42388 m
.72675 .42249 L
.73359 .42119 L
.74042 .41998 L
.74725 .41886 L
.7541 .41998 L
.76093 .42119 L
.76778 .42249 L
.77461 .42388 L
.77618 .42421 L
.78145 .42538 L
.78829 .427 L
.79513 .42876 L
.80196 .43067 L
.80364 .43116 L
.8088 .43274 L
.81564 .43503 L
.82247 .43754 L
.82393 .4381 L
.82932 .44031 L
.83615 .44339 L
.83955 .44505 L
.84299 .44683 L
.84983 .4507 L
.85193 .45199 L
.85666 .4551 L
.86199 .45894 L
.8635 .46012 L
.87032 .46588 L
.87034 .4659 L
.87718 .47265 L
.87734 .47283 L
.88334 .47977 L
.88401 .48063 L
.8885 .48671 L
.89086 .49022 L
.89302 .49366 L
.897 .5006 L
.89769 .50192 L
.90051 .50755 L
.90366 .5145 L
.90453 .51655 L
.90648 .52144 L
.909 .52839 L
.90648 .53533 L
.90453 .54023 L
.90366 .54228 L
.90051 .54922 L
.89769 .55485 L
.897 .55617 L
.89302 .56311 L
.89086 .56656 L
.8885 .57006 L
.88401 .57614 L
.88334 .577 L
.87734 .58394 L
.87718 .58412 L
.87034 .59087 L
.87032 .59089 L
.8635 .59666 L
.86199 .59783 L
.85666 .60167 L
.85193 .60478 L
.84983 .60607 L
.84299 .60994 L
.83955 .61172 L
.83615 .61338 L
.82932 .61646 L
.82393 .61867 L
.82247 .61924 L
.81564 .62174 L
.8088 .62403 L
.80364 .62561 L
.80196 .62611 L
.79513 .62801 L
.78829 .62977 L
.78145 .63139 L
.77618 .63256 L
.77461 .63289 L
.76778 .63428 L
.76093 .63558 L
.7541 .63679 L
.74725 .63791 L
.74042 .63679 L
.73359 .63558 L
.72675 .63428 L
.71991 .63289 L
.71834 .63256 L
.71307 .63139 L
.70623 .62977 L
.69939 .62801 L
.69256 .62611 L
.69088 .62561 L
.68572 .62403 L
.67888 .62174 L
.67205 .61924 L
.67059 .61867 L
.6652 .61646 L
.65837 .61338 L
.65498 .61172 L
.65153 .60994 L
.64469 .60607 L
.6426 .60478 L
.63786 .60167 L
.63253 .59783 L
.63102 .59666 L
.6242 .59089 L
.62418 .59087 L
.61734 .58412 L
.61718 .58394 L
.61119 .577 L
.6105 .57614 L
.60601 .57006 L
.60366 .56656 L
.6015 .56311 L
.59753 .55617 L
.59683 .55485 L
.59401 .54922 L
.59086 .54228 L
.58999 .54023 L
.58804 .53533 L
.58552 .52839 L
.58804 .52144 L
.58999 .51655 L
.59086 .5145 L
.594 .50755 L
.59683 .50192 L
.59753 .5006 L
.6015 .49366 L
.60366 .49022 L
.60601 .48671 L
.6105 .48063 L
.61119 .47977 L
.61718 .47283 L
.61734 .47265 L
.62418 .4659 L
.6242 .46588 L
.63102 .46012 L
.63253 .45894 L
.63786 .4551 L
.6426 .45199 L
.64469 .4507 L
.65153 .44683 L
.65498 .44505 L
.65837 .44339 L
.6652 .44031 L
.67058 .4381 L
.67205 .43754 L
.67888 .43503 L
.68572 .43274 L
.69088 .43116 L
.69256 .43067 L
.69939 .42876 L
.70623 .427 L
.71307 .42538 L
.71834 .42421 L
F
0 g
.71991 .42388 m
.72675 .42249 L
.73359 .42119 L
.74042 .41998 L
.74725 .41886 L
.7541 .41998 L
.76093 .42119 L
.76778 .42249 L
.77461 .42388 L
.77618 .42421 L
.78145 .42538 L
.78829 .427 L
.79513 .42876 L
.80196 .43067 L
.80364 .43116 L
.8088 .43274 L
.81564 .43503 L
.82247 .43754 L
.82393 .4381 L
.82932 .44031 L
.83615 .44339 L
.83955 .44505 L
.84299 .44683 L
.84983 .4507 L
.85193 .45199 L
.85666 .4551 L
.86199 .45894 L
.8635 .46012 L
.87032 .46588 L
.87034 .4659 L
.87718 .47265 L
.87734 .47283 L
.88334 .47977 L
.88401 .48063 L
.8885 .48671 L
.89086 .49022 L
.89302 .49366 L
.897 .5006 L
.89769 .50192 L
.90051 .50755 L
.90366 .5145 L
.90453 .51655 L
.90648 .52144 L
.909 .52839 L
.90648 .53533 L
.90453 .54023 L
.90366 .54228 L
.90051 .54922 L
.89769 .55485 L
.897 .55617 L
Mistroke
.89302 .56311 L
.89086 .56656 L
.8885 .57006 L
.88401 .57614 L
.88334 .577 L
.87734 .58394 L
.87718 .58412 L
.87034 .59087 L
.87032 .59089 L
.8635 .59666 L
.86199 .59783 L
.85666 .60167 L
.85193 .60478 L
.84983 .60607 L
.84299 .60994 L
.83955 .61172 L
.83615 .61338 L
.82932 .61646 L
.82393 .61867 L
.82247 .61924 L
.81564 .62174 L
.8088 .62403 L
.80364 .62561 L
.80196 .62611 L
.79513 .62801 L
.78829 .62977 L
.78145 .63139 L
.77618 .63256 L
.77461 .63289 L
.76778 .63428 L
.76093 .63558 L
.7541 .63679 L
.74725 .63791 L
.74042 .63679 L
.73359 .63558 L
.72675 .63428 L
.71991 .63289 L
.71834 .63256 L
.71307 .63139 L
.70623 .62977 L
.69939 .62801 L
.69256 .62611 L
.69088 .62561 L
.68572 .62403 L
.67888 .62174 L
.67205 .61924 L
.67059 .61867 L
.6652 .61646 L
.65837 .61338 L
.65498 .61172 L
Mistroke
.65153 .60994 L
.64469 .60607 L
.6426 .60478 L
.63786 .60167 L
.63253 .59783 L
.63102 .59666 L
.6242 .59089 L
.62418 .59087 L
.61734 .58412 L
.61718 .58394 L
.61119 .577 L
.6105 .57614 L
.60601 .57006 L
.60366 .56656 L
.6015 .56311 L
.59753 .55617 L
.59683 .55485 L
.59401 .54922 L
.59086 .54228 L
.58999 .54023 L
.58804 .53533 L
.58552 .52839 L
.58804 .52144 L
.58999 .51655 L
.59086 .5145 L
.594 .50755 L
.59683 .50192 L
.59753 .5006 L
.6015 .49366 L
.60366 .49022 L
.60601 .48671 L
.6105 .48063 L
.61119 .47977 L
.61718 .47283 L
.61734 .47265 L
.62418 .4659 L
.6242 .46588 L
.63102 .46012 L
.63253 .45894 L
.63786 .4551 L
.6426 .45199 L
.64469 .4507 L
.65153 .44683 L
.65498 .44505 L
.65837 .44339 L
.6652 .44031 L
.67058 .4381 L
.67205 .43754 L
.67888 .43503 L
.68572 .43274 L
Mistroke
.69088 .43116 L
.69256 .43067 L
.69939 .42876 L
.70623 .427 L
.71307 .42538 L
.71834 .42421 L
.71991 .42388 L
Mfstroke
.367 g
.74725 .13181 m
.75228 .13253 L
.7541 .13293 L
.76093 .13413 L
.76778 .13543 L
.77461 .13683 L
.78145 .13832 L
.78635 .13948 L
.78829 .13994 L
.79513 .1417 L
.80196 .14361 L
.8088 .14569 L
.81105 .14642 L
.81564 .14798 L
.82247 .15048 L
.82932 .15325 L
.82957 .15337 L
.83615 .15633 L
.84299 .15978 L
.84398 .16031 L
.84983 .16365 L
.85551 .16725 L
.85666 .16804 L
.8635 .17305 L
.86493 .1742 L
.87034 .17885 L
.87279 .18114 L
.87718 .1856 L
.87944 .18809 L
.88401 .19358 L
.88514 .19503 L
.89008 .20198 L
.89086 .20315 L
.8944 .20892 L
.89769 .21486 L
.89821 .21586 L
.90161 .22281 L
.90453 .22949 L
.90464 .22975 L
.90736 .2367 L
.9082 .24364 L
.90557 .25059 L
.90453 .25317 L
.90266 .25754 L
.89938 .26448 L
.89769 .2678 L
.89573 .27143 L
.89158 .27837 L
.89086 .27951 L
.88686 .28532 L
.88401 .28908 L
.88143 .29226 L
.87718 .29707 L
.87512 .29921 L
.87034 .30382 L
.8677 .30615 L
.8635 .30961 L
.85885 .3131 L
.85666 .31462 L
.84983 .31901 L
.84809 .32004 L
.84299 .32289 L
.83615 .32633 L
.83476 .32698 L
.82932 .32941 L
.82247 .33218 L
.81778 .33393 L
.81564 .33469 L
.8088 .33697 L
.80196 .33905 L
.79545 .34087 L
.79513 .34096 L
.78829 .34272 L
.78145 .34434 L
.77461 .34584 L
.76778 .34723 L
.76474 .34782 L
.76093 .34853 L
.7541 .34974 L
.74725 .35085 L
.74042 .34974 L
.73359 .34853 L
.72978 .34782 L
.72675 .34723 L
.71991 .34584 L
.71307 .34434 L
.70623 .34272 L
.69939 .34096 L
.69908 .34087 L
.69256 .33905 L
.68572 .33697 L
.67888 .33469 L
.67674 .33393 L
.67205 .33218 L
.6652 .32941 L
.65976 .32698 L
.65837 .32633 L
.65153 .32289 L
.64643 .32004 L
.64469 .31901 L
.63786 .31462 L
.63567 .3131 L
.63102 .30961 L
.62681 .30615 L
.62418 .30382 L
.61939 .29921 L
.61734 .29707 L
.61309 .29226 L
.6105 .28908 L
.60766 .28532 L
.60366 .27951 L
.60294 .27837 L
.5988 .27143 L
.59683 .2678 L
.59513 .26448 L
.59187 .25754 L
.58999 .25317 L
.58894 .25059 L
.58631 .24364 L
.58715 .2367 L
.58988 .22975 L
.58999 .22949 L
.59291 .22281 L
.59631 .21586 L
.59683 .21486 L
.60012 .20892 L
.60366 .20315 L
.60444 .20198 L
.60938 .19503 L
.6105 .19358 L
.61508 .18809 L
.61734 .1856 L
.62173 .18114 L
.62418 .17885 L
.62959 .1742 L
.63102 .17305 L
.63786 .16804 L
.63902 .16725 L
.64469 .16365 L
.65054 .16031 L
.65153 .15978 L
.65837 .15633 L
.66495 .15337 L
.6652 .15325 L
.67205 .15048 L
.67888 .14798 L
.68348 .14642 L
.68572 .14569 L
.69256 .14361 L
.69939 .1417 L
.70623 .13994 L
.70817 .13948 L
.71307 .13832 L
.71991 .13683 L
.72675 .13543 L
.73359 .13413 L
.74042 .13293 L
.74224 .13253 L
F
0 g
.74725 .13181 m
.75228 .13253 L
.7541 .13293 L
.76093 .13413 L
.76778 .13543 L
.77461 .13683 L
.78145 .13832 L
.78635 .13948 L
.78829 .13994 L
.79513 .1417 L
.80196 .14361 L
.8088 .14569 L
.81105 .14642 L
.81564 .14798 L
.82247 .15048 L
.82932 .15325 L
.82957 .15337 L
.83615 .15633 L
.84299 .15978 L
.84398 .16031 L
.84983 .16365 L
.85551 .16725 L
.85666 .16804 L
.8635 .17305 L
.86493 .1742 L
.87034 .17885 L
.87279 .18114 L
.87718 .1856 L
.87944 .18809 L
.88401 .19358 L
.88514 .19503 L
.89008 .20198 L
.89086 .20315 L
.8944 .20892 L
.89769 .21486 L
.89821 .21586 L
.90161 .22281 L
.90453 .22949 L
.90464 .22975 L
.90736 .2367 L
.9082 .24364 L
.90557 .25059 L
.90453 .25317 L
.90266 .25754 L
.89938 .26448 L
.89769 .2678 L
.89573 .27143 L
.89158 .27837 L
.89086 .27951 L
.88686 .28532 L
Mistroke
.88401 .28908 L
.88143 .29226 L
.87718 .29707 L
.87512 .29921 L
.87034 .30382 L
.8677 .30615 L
.8635 .30961 L
.85885 .3131 L
.85666 .31462 L
.84983 .31901 L
.84809 .32004 L
.84299 .32289 L
.83615 .32633 L
.83476 .32698 L
.82932 .32941 L
.82247 .33218 L
.81778 .33393 L
.81564 .33469 L
.8088 .33697 L
.80196 .33905 L
.79545 .34087 L
.79513 .34096 L
.78829 .34272 L
.78145 .34434 L
.77461 .34584 L
.76778 .34723 L
.76474 .34782 L
.76093 .34853 L
.7541 .34974 L
.74725 .35085 L
.74042 .34974 L
.73359 .34853 L
.72978 .34782 L
.72675 .34723 L
.71991 .34584 L
.71307 .34434 L
.70623 .34272 L
.69939 .34096 L
.69908 .34087 L
.69256 .33905 L
.68572 .33697 L
.67888 .33469 L
.67674 .33393 L
.67205 .33218 L
.6652 .32941 L
.65976 .32698 L
.65837 .32633 L
.65153 .32289 L
.64643 .32004 L
.64469 .31901 L
Mistroke
.63786 .31462 L
.63567 .3131 L
.63102 .30961 L
.62681 .30615 L
.62418 .30382 L
.61939 .29921 L
.61734 .29707 L
.61309 .29226 L
.6105 .28908 L
.60766 .28532 L
.60366 .27951 L
.60294 .27837 L
.5988 .27143 L
.59683 .2678 L
.59513 .26448 L
.59187 .25754 L
.58999 .25317 L
.58894 .25059 L
.58631 .24364 L
.58715 .2367 L
.58988 .22975 L
.58999 .22949 L
.59291 .22281 L
.59631 .21586 L
.59683 .21486 L
.60012 .20892 L
.60366 .20315 L
.60444 .20198 L
.60938 .19503 L
.6105 .19358 L
.61508 .18809 L
.61734 .1856 L
.62173 .18114 L
.62418 .17885 L
.62959 .1742 L
.63102 .17305 L
.63786 .16804 L
.63902 .16725 L
.64469 .16365 L
.65054 .16031 L
.65153 .15978 L
.65837 .15633 L
.66495 .15337 L
.6652 .15325 L
.67205 .15048 L
.67888 .14798 L
.68348 .14642 L
.68572 .14569 L
.69256 .14361 L
.69939 .1417 L
Mistroke
.70623 .13994 L
.70817 .13948 L
.71307 .13832 L
.71991 .13683 L
.72675 .13543 L
.73359 .13413 L
.74042 .13293 L
.74224 .13253 L
.74725 .13181 L
Mfstroke
.367 g
.73359 .70824 m
.74042 .70703 L
.74725 .70592 L
.7541 .70703 L
.76093 .70824 L
.76474 .70895 L
.76778 .70954 L
.77461 .71093 L
.78145 .71243 L
.78829 .71405 L
.79513 .71581 L
.79545 .7159 L
.80196 .71772 L
.8088 .71981 L
.81564 .72208 L
.81778 .72284 L
.82247 .72459 L
.82932 .72736 L
.83476 .72979 L
.83615 .73044 L
.84299 .73388 L
.84809 .73673 L
.84983 .73776 L
.85666 .74215 L
.85885 .74367 L
.8635 .74716 L
.8677 .75062 L
.87034 .75295 L
.87512 .75756 L
.87718 .7597 L
.88143 .76451 L
.88401 .76769 L
.88686 .77145 L
.89086 .77727 L
.89158 .7784 L
.89573 .78535 L
.89769 .78897 L
.89938 .79229 L
.90266 .79924 L
.90453 .80361 L
.90557 .80618 L
.9082 .81313 L
.90736 .82007 L
.90464 .82702 L
.90453 .82728 L
.90161 .83396 L
.89821 .84091 L
.89769 .84191 L
.8944 .84785 L
.89086 .85362 L
.89008 .85479 L
.88514 .86174 L
.88401 .86319 L
.87944 .86868 L
.87718 .87117 L
.87279 .87563 L
.87034 .87792 L
.86493 .88257 L
.8635 .88372 L
.85666 .88873 L
.85551 .88952 L
.84983 .89312 L
.84398 .89646 L
.84299 .89699 L
.83615 .90044 L
.82957 .9034 L
.82932 .90352 L
.82247 .90629 L
.81564 .9088 L
.81105 .91036 L
.8088 .91108 L
.80196 .91316 L
.79513 .91507 L
.78829 .91683 L
.78635 .91729 L
.78145 .91845 L
.77461 .91995 L
.76778 .92134 L
.76093 .92264 L
.7541 .92384 L
.75228 .92425 L
.74725 .92496 L
.74224 .92425 L
.74042 .92384 L
.73359 .92264 L
.72675 .92134 L
.71991 .91995 L
.71307 .91845 L
.70817 .91729 L
.70623 .91683 L
.69939 .91507 L
.69256 .91316 L
.68572 .91108 L
.68348 .91036 L
.67888 .9088 L
.67205 .90629 L
.6652 .90352 L
.66495 .9034 L
.65837 .90044 L
.65153 .89699 L
.65054 .89646 L
.64469 .89312 L
.63902 .88952 L
.63786 .88873 L
.63102 .88372 L
.62959 .88257 L
.62418 .87792 L
.62173 .87563 L
.61734 .87117 L
.61508 .86868 L
.6105 .86319 L
.60938 .86174 L
.60444 .85479 L
.60366 .85362 L
.60012 .84785 L
.59683 .84191 L
.59631 .84091 L
.59291 .83396 L
.58999 .82728 L
.58988 .82702 L
.58715 .82007 L
.58631 .81313 L
.58894 .80618 L
.58999 .80361 L
.59187 .79924 L
.59513 .79229 L
.59683 .78897 L
.5988 .78535 L
.60294 .7784 L
.60366 .77727 L
.60766 .77145 L
.6105 .76769 L
.61309 .76451 L
.61734 .7597 L
.61939 .75756 L
.62418 .75295 L
.62681 .75062 L
.63102 .74716 L
.63567 .74367 L
.63786 .74215 L
.64469 .73776 L
.64643 .73673 L
.65153 .73388 L
.65837 .73044 L
.65976 .72979 L
.6652 .72736 L
.67205 .72459 L
.67674 .72284 L
.67888 .72208 L
.68572 .71981 L
.69256 .71772 L
.69908 .7159 L
.69939 .71581 L
.70623 .71405 L
.71307 .71243 L
.71991 .71093 L
.72675 .70954 L
.72978 .70895 L
F
0 g
.73359 .70824 m
.74042 .70703 L
.74725 .70592 L
.7541 .70703 L
.76093 .70824 L
.76474 .70895 L
.76778 .70954 L
.77461 .71093 L
.78145 .71243 L
.78829 .71405 L
.79513 .71581 L
.79545 .7159 L
.80196 .71772 L
.8088 .71981 L
.81564 .72208 L
.81778 .72284 L
.82247 .72459 L
.82932 .72736 L
.83476 .72979 L
.83615 .73044 L
.84299 .73388 L
.84809 .73673 L
.84983 .73776 L
.85666 .74215 L
.85885 .74367 L
.8635 .74716 L
.8677 .75062 L
.87034 .75295 L
.87512 .75756 L
.87718 .7597 L
.88143 .76451 L
.88401 .76769 L
.88686 .77145 L
.89086 .77727 L
.89158 .7784 L
.89573 .78535 L
.89769 .78897 L
.89938 .79229 L
.90266 .79924 L
.90453 .80361 L
.90557 .80618 L
.9082 .81313 L
.90736 .82007 L
.90464 .82702 L
.90453 .82728 L
.90161 .83396 L
.89821 .84091 L
.89769 .84191 L
.8944 .84785 L
.89086 .85362 L
Mistroke
.89008 .85479 L
.88514 .86174 L
.88401 .86319 L
.87944 .86868 L
.87718 .87117 L
.87279 .87563 L
.87034 .87792 L
.86493 .88257 L
.8635 .88372 L
.85666 .88873 L
.85551 .88952 L
.84983 .89312 L
.84398 .89646 L
.84299 .89699 L
.83615 .90044 L
.82957 .9034 L
.82932 .90352 L
.82247 .90629 L
.81564 .9088 L
.81105 .91036 L
.8088 .91108 L
.80196 .91316 L
.79513 .91507 L
.78829 .91683 L
.78635 .91729 L
.78145 .91845 L
.77461 .91995 L
.76778 .92134 L
.76093 .92264 L
.7541 .92384 L
.75228 .92425 L
.74725 .92496 L
.74224 .92425 L
.74042 .92384 L
.73359 .92264 L
.72675 .92134 L
.71991 .91995 L
.71307 .91845 L
.70817 .91729 L
.70623 .91683 L
.69939 .91507 L
.69256 .91316 L
.68572 .91108 L
.68348 .91036 L
.67888 .9088 L
.67205 .90629 L
.6652 .90352 L
.66495 .9034 L
.65837 .90044 L
.65153 .89699 L
Mistroke
.65054 .89646 L
.64469 .89312 L
.63902 .88952 L
.63786 .88873 L
.63102 .88372 L
.62959 .88257 L
.62418 .87792 L
.62173 .87563 L
.61734 .87117 L
.61508 .86868 L
.6105 .86319 L
.60938 .86174 L
.60444 .85479 L
.60366 .85362 L
.60012 .84785 L
.59683 .84191 L
.59631 .84091 L
.59291 .83396 L
.58999 .82728 L
.58988 .82702 L
.58715 .82007 L
.58631 .81313 L
.58894 .80618 L
.58999 .80361 L
.59187 .79924 L
.59513 .79229 L
.59683 .78897 L
.5988 .78535 L
.60294 .7784 L
.60366 .77727 L
.60766 .77145 L
.6105 .76769 L
.61309 .76451 L
.61734 .7597 L
.61939 .75756 L
.62418 .75295 L
.62681 .75062 L
.63102 .74716 L
.63567 .74367 L
.63786 .74215 L
.64469 .73776 L
.64643 .73673 L
.65153 .73388 L
.65837 .73044 L
.65976 .72979 L
.6652 .72736 L
.67205 .72459 L
.67674 .72284 L
.67888 .72208 L
.68572 .71981 L
Mistroke
.69256 .71772 L
.69908 .7159 L
.69939 .71581 L
.70623 .71405 L
.71307 .71243 L
.71991 .71093 L
.72675 .70954 L
.72978 .70895 L
.73359 .70824 L
Mfstroke
.667 g
.74042 .43001 m
.74725 .42858 L
.7541 .43001 L
.75918 .43116 L
.76093 .43157 L
.76778 .43324 L
.77461 .43503 L
.78145 .43695 L
.78528 .4381 L
.78829 .43904 L
.79513 .4413 L
.80196 .44375 L
.80535 .44505 L
.8088 .44643 L
.81564 .44936 L
.82126 .45199 L
.82247 .45259 L
.82932 .45615 L
.8342 .45894 L
.83615 .46012 L
.84299 .46454 L
.84492 .46588 L
.84983 .46952 L
.85394 .47283 L
.85666 .47516 L
.86164 .47977 L
.8635 .48161 L
.8683 .48671 L
.87034 .48905 L
.8741 .49366 L
.87718 .49774 L
.87921 .5006 L
.88374 .50755 L
.88401 .508 L
.88779 .5145 L
.89086 .52032 L
.89141 .52144 L
.89466 .52839 L
.89141 .53533 L
.89086 .53645 L
.88779 .54228 L
.88401 .54877 L
.88374 .54922 L
.87921 .55617 L
.87718 .55903 L
.8741 .56311 L
.87034 .56772 L
.8683 .57006 L
.8635 .57516 L
.86164 .577 L
.85666 .58161 L
.85394 .58394 L
.84983 .58726 L
.84492 .59089 L
.84299 .59224 L
.83615 .59666 L
.8342 .59783 L
.82932 .60062 L
.82247 .60418 L
.82126 .60478 L
.81564 .60741 L
.8088 .61034 L
.80535 .61172 L
.80196 .61302 L
.79513 .61547 L
.78829 .61773 L
.78528 .61867 L
.78145 .61982 L
.77461 .62174 L
.76778 .62354 L
.76093 .6252 L
.75918 .62561 L
.7541 .62676 L
.74725 .62819 L
.74042 .62676 L
.73534 .62561 L
.73359 .6252 L
.72675 .62354 L
.71991 .62174 L
.71307 .61982 L
.70924 .61867 L
.70623 .61773 L
.69939 .61547 L
.69256 .61302 L
.68917 .61172 L
.68572 .61034 L
.67888 .60741 L
.67325 .60478 L
.67205 .60418 L
.6652 .60062 L
.66032 .59783 L
.65837 .59666 L
.65153 .59224 L
.64961 .59089 L
.64469 .58726 L
.64057 .58394 L
.63786 .58161 L
.63288 .577 L
.63102 .57516 L
.62622 .57006 L
.62418 .56772 L
.62042 .56311 L
.61734 .55903 L
.61531 .55617 L
.61078 .54922 L
.6105 .54877 L
.60673 .54228 L
.60366 .53645 L
.60311 .53533 L
.59986 .52839 L
.60311 .52144 L
.60366 .52032 L
.60673 .5145 L
.6105 .508 L
.61078 .50755 L
.61531 .5006 L
.61734 .49774 L
.62042 .49366 L
.62418 .48905 L
.62622 .48671 L
.63102 .48161 L
.63288 .47977 L
.63786 .47516 L
.64057 .47283 L
.64469 .46952 L
.64961 .46588 L
.65153 .46454 L
.65837 .46012 L
.66032 .45894 L
.6652 .45615 L
.67205 .45259 L
.67325 .45199 L
.67888 .44936 L
.68572 .44643 L
.68917 .44505 L
.69256 .44375 L
.69939 .4413 L
.70623 .43904 L
.70924 .4381 L
.71307 .43695 L
.71991 .43503 L
.72675 .43324 L
.73359 .43157 L
.73534 .43116 L
F
0 g
.74042 .43001 m
.74725 .42858 L
.7541 .43001 L
.75918 .43116 L
.76093 .43157 L
.76778 .43324 L
.77461 .43503 L
.78145 .43695 L
.78528 .4381 L
.78829 .43904 L
.79513 .4413 L
.80196 .44375 L
.80535 .44505 L
.8088 .44643 L
.81564 .44936 L
.82126 .45199 L
.82247 .45259 L
.82932 .45615 L
.8342 .45894 L
.83615 .46012 L
.84299 .46454 L
.84492 .46588 L
.84983 .46952 L
.85394 .47283 L
.85666 .47516 L
.86164 .47977 L
.8635 .48161 L
.8683 .48671 L
.87034 .48905 L
.8741 .49366 L
.87718 .49774 L
.87921 .5006 L
.88374 .50755 L
.88401 .508 L
.88779 .5145 L
.89086 .52032 L
.89141 .52144 L
.89466 .52839 L
.89141 .53533 L
.89086 .53645 L
.88779 .54228 L
.88401 .54877 L
.88374 .54922 L
.87921 .55617 L
.87718 .55903 L
.8741 .56311 L
.87034 .56772 L
.8683 .57006 L
.8635 .57516 L
.86164 .577 L
Mistroke
.85666 .58161 L
.85394 .58394 L
.84983 .58726 L
.84492 .59089 L
.84299 .59224 L
.83615 .59666 L
.8342 .59783 L
.82932 .60062 L
.82247 .60418 L
.82126 .60478 L
.81564 .60741 L
.8088 .61034 L
.80535 .61172 L
.80196 .61302 L
.79513 .61547 L
.78829 .61773 L
.78528 .61867 L
.78145 .61982 L
.77461 .62174 L
.76778 .62354 L
.76093 .6252 L
.75918 .62561 L
.7541 .62676 L
.74725 .62819 L
.74042 .62676 L
.73534 .62561 L
.73359 .6252 L
.72675 .62354 L
.71991 .62174 L
.71307 .61982 L
.70924 .61867 L
.70623 .61773 L
.69939 .61547 L
.69256 .61302 L
.68917 .61172 L
.68572 .61034 L
.67888 .60741 L
.67325 .60478 L
.67205 .60418 L
.6652 .60062 L
.66032 .59783 L
.65837 .59666 L
.65153 .59224 L
.64961 .59089 L
.64469 .58726 L
.64057 .58394 L
.63786 .58161 L
.63288 .577 L
.63102 .57516 L
.62622 .57006 L
Mistroke
.62418 .56772 L
.62042 .56311 L
.61734 .55903 L
.61531 .55617 L
.61078 .54922 L
.6105 .54877 L
.60673 .54228 L
.60366 .53645 L
.60311 .53533 L
.59986 .52839 L
.60311 .52144 L
.60366 .52032 L
.60673 .5145 L
.6105 .508 L
.61078 .50755 L
.61531 .5006 L
.61734 .49774 L
.62042 .49366 L
.62418 .48905 L
.62622 .48671 L
.63102 .48161 L
.63288 .47977 L
.63786 .47516 L
.64057 .47283 L
.64469 .46952 L
.64961 .46588 L
.65153 .46454 L
.65837 .46012 L
.66032 .45894 L
.6652 .45615 L
.67205 .45259 L
.67325 .45199 L
.67888 .44936 L
.68572 .44643 L
.68917 .44505 L
.69256 .44375 L
.69939 .4413 L
.70623 .43904 L
.70924 .4381 L
.71307 .43695 L
.71991 .43503 L
.72675 .43324 L
.73359 .43157 L
.73534 .43116 L
.74042 .43001 L
Mfstroke
.333 g
.72675 .14618 m
.73359 .14451 L
.74042 .14296 L
.74725 .14153 L
.7541 .14296 L
.76093 .14451 L
.76778 .14618 L
.76871 .14642 L
.77461 .14798 L
.78145 .1499 L
.78829 .15199 L
.79253 .15337 L
.79513 .15424 L
.80196 .1567 L
.8088 .15938 L
.81105 .16031 L
.81564 .16231 L
.82247 .16553 L
.82587 .16725 L
.82932 .16909 L
.83615 .17305 L
.83799 .1742 L
.84299 .17749 L
.84809 .18114 L
.84983 .18247 L
.85664 .18809 L
.85666 .18811 L
.8635 .19456 L
.86397 .19503 L
.87032 .20198 L
.87034 .202 L
.87588 .20892 L
.87718 .21069 L
.88078 .21586 L
.88401 .22094 L
.88514 .22281 L
.88904 .22975 L
.89086 .23156 L
.89254 .2367 L
.89362 .24364 L
.89086 .24961 L
.89025 .25059 L
.88648 .25754 L
.88401 .26172 L
.88229 .26448 L
.87758 .27143 L
.87718 .27198 L
.87225 .27837 L
.87034 .28066 L
.86619 .28532 L
.8635 .2881 L
.85921 .29226 L
.85666 .29455 L
.8511 .29921 L
.84983 .3002 L
.84299 .30518 L
.84155 .30615 L
.83615 .30961 L
.83016 .3131 L
.82932 .31357 L
.82247 .31713 L
.81634 .32004 L
.81564 .32035 L
.8088 .32329 L
.80196 .32597 L
.7992 .32698 L
.79513 .32842 L
.78829 .33068 L
.78145 .33276 L
.77737 .33393 L
.77461 .33469 L
.76778 .33648 L
.76093 .33815 L
.7541 .33971 L
.74936 .34087 L
.74725 .34113 L
.74516 .34087 L
.74042 .33971 L
.73359 .33815 L
.72675 .33648 L
.71991 .33469 L
.71715 .33393 L
.71307 .33276 L
.70623 .33068 L
.69939 .32842 L
.69533 .32698 L
.69256 .32597 L
.68572 .32329 L
.67888 .32035 L
.67818 .32004 L
.67205 .31713 L
.6652 .31357 L
.66435 .3131 L
.65837 .30961 L
.65296 .30615 L
.65153 .30518 L
.64469 .3002 L
.64342 .29921 L
.63786 .29455 L
.63531 .29226 L
.63102 .2881 L
.62834 .28532 L
.62418 .28066 L
.62227 .27837 L
.61734 .27198 L
.61694 .27143 L
.61223 .26448 L
.6105 .26172 L
.60804 .25754 L
.60427 .25059 L
.60366 .24961 L
.60089 .24364 L
.60198 .2367 L
.60366 .23156 L
.60548 .22975 L
.60938 .22281 L
.6105 .22094 L
.61374 .21586 L
.61734 .21069 L
.61864 .20892 L
.62418 .202 L
.6242 .20198 L
.63055 .19503 L
.63102 .19456 L
.63786 .18811 L
.63788 .18809 L
.64469 .18247 L
.64643 .18114 L
.65153 .17749 L
.65653 .1742 L
.65837 .17305 L
.6652 .16909 L
.66865 .16725 L
.67205 .16553 L
.67888 .16231 L
.68348 .16031 L
.68572 .15938 L
.69256 .1567 L
.69939 .15424 L
.70199 .15337 L
.70623 .15199 L
.71307 .1499 L
.71991 .14798 L
.72581 .14642 L
F
0 g
.72675 .14618 m
.73359 .14451 L
.74042 .14296 L
.74725 .14153 L
.7541 .14296 L
.76093 .14451 L
.76778 .14618 L
.76871 .14642 L
.77461 .14798 L
.78145 .1499 L
.78829 .15199 L
.79253 .15337 L
.79513 .15424 L
.80196 .1567 L
.8088 .15938 L
.81105 .16031 L
.81564 .16231 L
.82247 .16553 L
.82587 .16725 L
.82932 .16909 L
.83615 .17305 L
.83799 .1742 L
.84299 .17749 L
.84809 .18114 L
.84983 .18247 L
.85664 .18809 L
.85666 .18811 L
.8635 .19456 L
.86397 .19503 L
.87032 .20198 L
.87034 .202 L
.87588 .20892 L
.87718 .21069 L
.88078 .21586 L
.88401 .22094 L
.88514 .22281 L
.88904 .22975 L
.89086 .23156 L
.89254 .2367 L
.89362 .24364 L
.89086 .24961 L
.89025 .25059 L
.88648 .25754 L
.88401 .26172 L
.88229 .26448 L
.87758 .27143 L
.87718 .27198 L
.87225 .27837 L
.87034 .28066 L
.86619 .28532 L
Mistroke
.8635 .2881 L
.85921 .29226 L
.85666 .29455 L
.8511 .29921 L
.84983 .3002 L
.84299 .30518 L
.84155 .30615 L
.83615 .30961 L
.83016 .3131 L
.82932 .31357 L
.82247 .31713 L
.81634 .32004 L
.81564 .32035 L
.8088 .32329 L
.80196 .32597 L
.7992 .32698 L
.79513 .32842 L
.78829 .33068 L
.78145 .33276 L
.77737 .33393 L
.77461 .33469 L
.76778 .33648 L
.76093 .33815 L
.7541 .33971 L
.74936 .34087 L
.74725 .34113 L
.74516 .34087 L
.74042 .33971 L
.73359 .33815 L
.72675 .33648 L
.71991 .33469 L
.71715 .33393 L
.71307 .33276 L
.70623 .33068 L
.69939 .32842 L
.69533 .32698 L
.69256 .32597 L
.68572 .32329 L
.67888 .32035 L
.67818 .32004 L
.67205 .31713 L
.6652 .31357 L
.66435 .3131 L
.65837 .30961 L
.65296 .30615 L
.65153 .30518 L
.64469 .3002 L
.64342 .29921 L
.63786 .29455 L
.63531 .29226 L
Mistroke
.63102 .2881 L
.62834 .28532 L
.62418 .28066 L
.62227 .27837 L
.61734 .27198 L
.61694 .27143 L
.61223 .26448 L
.6105 .26172 L
.60804 .25754 L
.60427 .25059 L
.60366 .24961 L
.60089 .24364 L
.60198 .2367 L
.60366 .23156 L
.60548 .22975 L
.60938 .22281 L
.6105 .22094 L
.61374 .21586 L
.61734 .21069 L
.61864 .20892 L
.62418 .202 L
.6242 .20198 L
.63055 .19503 L
.63102 .19456 L
.63786 .18811 L
.63788 .18809 L
.64469 .18247 L
.64643 .18114 L
.65153 .17749 L
.65653 .1742 L
.65837 .17305 L
.6652 .16909 L
.66865 .16725 L
.67205 .16553 L
.67888 .16231 L
.68348 .16031 L
.68572 .15938 L
.69256 .1567 L
.69939 .15424 L
.70199 .15337 L
.70623 .15199 L
.71307 .1499 L
.71991 .14798 L
.72581 .14642 L
.72675 .14618 L
Mfstroke
.333 g
.74725 .71564 m
.74936 .7159 L
.7541 .71706 L
.76093 .71862 L
.76778 .72029 L
.77461 .72208 L
.77737 .72284 L
.78145 .72401 L
.78829 .72609 L
.79513 .72835 L
.7992 .72979 L
.80196 .7308 L
.8088 .73348 L
.81564 .73642 L
.81634 .73673 L
.82247 .73964 L
.82932 .74321 L
.83016 .74367 L
.83615 .74716 L
.84155 .75062 L
.84299 .75159 L
.84983 .75657 L
.8511 .75756 L
.85666 .76222 L
.85921 .76451 L
.8635 .76867 L
.86619 .77145 L
.87034 .77611 L
.87225 .7784 L
.87718 .78479 L
.87758 .78535 L
.88229 .79229 L
.88401 .79505 L
.88648 .79924 L
.89025 .80618 L
.89086 .80716 L
.89362 .81313 L
.89254 .82007 L
.89086 .82521 L
.88904 .82702 L
.88514 .83396 L
.88401 .83583 L
.88078 .84091 L
.87718 .84609 L
.87588 .84785 L
.87034 .85477 L
.87032 .85479 L
.86397 .86174 L
.8635 .86221 L
.85666 .86866 L
.85664 .86868 L
.84983 .87431 L
.84809 .87563 L
.84299 .87928 L
.83799 .88257 L
.83615 .88372 L
.82932 .88768 L
.82587 .88952 L
.82247 .89124 L
.81564 .89447 L
.81105 .89646 L
.8088 .8974 L
.80196 .90007 L
.79513 .90253 L
.79253 .9034 L
.78829 .90478 L
.78145 .90687 L
.77461 .9088 L
.76871 .91036 L
.76778 .91059 L
.76093 .91226 L
.7541 .91381 L
.74725 .91524 L
.74042 .91381 L
.73359 .91226 L
.72675 .91059 L
.72581 .91036 L
.71991 .9088 L
.71307 .90687 L
.70623 .90478 L
.70199 .9034 L
.69939 .90253 L
.69256 .90007 L
.68572 .8974 L
.68348 .89646 L
.67888 .89447 L
.67205 .89124 L
.66865 .88952 L
.6652 .88768 L
.65837 .88372 L
.65653 .88257 L
.65153 .87928 L
.64643 .87563 L
.64469 .87431 L
.63788 .86868 L
.63786 .86866 L
.63102 .86221 L
.63055 .86174 L
.6242 .85479 L
.62418 .85477 L
.61864 .84785 L
.61734 .84609 L
.61374 .84091 L
.6105 .83583 L
.60938 .83396 L
.60548 .82702 L
.60366 .82521 L
.60198 .82007 L
.60089 .81313 L
.60366 .80716 L
.60427 .80618 L
.60804 .79924 L
.6105 .79505 L
.61223 .79229 L
.61694 .78535 L
.61734 .78479 L
.62227 .7784 L
.62418 .77611 L
.62834 .77145 L
.63102 .76867 L
.63531 .76451 L
.63786 .76222 L
.64342 .75756 L
.64469 .75657 L
.65153 .75159 L
.65296 .75062 L
.65837 .74716 L
.66435 .74367 L
.6652 .74321 L
.67205 .73964 L
.67818 .73673 L
.67888 .73642 L
.68572 .73348 L
.69256 .7308 L
.69533 .72979 L
.69939 .72835 L
.70623 .72609 L
.71307 .72401 L
.71715 .72284 L
.71991 .72208 L
.72675 .72029 L
.73359 .71862 L
.74042 .71706 L
.74516 .7159 L
F
0 g
.74725 .71564 m
.74936 .7159 L
.7541 .71706 L
.76093 .71862 L
.76778 .72029 L
.77461 .72208 L
.77737 .72284 L
.78145 .72401 L
.78829 .72609 L
.79513 .72835 L
.7992 .72979 L
.80196 .7308 L
.8088 .73348 L
.81564 .73642 L
.81634 .73673 L
.82247 .73964 L
.82932 .74321 L
.83016 .74367 L
.83615 .74716 L
.84155 .75062 L
.84299 .75159 L
.84983 .75657 L
.8511 .75756 L
.85666 .76222 L
.85921 .76451 L
.8635 .76867 L
.86619 .77145 L
.87034 .77611 L
.87225 .7784 L
.87718 .78479 L
.87758 .78535 L
.88229 .79229 L
.88401 .79505 L
.88648 .79924 L
.89025 .80618 L
.89086 .80716 L
.89362 .81313 L
.89254 .82007 L
.89086 .82521 L
.88904 .82702 L
.88514 .83396 L
.88401 .83583 L
.88078 .84091 L
.87718 .84609 L
.87588 .84785 L
.87034 .85477 L
.87032 .85479 L
.86397 .86174 L
.8635 .86221 L
.85666 .86866 L
Mistroke
.85664 .86868 L
.84983 .87431 L
.84809 .87563 L
.84299 .87928 L
.83799 .88257 L
.83615 .88372 L
.82932 .88768 L
.82587 .88952 L
.82247 .89124 L
.81564 .89447 L
.81105 .89646 L
.8088 .8974 L
.80196 .90007 L
.79513 .90253 L
.79253 .9034 L
.78829 .90478 L
.78145 .90687 L
.77461 .9088 L
.76871 .91036 L
.76778 .91059 L
.76093 .91226 L
.7541 .91381 L
.74725 .91524 L
.74042 .91381 L
.73359 .91226 L
.72675 .91059 L
.72581 .91036 L
.71991 .9088 L
.71307 .90687 L
.70623 .90478 L
.70199 .9034 L
.69939 .90253 L
.69256 .90007 L
.68572 .8974 L
.68348 .89646 L
.67888 .89447 L
.67205 .89124 L
.66865 .88952 L
.6652 .88768 L
.65837 .88372 L
.65653 .88257 L
.65153 .87928 L
.64643 .87563 L
.64469 .87431 L
.63788 .86868 L
.63786 .86866 L
.63102 .86221 L
.63055 .86174 L
.6242 .85479 L
.62418 .85477 L
Mistroke
.61864 .84785 L
.61734 .84609 L
.61374 .84091 L
.6105 .83583 L
.60938 .83396 L
.60548 .82702 L
.60366 .82521 L
.60198 .82007 L
.60089 .81313 L
.60366 .80716 L
.60427 .80618 L
.60804 .79924 L
.6105 .79505 L
.61223 .79229 L
.61694 .78535 L
.61734 .78479 L
.62227 .7784 L
.62418 .77611 L
.62834 .77145 L
.63102 .76867 L
.63531 .76451 L
.63786 .76222 L
.64342 .75756 L
.64469 .75657 L
.65153 .75159 L
.65296 .75062 L
.65837 .74716 L
.66435 .74367 L
.6652 .74321 L
.67205 .73964 L
.67818 .73673 L
.67888 .73642 L
.68572 .73348 L
.69256 .7308 L
.69533 .72979 L
.69939 .72835 L
.70623 .72609 L
.71307 .72401 L
.71715 .72284 L
.71991 .72208 L
.72675 .72029 L
.73359 .71862 L
.74042 .71706 L
.74516 .7159 L
.74725 .71564 L
Mfstroke
.7 g
.72675 .44398 m
.73359 .44195 L
.74042 .44005 L
.74725 .4383 L
.7541 .44005 L
.76093 .44195 L
.76778 .44398 L
.77115 .44505 L
.77461 .44618 L
.78145 .44853 L
.78829 .45108 L
.79061 .45199 L
.79513 .45385 L
.80196 .45684 L
.80642 .45894 L
.8088 .46012 L
.81564 .4637 L
.81951 .46588 L
.82247 .46764 L
.82932 .47199 L
.83054 .47283 L
.83615 .47684 L
.83996 .47977 L
.84299 .48225 L
.84809 .48671 L
.84983 .48833 L
.85519 .49366 L
.85666 .49523 L
.86143 .5006 L
.8635 .50311 L
.86697 .50755 L
.87034 .51221 L
.87191 .5145 L
.87634 .52144 L
.87718 .5225 L
.88031 .52839 L
.87718 .53427 L
.87634 .53533 L
.87191 .54228 L
.87034 .54456 L
.86697 .54922 L
.8635 .55366 L
.86143 .55617 L
.85666 .56154 L
.85519 .56311 L
.84983 .56844 L
.84809 .57006 L
.84299 .57453 L
.83996 .577 L
.83615 .57994 L
.83054 .58394 L
.82932 .58478 L
.82247 .58913 L
.81951 .59089 L
.81564 .59308 L
.8088 .59666 L
.80642 .59783 L
.80196 .59994 L
.79513 .60293 L
.79061 .60478 L
.78829 .6057 L
.78145 .60824 L
.77461 .6106 L
.77115 .61172 L
.76778 .61279 L
.76093 .61482 L
.7541 .61672 L
.74725 .61847 L
.74042 .61672 L
.73359 .61482 L
.72675 .61279 L
.72337 .61172 L
.71991 .6106 L
.71307 .60824 L
.70623 .6057 L
.70392 .60478 L
.69939 .60293 L
.69256 .59994 L
.6881 .59783 L
.68572 .59666 L
.67888 .59308 L
.67501 .59089 L
.67205 .58913 L
.6652 .58478 L
.66398 .58394 L
.65837 .57994 L
.65456 .577 L
.65153 .57453 L
.64643 .57006 L
.64469 .56844 L
.63933 .56311 L
.63786 .56154 L
.63309 .55617 L
.63102 .55366 L
.62755 .54922 L
.62418 .54456 L
.62261 .54228 L
.61818 .53533 L
.61734 .53427 L
.61421 .52839 L
.61734 .5225 L
.61818 .52144 L
.62261 .5145 L
.62418 .51221 L
.62755 .50755 L
.63102 .50311 L
.63309 .5006 L
.63786 .49523 L
.63933 .49366 L
.64469 .48833 L
.64643 .48671 L
.65153 .48225 L
.65456 .47977 L
.65837 .47684 L
.66398 .47283 L
.6652 .47199 L
.67205 .46764 L
.67501 .46588 L
.67888 .4637 L
.68572 .46012 L
.6881 .45894 L
.69256 .45684 L
.69939 .45385 L
.70392 .45199 L
.70623 .45108 L
.71307 .44853 L
.71991 .44618 L
.72337 .44505 L
F
0 g
.72675 .44398 m
.73359 .44195 L
.74042 .44005 L
.74725 .4383 L
.7541 .44005 L
.76093 .44195 L
.76778 .44398 L
.77115 .44505 L
.77461 .44618 L
.78145 .44853 L
.78829 .45108 L
.79061 .45199 L
.79513 .45385 L
.80196 .45684 L
.80642 .45894 L
.8088 .46012 L
.81564 .4637 L
.81951 .46588 L
.82247 .46764 L
.82932 .47199 L
.83054 .47283 L
.83615 .47684 L
.83996 .47977 L
.84299 .48225 L
.84809 .48671 L
.84983 .48833 L
.85519 .49366 L
.85666 .49523 L
.86143 .5006 L
.8635 .50311 L
.86697 .50755 L
.87034 .51221 L
.87191 .5145 L
.87634 .52144 L
.87718 .5225 L
.88031 .52839 L
.87718 .53427 L
.87634 .53533 L
.87191 .54228 L
.87034 .54456 L
.86697 .54922 L
.8635 .55366 L
.86143 .55617 L
.85666 .56154 L
.85519 .56311 L
.84983 .56844 L
.84809 .57006 L
.84299 .57453 L
.83996 .577 L
.83615 .57994 L
Mistroke
.83054 .58394 L
.82932 .58478 L
.82247 .58913 L
.81951 .59089 L
.81564 .59308 L
.8088 .59666 L
.80642 .59783 L
.80196 .59994 L
.79513 .60293 L
.79061 .60478 L
.78829 .6057 L
.78145 .60824 L
.77461 .6106 L
.77115 .61172 L
.76778 .61279 L
.76093 .61482 L
.7541 .61672 L
.74725 .61847 L
.74042 .61672 L
.73359 .61482 L
.72675 .61279 L
.72337 .61172 L
.71991 .6106 L
.71307 .60824 L
.70623 .6057 L
.70392 .60478 L
.69939 .60293 L
.69256 .59994 L
.6881 .59783 L
.68572 .59666 L
.67888 .59308 L
.67501 .59089 L
.67205 .58913 L
.6652 .58478 L
.66398 .58394 L
.65837 .57994 L
.65456 .577 L
.65153 .57453 L
.64643 .57006 L
.64469 .56844 L
.63933 .56311 L
.63786 .56154 L
.63309 .55617 L
.63102 .55366 L
.62755 .54922 L
.62418 .54456 L
.62261 .54228 L
.61818 .53533 L
.61734 .53427 L
.61421 .52839 L
Mistroke
.61734 .5225 L
.61818 .52144 L
.62261 .5145 L
.62418 .51221 L
.62755 .50755 L
.63102 .50311 L
.63309 .5006 L
.63786 .49523 L
.63933 .49366 L
.64469 .48833 L
.64643 .48671 L
.65153 .48225 L
.65456 .47977 L
.65837 .47684 L
.66398 .47283 L
.6652 .47199 L
.67205 .46764 L
.67501 .46588 L
.67888 .4637 L
.68572 .46012 L
.6881 .45894 L
.69256 .45684 L
.69939 .45385 L
.70392 .45199 L
.70623 .45108 L
.71307 .44853 L
.71991 .44618 L
.72337 .44505 L
.72675 .44398 L
Mfstroke
.3 g
.74042 .15299 m
.74725 .15124 L
.7541 .15299 L
.75547 .15337 L
.76093 .15489 L
.76778 .15693 L
.77461 .15912 L
.77812 .16031 L
.78145 .16148 L
.78829 .16402 L
.79513 .16678 L
.79623 .16725 L
.80196 .16978 L
.8088 .17305 L
.81105 .1742 L
.81564 .17664 L
.82247 .18058 L
.8234 .18114 L
.82932 .18494 L
.83384 .18809 L
.83615 .18978 L
.8428 .19503 L
.84299 .19519 L
.84983 .20127 L
.85056 .20198 L
.85666 .20818 L
.85736 .20892 L
.86334 .21586 L
.8635 .21606 L
.86867 .22281 L
.87034 .22515 L
.87344 .22975 L
.87718 .23481 L
.87773 .2367 L
.87905 .24364 L
.87718 .24743 L
.87491 .25059 L
.87034 .25751 L
.87032 .25754 L
.86519 .26448 L
.8635 .26661 L
.85943 .27143 L
.85666 .27449 L
.85292 .27837 L
.84983 .28139 L
.8455 .28532 L
.84299 .28748 L
.83698 .29226 L
.83615 .29289 L
.82932 .29772 L
.82707 .29921 L
.82247 .30208 L
.81564 .30602 L
.8154 .30615 L
.8088 .30961 L
.80196 .31288 L
.80149 .3131 L
.79513 .31588 L
.78829 .31863 L
.78458 .32004 L
.78145 .32119 L
.77461 .32354 L
.76778 .32573 L
.76362 .32698 L
.76093 .32777 L
.7541 .32967 L
.74725 .33141 L
.74042 .32967 L
.73359 .32777 L
.73089 .32698 L
.72675 .32573 L
.71991 .32354 L
.71307 .32119 L
.70994 .32004 L
.70623 .31863 L
.69939 .31588 L
.69303 .3131 L
.69256 .31288 L
.68572 .30961 L
.67912 .30615 L
.67888 .30602 L
.67205 .30208 L
.66745 .29921 L
.6652 .29772 L
.65837 .29289 L
.65754 .29226 L
.65153 .28748 L
.64901 .28532 L
.64469 .28139 L
.6416 .27837 L
.63786 .27449 L
.63509 .27143 L
.63102 .26661 L
.62933 .26448 L
.6242 .25754 L
.62418 .25751 L
.6196 .25059 L
.61734 .24743 L
.61547 .24364 L
.61679 .2367 L
.61734 .23481 L
.62108 .22975 L
.62418 .22515 L
.62585 .22281 L
.63102 .21606 L
.63118 .21586 L
.63716 .20892 L
.63786 .20818 L
.64396 .20198 L
.64469 .20127 L
.65153 .19519 L
.65172 .19503 L
.65837 .18978 L
.66067 .18809 L
.6652 .18494 L
.67112 .18114 L
.67205 .18058 L
.67888 .17664 L
.68348 .1742 L
.68572 .17305 L
.69256 .16978 L
.69829 .16725 L
.69939 .16678 L
.70623 .16402 L
.71307 .16148 L
.7164 .16031 L
.71991 .15912 L
.72675 .15693 L
.73359 .15489 L
.73906 .15337 L
F
0 g
.74042 .15299 m
.74725 .15124 L
.7541 .15299 L
.75547 .15337 L
.76093 .15489 L
.76778 .15693 L
.77461 .15912 L
.77812 .16031 L
.78145 .16148 L
.78829 .16402 L
.79513 .16678 L
.79623 .16725 L
.80196 .16978 L
.8088 .17305 L
.81105 .1742 L
.81564 .17664 L
.82247 .18058 L
.8234 .18114 L
.82932 .18494 L
.83384 .18809 L
.83615 .18978 L
.8428 .19503 L
.84299 .19519 L
.84983 .20127 L
.85056 .20198 L
.85666 .20818 L
.85736 .20892 L
.86334 .21586 L
.8635 .21606 L
.86867 .22281 L
.87034 .22515 L
.87344 .22975 L
.87718 .23481 L
.87773 .2367 L
.87905 .24364 L
.87718 .24743 L
.87491 .25059 L
.87034 .25751 L
.87032 .25754 L
.86519 .26448 L
.8635 .26661 L
.85943 .27143 L
.85666 .27449 L
.85292 .27837 L
.84983 .28139 L
.8455 .28532 L
.84299 .28748 L
.83698 .29226 L
.83615 .29289 L
.82932 .29772 L
Mistroke
.82707 .29921 L
.82247 .30208 L
.81564 .30602 L
.8154 .30615 L
.8088 .30961 L
.80196 .31288 L
.80149 .3131 L
.79513 .31588 L
.78829 .31863 L
.78458 .32004 L
.78145 .32119 L
.77461 .32354 L
.76778 .32573 L
.76362 .32698 L
.76093 .32777 L
.7541 .32967 L
.74725 .33141 L
.74042 .32967 L
.73359 .32777 L
.73089 .32698 L
.72675 .32573 L
.71991 .32354 L
.71307 .32119 L
.70994 .32004 L
.70623 .31863 L
.69939 .31588 L
.69303 .3131 L
.69256 .31288 L
.68572 .30961 L
.67912 .30615 L
.67888 .30602 L
.67205 .30208 L
.66745 .29921 L
.6652 .29772 L
.65837 .29289 L
.65754 .29226 L
.65153 .28748 L
.64901 .28532 L
.64469 .28139 L
.6416 .27837 L
.63786 .27449 L
.63509 .27143 L
.63102 .26661 L
.62933 .26448 L
.6242 .25754 L
.62418 .25751 L
.6196 .25059 L
.61734 .24743 L
.61547 .24364 L
.61679 .2367 L
Mistroke
.61734 .23481 L
.62108 .22975 L
.62418 .22515 L
.62585 .22281 L
.63102 .21606 L
.63118 .21586 L
.63716 .20892 L
.63786 .20818 L
.64396 .20198 L
.64469 .20127 L
.65153 .19519 L
.65172 .19503 L
.65837 .18978 L
.66067 .18809 L
.6652 .18494 L
.67112 .18114 L
.67205 .18058 L
.67888 .17664 L
.68348 .1742 L
.68572 .17305 L
.69256 .16978 L
.69829 .16725 L
.69939 .16678 L
.70623 .16402 L
.71307 .16148 L
.7164 .16031 L
.71991 .15912 L
.72675 .15693 L
.73359 .15489 L
.73906 .15337 L
.74042 .15299 L
Mfstroke
.3 g
.73359 .729 m
.74042 .7271 L
.74725 .72536 L
.7541 .7271 L
.76093 .729 L
.76362 .72979 L
.76778 .73105 L
.77461 .73323 L
.78145 .73559 L
.78458 .73673 L
.78829 .73814 L
.79513 .7409 L
.80149 .74367 L
.80196 .7439 L
.8088 .74716 L
.8154 .75062 L
.81564 .75075 L
.82247 .75469 L
.82707 .75756 L
.82932 .75905 L
.83615 .76389 L
.83698 .76451 L
.84299 .7693 L
.8455 .77145 L
.84983 .77539 L
.85292 .7784 L
.85666 .78228 L
.85943 .78535 L
.8635 .79016 L
.86519 .79229 L
.87032 .79924 L
.87034 .79926 L
.87491 .80618 L
.87718 .80934 L
.87905 .81313 L
.87773 .82007 L
.87718 .82197 L
.87344 .82702 L
.87034 .83162 L
.86867 .83396 L
.8635 .84071 L
.86334 .84091 L
.85736 .84785 L
.85666 .84859 L
.85056 .85479 L
.84983 .8555 L
.84299 .86158 L
.8428 .86174 L
.83615 .86699 L
.83384 .86868 L
.82932 .87184 L
.8234 .87563 L
.82247 .87619 L
.81564 .88013 L
.81105 .88257 L
.8088 .88372 L
.80196 .88699 L
.79623 .88952 L
.79513 .88999 L
.78829 .89275 L
.78145 .89529 L
.77812 .89646 L
.77461 .89765 L
.76778 .89984 L
.76093 .90188 L
.75547 .9034 L
.7541 .90378 L
.74725 .90553 L
.74042 .90378 L
.73906 .9034 L
.73359 .90188 L
.72675 .89984 L
.71991 .89765 L
.7164 .89646 L
.71307 .89529 L
.70623 .89275 L
.69939 .88999 L
.69829 .88952 L
.69256 .88699 L
.68572 .88372 L
.68348 .88257 L
.67888 .88013 L
.67205 .87619 L
.67112 .87563 L
.6652 .87184 L
.66067 .86868 L
.65837 .86699 L
.65172 .86174 L
.65153 .86158 L
.64469 .8555 L
.64396 .85479 L
.63786 .84859 L
.63716 .84785 L
.63118 .84091 L
.63102 .84071 L
.62585 .83396 L
.62418 .83162 L
.62108 .82702 L
.61734 .82197 L
.61679 .82007 L
.61547 .81313 L
.61734 .80934 L
.6196 .80618 L
.62418 .79926 L
.6242 .79924 L
.62933 .79229 L
.63102 .79016 L
.63509 .78535 L
.63786 .78228 L
.6416 .7784 L
.64469 .77539 L
.64901 .77145 L
.65153 .7693 L
.65754 .76451 L
.65837 .76389 L
.6652 .75905 L
.66745 .75756 L
.67205 .75469 L
.67888 .75075 L
.67912 .75062 L
.68572 .74716 L
.69256 .7439 L
.69303 .74367 L
.69939 .7409 L
.70623 .73814 L
.70994 .73673 L
.71307 .73559 L
.71991 .73323 L
.72675 .73105 L
.73089 .72979 L
F
0 g
.73359 .729 m
.74042 .7271 L
.74725 .72536 L
.7541 .7271 L
.76093 .729 L
.76362 .72979 L
.76778 .73105 L
.77461 .73323 L
.78145 .73559 L
.78458 .73673 L
.78829 .73814 L
.79513 .7409 L
.80149 .74367 L
.80196 .7439 L
.8088 .74716 L
.8154 .75062 L
.81564 .75075 L
.82247 .75469 L
.82707 .75756 L
.82932 .75905 L
.83615 .76389 L
.83698 .76451 L
.84299 .7693 L
.8455 .77145 L
.84983 .77539 L
.85292 .7784 L
.85666 .78228 L
.85943 .78535 L
.8635 .79016 L
.86519 .79229 L
.87032 .79924 L
.87034 .79926 L
.87491 .80618 L
.87718 .80934 L
.87905 .81313 L
.87773 .82007 L
.87718 .82197 L
.87344 .82702 L
.87034 .83162 L
.86867 .83396 L
.8635 .84071 L
.86334 .84091 L
.85736 .84785 L
.85666 .84859 L
.85056 .85479 L
.84983 .8555 L
.84299 .86158 L
.8428 .86174 L
.83615 .86699 L
.83384 .86868 L
Mistroke
.82932 .87184 L
.8234 .87563 L
.82247 .87619 L
.81564 .88013 L
.81105 .88257 L
.8088 .88372 L
.80196 .88699 L
.79623 .88952 L
.79513 .88999 L
.78829 .89275 L
.78145 .89529 L
.77812 .89646 L
.77461 .89765 L
.76778 .89984 L
.76093 .90188 L
.75547 .9034 L
.7541 .90378 L
.74725 .90553 L
.74042 .90378 L
.73906 .9034 L
.73359 .90188 L
.72675 .89984 L
.71991 .89765 L
.7164 .89646 L
.71307 .89529 L
.70623 .89275 L
.69939 .88999 L
.69829 .88952 L
.69256 .88699 L
.68572 .88372 L
.68348 .88257 L
.67888 .88013 L
.67205 .87619 L
.67112 .87563 L
.6652 .87184 L
.66067 .86868 L
.65837 .86699 L
.65172 .86174 L
.65153 .86158 L
.64469 .8555 L
.64396 .85479 L
.63786 .84859 L
.63716 .84785 L
.63118 .84091 L
.63102 .84071 L
.62585 .83396 L
.62418 .83162 L
.62108 .82702 L
.61734 .82197 L
.61679 .82007 L
Mistroke
.61547 .81313 L
.61734 .80934 L
.6196 .80618 L
.62418 .79926 L
.6242 .79924 L
.62933 .79229 L
.63102 .79016 L
.63509 .78535 L
.63786 .78228 L
.6416 .7784 L
.64469 .77539 L
.64901 .77145 L
.65153 .7693 L
.65754 .76451 L
.65837 .76389 L
.6652 .75905 L
.66745 .75756 L
.67205 .75469 L
.67888 .75075 L
.67912 .75062 L
.68572 .74716 L
.69256 .7439 L
.69303 .74367 L
.69939 .7409 L
.70623 .73814 L
.70994 .73673 L
.71307 .73559 L
.71991 .73323 L
.72675 .73105 L
.73089 .72979 L
.73359 .729 L
Mfstroke
.733 g
.74042 .45008 m
.74725 .44802 L
.7541 .45008 L
.75995 .45199 L
.76093 .45233 L
.76778 .45474 L
.77461 .45733 L
.77863 .45894 L
.78145 .46012 L
.78829 .46312 L
.79411 .46588 L
.79513 .46638 L
.80196 .46993 L
.80715 .47283 L
.8088 .47379 L
.81564 .47802 L
.81828 .47977 L
.82247 .48268 L
.82789 .48671 L
.82932 .48783 L
.83615 .49356 L
.83627 .49366 L
.84299 .49995 L
.84365 .5006 L
.84983 .50714 L
.85019 .50755 L
.85604 .5145 L
.85666 .51529 L
.86127 .52144 L
.8635 .52393 L
.86595 .52839 L
.8635 .53284 L
.86127 .53533 L
.85666 .54148 L
.85604 .54228 L
.85019 .54922 L
.84983 .54963 L
.84365 .55617 L
.84299 .55682 L
.83627 .56311 L
.83615 .56322 L
.82932 .56894 L
.82789 .57006 L
.82247 .57409 L
.81828 .577 L
.81564 .57874 L
.8088 .58298 L
.80715 .58394 L
.80196 .58684 L
.79513 .59039 L
.79411 .59089 L
.78829 .59365 L
.78145 .59666 L
.77863 .59783 L
.77461 .59944 L
.76778 .60203 L
.76093 .60444 L
.75995 .60478 L
.7541 .60669 L
.74725 .60876 L
.74042 .60669 L
.73458 .60478 L
.73359 .60444 L
.72675 .60203 L
.71991 .59944 L
.71589 .59783 L
.71307 .59666 L
.70623 .59365 L
.70041 .59089 L
.69939 .59039 L
.69256 .58684 L
.68737 .58394 L
.68572 .58298 L
.67888 .57874 L
.67624 .577 L
.67205 .57409 L
.66663 .57006 L
.6652 .56894 L
.65837 .56322 L
.65825 .56311 L
.65153 .55682 L
.65088 .55617 L
.64469 .54963 L
.64433 .54922 L
.63849 .54228 L
.63786 .54148 L
.63325 .53533 L
.63102 .53284 L
.62856 .52839 L
.63102 .52393 L
.63325 .52144 L
.63786 .51529 L
.63849 .5145 L
.64433 .50755 L
.64469 .50714 L
.65088 .5006 L
.65153 .49995 L
.65825 .49366 L
.65837 .49356 L
.6652 .48783 L
.66663 .48671 L
.67205 .48268 L
.67624 .47977 L
.67888 .47802 L
.68572 .47379 L
.68737 .47283 L
.69256 .46993 L
.69939 .46638 L
.70041 .46588 L
.70623 .46312 L
.71307 .46012 L
.71589 .45894 L
.71991 .45733 L
.72675 .45474 L
.73359 .45233 L
.73458 .45199 L
F
0 g
.74042 .45008 m
.74725 .44802 L
.7541 .45008 L
.75995 .45199 L
.76093 .45233 L
.76778 .45474 L
.77461 .45733 L
.77863 .45894 L
.78145 .46012 L
.78829 .46312 L
.79411 .46588 L
.79513 .46638 L
.80196 .46993 L
.80715 .47283 L
.8088 .47379 L
.81564 .47802 L
.81828 .47977 L
.82247 .48268 L
.82789 .48671 L
.82932 .48783 L
.83615 .49356 L
.83627 .49366 L
.84299 .49995 L
.84365 .5006 L
.84983 .50714 L
.85019 .50755 L
.85604 .5145 L
.85666 .51529 L
.86127 .52144 L
.8635 .52393 L
.86595 .52839 L
.8635 .53284 L
.86127 .53533 L
.85666 .54148 L
.85604 .54228 L
.85019 .54922 L
.84983 .54963 L
.84365 .55617 L
.84299 .55682 L
.83627 .56311 L
.83615 .56322 L
.82932 .56894 L
.82789 .57006 L
.82247 .57409 L
.81828 .577 L
.81564 .57874 L
.8088 .58298 L
.80715 .58394 L
.80196 .58684 L
.79513 .59039 L
Mistroke
.79411 .59089 L
.78829 .59365 L
.78145 .59666 L
.77863 .59783 L
.77461 .59944 L
.76778 .60203 L
.76093 .60444 L
.75995 .60478 L
.7541 .60669 L
.74725 .60876 L
.74042 .60669 L
.73458 .60478 L
.73359 .60444 L
.72675 .60203 L
.71991 .59944 L
.71589 .59783 L
.71307 .59666 L
.70623 .59365 L
.70041 .59089 L
.69939 .59039 L
.69256 .58684 L
.68737 .58394 L
.68572 .58298 L
.67888 .57874 L
.67624 .577 L
.67205 .57409 L
.66663 .57006 L
.6652 .56894 L
.65837 .56322 L
.65825 .56311 L
.65153 .55682 L
.65088 .55617 L
.64469 .54963 L
.64433 .54922 L
.63849 .54228 L
.63786 .54148 L
.63325 .53533 L
.63102 .53284 L
.62856 .52839 L
.63102 .52393 L
.63325 .52144 L
.63786 .51529 L
.63849 .5145 L
.64433 .50755 L
.64469 .50714 L
.65088 .5006 L
.65153 .49995 L
.65825 .49366 L
.65837 .49356 L
.6652 .48783 L
Mistroke
.66663 .48671 L
.67205 .48268 L
.67624 .47977 L
.67888 .47802 L
.68572 .47379 L
.68737 .47283 L
.69256 .46993 L
.69939 .46638 L
.70041 .46588 L
.70623 .46312 L
.71307 .46012 L
.71589 .45894 L
.71991 .45733 L
.72675 .45474 L
.73359 .45233 L
.73458 .45199 L
.74042 .45008 L
Mfstroke
.267 g
.73359 .16527 m
.74042 .16303 L
.74725 .16096 L
.7541 .16303 L
.76093 .16527 L
.76659 .16725 L
.76778 .16768 L
.77461 .17027 L
.78145 .17305 L
.78411 .1742 L
.78829 .17607 L
.79513 .17933 L
.7987 .18114 L
.80196 .18287 L
.8088 .18674 L
.81105 .18809 L
.81564 .19097 L
.82163 .19503 L
.82247 .19563 L
.82932 .20078 L
.83081 .20198 L
.83615 .2065 L
.83883 .20892 L
.84299 .2129 L
.84591 .21586 L
.84983 .22009 L
.85221 .22281 L
.85666 .22824 L
.85784 .22975 L
.8629 .2367 L
.8635 .23792 L
.86447 .24364 L
.8635 .24562 L
.85959 .25059 L
.85666 .25442 L
.85416 .25754 L
.84983 .26257 L
.84809 .26448 L
.84299 .26977 L
.84129 .27143 L
.83615 .27616 L
.83359 .27837 L
.82932 .28188 L
.82483 .28532 L
.82247 .28703 L
.81564 .29169 L
.81475 .29226 L
.8088 .29592 L
.80304 .29921 L
.80196 .29979 L
.79513 .30334 L
.78926 .30615 L
.78829 .3066 L
.78145 .30961 L
.77461 .31239 L
.7728 .3131 L
.76778 .31498 L
.76093 .31739 L
.7541 .31964 L
.75312 .32004 L
.74725 .32171 L
.7414 .32004 L
.74042 .31964 L
.73359 .31739 L
.72675 .31498 L
.72172 .3131 L
.71991 .31239 L
.71307 .30961 L
.70623 .3066 L
.70527 .30615 L
.69939 .30334 L
.69256 .29979 L
.69148 .29921 L
.68572 .29592 L
.67977 .29226 L
.67888 .29169 L
.67205 .28703 L
.66969 .28532 L
.6652 .28188 L
.66093 .27837 L
.65837 .27616 L
.65323 .27143 L
.65153 .26977 L
.64643 .26448 L
.64469 .26257 L
.64036 .25754 L
.63786 .25442 L
.63493 .25059 L
.63102 .24562 L
.63005 .24364 L
.63102 .23792 L
.63162 .2367 L
.63668 .22975 L
.63786 .22824 L
.64231 .22281 L
.64469 .22009 L
.64861 .21586 L
.65153 .2129 L
.65569 .20892 L
.65837 .2065 L
.66371 .20198 L
.6652 .20078 L
.67205 .19563 L
.67288 .19503 L
.67888 .19097 L
.68348 .18809 L
.68572 .18674 L
.69256 .18287 L
.69582 .18114 L
.69939 .17933 L
.70623 .17607 L
.71041 .1742 L
.71307 .17305 L
.71991 .17027 L
.72675 .16768 L
.72793 .16725 L
F
0 g
.73359 .16527 m
.74042 .16303 L
.74725 .16096 L
.7541 .16303 L
.76093 .16527 L
.76659 .16725 L
.76778 .16768 L
.77461 .17027 L
.78145 .17305 L
.78411 .1742 L
.78829 .17607 L
.79513 .17933 L
.7987 .18114 L
.80196 .18287 L
.8088 .18674 L
.81105 .18809 L
.81564 .19097 L
.82163 .19503 L
.82247 .19563 L
.82932 .20078 L
.83081 .20198 L
.83615 .2065 L
.83883 .20892 L
.84299 .2129 L
.84591 .21586 L
.84983 .22009 L
.85221 .22281 L
.85666 .22824 L
.85784 .22975 L
.8629 .2367 L
.8635 .23792 L
.86447 .24364 L
.8635 .24562 L
.85959 .25059 L
.85666 .25442 L
.85416 .25754 L
.84983 .26257 L
.84809 .26448 L
.84299 .26977 L
.84129 .27143 L
.83615 .27616 L
.83359 .27837 L
.82932 .28188 L
.82483 .28532 L
.82247 .28703 L
.81564 .29169 L
.81475 .29226 L
.8088 .29592 L
.80304 .29921 L
.80196 .29979 L
Mistroke
.79513 .30334 L
.78926 .30615 L
.78829 .3066 L
.78145 .30961 L
.77461 .31239 L
.7728 .3131 L
.76778 .31498 L
.76093 .31739 L
.7541 .31964 L
.75312 .32004 L
.74725 .32171 L
.7414 .32004 L
.74042 .31964 L
.73359 .31739 L
.72675 .31498 L
.72172 .3131 L
.71991 .31239 L
.71307 .30961 L
.70623 .3066 L
.70527 .30615 L
.69939 .30334 L
.69256 .29979 L
.69148 .29921 L
.68572 .29592 L
.67977 .29226 L
.67888 .29169 L
.67205 .28703 L
.66969 .28532 L
.6652 .28188 L
.66093 .27837 L
.65837 .27616 L
.65323 .27143 L
.65153 .26977 L
.64643 .26448 L
.64469 .26257 L
.64036 .25754 L
.63786 .25442 L
.63493 .25059 L
.63102 .24562 L
.63005 .24364 L
.63102 .23792 L
.63162 .2367 L
.63668 .22975 L
.63786 .22824 L
.64231 .22281 L
.64469 .22009 L
.64861 .21586 L
.65153 .2129 L
.65569 .20892 L
.65837 .2065 L
Mistroke
.66371 .20198 L
.6652 .20078 L
.67205 .19563 L
.67288 .19503 L
.67888 .19097 L
.68348 .18809 L
.68572 .18674 L
.69256 .18287 L
.69582 .18114 L
.69939 .17933 L
.70623 .17607 L
.71041 .1742 L
.71307 .17305 L
.71991 .17027 L
.72675 .16768 L
.72793 .16725 L
.73359 .16527 L
Mfstroke
.267 g
.74725 .73506 m
.75312 .73673 L
.7541 .73713 L
.76093 .73938 L
.76778 .74179 L
.7728 .74367 L
.77461 .74438 L
.78145 .74716 L
.78829 .75017 L
.78926 .75062 L
.79513 .75343 L
.80196 .75698 L
.80304 .75756 L
.8088 .76085 L
.81475 .76451 L
.81564 .76509 L
.82247 .76974 L
.82483 .77145 L
.82932 .7749 L
.83359 .7784 L
.83615 .78061 L
.84129 .78535 L
.84299 .787 L
.84809 .79229 L
.84983 .7942 L
.85416 .79924 L
.85666 .80235 L
.85959 .80618 L
.8635 .81115 L
.86447 .81313 L
.8635 .81885 L
.8629 .82007 L
.85784 .82702 L
.85666 .82853 L
.85221 .83396 L
.84983 .83668 L
.84591 .84091 L
.84299 .84387 L
.83883 .84785 L
.83615 .85027 L
.83081 .85479 L
.82932 .85599 L
.82247 .86114 L
.82163 .86174 L
.81564 .8658 L
.81105 .86868 L
.8088 .87003 L
.80196 .8739 L
.7987 .87563 L
.79513 .87744 L
.78829 .8807 L
.78411 .88257 L
.78145 .88372 L
.77461 .88651 L
.76778 .88909 L
.76659 .88952 L
.76093 .8915 L
.7541 .89374 L
.74725 .89581 L
.74042 .89374 L
.73359 .8915 L
.72793 .88952 L
.72675 .88909 L
.71991 .88651 L
.71307 .88372 L
.71041 .88257 L
.70623 .8807 L
.69939 .87744 L
.69582 .87563 L
.69256 .8739 L
.68572 .87003 L
.68348 .86868 L
.67888 .8658 L
.67288 .86174 L
.67205 .86114 L
.6652 .85599 L
.66371 .85479 L
.65837 .85027 L
.65569 .84785 L
.65153 .84387 L
.64861 .84091 L
.64469 .83668 L
.64231 .83396 L
.63786 .82853 L
.63668 .82702 L
.63162 .82007 L
.63102 .81885 L
.63005 .81313 L
.63102 .81115 L
.63493 .80618 L
.63786 .80235 L
.64036 .79924 L
.64469 .7942 L
.64643 .79229 L
.65153 .787 L
.65323 .78535 L
.65837 .78061 L
.66093 .7784 L
.6652 .7749 L
.66969 .77145 L
.67205 .76974 L
.67888 .76509 L
.67977 .76451 L
.68572 .76085 L
.69148 .75756 L
.69256 .75698 L
.69939 .75343 L
.70527 .75062 L
.70623 .75017 L
.71307 .74716 L
.71991 .74438 L
.72172 .74367 L
.72675 .74179 L
.73359 .73938 L
.74042 .73713 L
.7414 .73673 L
F
0 g
.74725 .73506 m
.75312 .73673 L
.7541 .73713 L
.76093 .73938 L
.76778 .74179 L
.7728 .74367 L
.77461 .74438 L
.78145 .74716 L
.78829 .75017 L
.78926 .75062 L
.79513 .75343 L
.80196 .75698 L
.80304 .75756 L
.8088 .76085 L
.81475 .76451 L
.81564 .76509 L
.82247 .76974 L
.82483 .77145 L
.82932 .7749 L
.83359 .7784 L
.83615 .78061 L
.84129 .78535 L
.84299 .787 L
.84809 .79229 L
.84983 .7942 L
.85416 .79924 L
.85666 .80235 L
.85959 .80618 L
.8635 .81115 L
.86447 .81313 L
.8635 .81885 L
.8629 .82007 L
.85784 .82702 L
.85666 .82853 L
.85221 .83396 L
.84983 .83668 L
.84591 .84091 L
.84299 .84387 L
.83883 .84785 L
.83615 .85027 L
.83081 .85479 L
.82932 .85599 L
.82247 .86114 L
.82163 .86174 L
.81564 .8658 L
.81105 .86868 L
.8088 .87003 L
.80196 .8739 L
.7987 .87563 L
.79513 .87744 L
Mistroke
.78829 .8807 L
.78411 .88257 L
.78145 .88372 L
.77461 .88651 L
.76778 .88909 L
.76659 .88952 L
.76093 .8915 L
.7541 .89374 L
.74725 .89581 L
.74042 .89374 L
.73359 .8915 L
.72793 .88952 L
.72675 .88909 L
.71991 .88651 L
.71307 .88372 L
.71041 .88257 L
.70623 .8807 L
.69939 .87744 L
.69582 .87563 L
.69256 .8739 L
.68572 .87003 L
.68348 .86868 L
.67888 .8658 L
.67288 .86174 L
.67205 .86114 L
.6652 .85599 L
.66371 .85479 L
.65837 .85027 L
.65569 .84785 L
.65153 .84387 L
.64861 .84091 L
.64469 .83668 L
.64231 .83396 L
.63786 .82853 L
.63668 .82702 L
.63162 .82007 L
.63102 .81885 L
.63005 .81313 L
.63102 .81115 L
.63493 .80618 L
.63786 .80235 L
.64036 .79924 L
.64469 .7942 L
.64643 .79229 L
.65153 .787 L
.65323 .78535 L
.65837 .78061 L
.66093 .7784 L
.6652 .7749 L
.66969 .77145 L
Mistroke
.67205 .76974 L
.67888 .76509 L
.67977 .76451 L
.68572 .76085 L
.69148 .75756 L
.69256 .75698 L
.69939 .75343 L
.70527 .75062 L
.70623 .75017 L
.71307 .74716 L
.71991 .74438 L
.72172 .74367 L
.72675 .74179 L
.73359 .73938 L
.74042 .73713 L
.7414 .73673 L
.74725 .73506 L
Mfstroke
.767 g
.74725 .45773 m
.75152 .45894 L
.7541 .46012 L
.76093 .46271 L
.76778 .46549 L
.76871 .46588 L
.77461 .46847 L
.78145 .47168 L
.78375 .47283 L
.78829 .47516 L
.79513 .47892 L
.79659 .47977 L
.80196 .48301 L
.80768 .48671 L
.8088 .48747 L
.81564 .49237 L
.81735 .49366 L
.82247 .49774 L
.82587 .5006 L
.82932 .50368 L
.83342 .50755 L
.83615 .51028 L
.84015 .5145 L
.84299 .51766 L
.8462 .52144 L
.84983 .52513 L
.85161 .52839 L
.84983 .53164 L
.8462 .53533 L
.84299 .53912 L
.84015 .54228 L
.83615 .54649 L
.83342 .54922 L
.82932 .5531 L
.82587 .55617 L
.82247 .55903 L
.81735 .56311 L
.81564 .56441 L
.8088 .5693 L
.80768 .57006 L
.80196 .57376 L
.79659 .577 L
.79513 .57785 L
.78829 .58161 L
.78375 .58394 L
.78145 .58509 L
.77461 .5883 L
.76871 .59089 L
.76778 .59128 L
.76093 .59406 L
.7541 .59666 L
.75152 .59783 L
.74725 .59904 L
.74301 .59783 L
.74042 .59666 L
.73359 .59406 L
.72675 .59128 L
.72581 .59089 L
.71991 .5883 L
.71307 .58509 L
.71077 .58394 L
.70623 .58161 L
.69939 .57785 L
.69793 .577 L
.69256 .57376 L
.68684 .57006 L
.68572 .5693 L
.67888 .56441 L
.67717 .56311 L
.67205 .55903 L
.66865 .55617 L
.6652 .5531 L
.6611 .54922 L
.65837 .54649 L
.65437 .54228 L
.65153 .53912 L
.64832 .53533 L
.64469 .53164 L
.64291 .52839 L
.64469 .52513 L
.64832 .52144 L
.65153 .51766 L
.65437 .5145 L
.65837 .51028 L
.6611 .50755 L
.6652 .50368 L
.66865 .5006 L
.67205 .49774 L
.67717 .49366 L
.67888 .49237 L
.68572 .48747 L
.68684 .48671 L
.69256 .48301 L
.69793 .47977 L
.69939 .47892 L
.70623 .47516 L
.71077 .47283 L
.71307 .47168 L
.71991 .46847 L
.72581 .46588 L
.72675 .46549 L
.73359 .46271 L
.74042 .46012 L
.74301 .45894 L
F
0 g
.74725 .45773 m
.75152 .45894 L
.7541 .46012 L
.76093 .46271 L
.76778 .46549 L
.76871 .46588 L
.77461 .46847 L
.78145 .47168 L
.78375 .47283 L
.78829 .47516 L
.79513 .47892 L
.79659 .47977 L
.80196 .48301 L
.80768 .48671 L
.8088 .48747 L
.81564 .49237 L
.81735 .49366 L
.82247 .49774 L
.82587 .5006 L
.82932 .50368 L
.83342 .50755 L
.83615 .51028 L
.84015 .5145 L
.84299 .51766 L
.8462 .52144 L
.84983 .52513 L
.85161 .52839 L
.84983 .53164 L
.8462 .53533 L
.84299 .53912 L
.84015 .54228 L
.83615 .54649 L
.83342 .54922 L
.82932 .5531 L
.82587 .55617 L
.82247 .55903 L
.81735 .56311 L
.81564 .56441 L
.8088 .5693 L
.80768 .57006 L
.80196 .57376 L
.79659 .577 L
.79513 .57785 L
.78829 .58161 L
.78375 .58394 L
.78145 .58509 L
.77461 .5883 L
.76871 .59089 L
.76778 .59128 L
.76093 .59406 L
Mistroke
.7541 .59666 L
.75152 .59783 L
.74725 .59904 L
.74301 .59783 L
.74042 .59666 L
.73359 .59406 L
.72675 .59128 L
.72581 .59089 L
.71991 .5883 L
.71307 .58509 L
.71077 .58394 L
.70623 .58161 L
.69939 .57785 L
.69793 .577 L
.69256 .57376 L
.68684 .57006 L
.68572 .5693 L
.67888 .56441 L
.67717 .56311 L
.67205 .55903 L
.66865 .55617 L
.6652 .5531 L
.6611 .54922 L
.65837 .54649 L
.65437 .54228 L
.65153 .53912 L
.64832 .53533 L
.64469 .53164 L
.64291 .52839 L
.64469 .52513 L
.64832 .52144 L
.65153 .51766 L
.65437 .5145 L
.65837 .51028 L
.6611 .50755 L
.6652 .50368 L
.66865 .5006 L
.67205 .49774 L
.67717 .49366 L
.67888 .49237 L
.68572 .48747 L
.68684 .48671 L
.69256 .48301 L
.69793 .47977 L
.69939 .47892 L
.70623 .47516 L
.71077 .47283 L
.71307 .47168 L
.71991 .46847 L
.72581 .46588 L
Mistroke
.72675 .46549 L
.73359 .46271 L
.74042 .46012 L
.74301 .45894 L
.74725 .45773 L
Mfstroke
.233 g
.74042 .17306 m
.74725 .17068 L
.7541 .17306 L
.75716 .1742 L
.76093 .17565 L
.76778 .17844 L
.774 .18114 L
.77461 .18142 L
.78145 .18463 L
.78825 .18809 L
.78829 .18811 L
.79513 .19187 L
.80046 .19503 L
.80196 .19596 L
.8088 .20042 L
.81105 .20198 L
.81564 .2053 L
.82031 .20892 L
.82247 .21069 L
.82848 .21586 L
.82932 .21662 L
.83575 .22281 L
.83615 .22322 L
.84224 .22975 L
.84299 .23006 L
.84808 .2367 L
.84983 .24081 L
.84989 .24364 L
.84983 .2438 L
.84426 .25059 L
.84299 .25206 L
.83799 .25754 L
.83615 .25943 L
.83099 .26448 L
.82932 .26604 L
.82314 .27143 L
.82247 .27198 L
.81564 .27736 L
.81426 .27837 L
.8088 .28225 L
.80416 .28532 L
.80196 .28671 L
.79513 .29079 L
.79253 .29226 L
.78829 .29455 L
.78145 .29803 L
.77901 .29921 L
.77461 .30124 L
.76778 .30423 L
.7631 .30615 L
.76093 .30701 L
.7541 .3096 L
.74725 .31199 L
.74042 .3096 L
.73359 .30701 L
.73142 .30615 L
.72675 .30423 L
.71991 .30124 L
.71551 .29921 L
.71307 .29803 L
.70623 .29455 L
.70199 .29226 L
.69939 .29079 L
.69256 .28671 L
.69036 .28532 L
.68572 .28225 L
.68025 .27837 L
.67888 .27736 L
.67205 .27198 L
.67138 .27143 L
.6652 .26604 L
.66353 .26448 L
.65837 .25943 L
.65653 .25754 L
.65153 .25206 L
.65026 .25059 L
.64469 .2438 L
.64463 .24364 L
.64469 .24081 L
.64644 .2367 L
.65153 .23006 L
.65228 .22975 L
.65837 .22322 L
.65878 .22281 L
.6652 .21662 L
.66604 .21586 L
.67205 .21069 L
.67421 .20892 L
.67888 .2053 L
.68348 .20198 L
.68572 .20042 L
.69256 .19596 L
.69406 .19503 L
.69939 .19187 L
.70623 .18811 L
.70627 .18809 L
.71307 .18463 L
.71991 .18142 L
.72052 .18114 L
.72675 .17844 L
.73359 .17565 L
.73736 .1742 L
F
0 g
.74042 .17306 m
.74725 .17068 L
.7541 .17306 L
.75716 .1742 L
.76093 .17565 L
.76778 .17844 L
.774 .18114 L
.77461 .18142 L
.78145 .18463 L
.78825 .18809 L
.78829 .18811 L
.79513 .19187 L
.80046 .19503 L
.80196 .19596 L
.8088 .20042 L
.81105 .20198 L
.81564 .2053 L
.82031 .20892 L
.82247 .21069 L
.82848 .21586 L
.82932 .21662 L
.83575 .22281 L
.83615 .22322 L
.84224 .22975 L
.84299 .23006 L
.84808 .2367 L
.84983 .24081 L
.84989 .24364 L
.84983 .2438 L
.84426 .25059 L
.84299 .25206 L
.83799 .25754 L
.83615 .25943 L
.83099 .26448 L
.82932 .26604 L
.82314 .27143 L
.82247 .27198 L
.81564 .27736 L
.81426 .27837 L
.8088 .28225 L
.80416 .28532 L
.80196 .28671 L
.79513 .29079 L
.79253 .29226 L
.78829 .29455 L
.78145 .29803 L
.77901 .29921 L
.77461 .30124 L
.76778 .30423 L
.7631 .30615 L
Mistroke
.76093 .30701 L
.7541 .3096 L
.74725 .31199 L
.74042 .3096 L
.73359 .30701 L
.73142 .30615 L
.72675 .30423 L
.71991 .30124 L
.71551 .29921 L
.71307 .29803 L
.70623 .29455 L
.70199 .29226 L
.69939 .29079 L
.69256 .28671 L
.69036 .28532 L
.68572 .28225 L
.68025 .27837 L
.67888 .27736 L
.67205 .27198 L
.67138 .27143 L
.6652 .26604 L
.66353 .26448 L
.65837 .25943 L
.65653 .25754 L
.65153 .25206 L
.65026 .25059 L
.64469 .2438 L
.64463 .24364 L
.64469 .24081 L
.64644 .2367 L
.65153 .23006 L
.65228 .22975 L
.65837 .22322 L
.65878 .22281 L
.6652 .21662 L
.66604 .21586 L
.67205 .21069 L
.67421 .20892 L
.67888 .2053 L
.68348 .20198 L
.68572 .20042 L
.69256 .19596 L
.69406 .19503 L
.69939 .19187 L
.70623 .18811 L
.70627 .18809 L
.71307 .18463 L
.71991 .18142 L
.72052 .18114 L
.72675 .17844 L
Mistroke
.73359 .17565 L
.73736 .1742 L
.74042 .17306 L
Mfstroke
.233 g
.73359 .74976 m
.74042 .74717 L
.74725 .74478 L
.7541 .74717 L
.76093 .74976 L
.7631 .75062 L
.76778 .75254 L
.77461 .75553 L
.77901 .75756 L
.78145 .75875 L
.78829 .76222 L
.79253 .76451 L
.79513 .76598 L
.80196 .77007 L
.80416 .77145 L
.8088 .77453 L
.81426 .7784 L
.81564 .77942 L
.82247 .78479 L
.82314 .78535 L
.82932 .79074 L
.83099 .79229 L
.83615 .79734 L
.83799 .79924 L
.84299 .80471 L
.84426 .80618 L
.84983 .81298 L
.84989 .81313 L
.84983 .81596 L
.84808 .82007 L
.84299 .82672 L
.84224 .82702 L
.83615 .83355 L
.83575 .83396 L
.82932 .84015 L
.82848 .84091 L
.82247 .84609 L
.82031 .84785 L
.81564 .85146 L
.81105 .85479 L
.8088 .85635 L
.80196 .86081 L
.80046 .86174 L
.79513 .8649 L
.78829 .86866 L
.78825 .86868 L
.78145 .87214 L
.77461 .87535 L
.774 .87563 L
.76778 .87834 L
.76093 .88112 L
.75716 .88257 L
.7541 .88371 L
.74725 .88609 L
.74042 .88371 L
.73736 .88257 L
.73359 .88112 L
.72675 .87834 L
.72052 .87563 L
.71991 .87535 L
.71307 .87214 L
.70627 .86868 L
.70623 .86866 L
.69939 .8649 L
.69406 .86174 L
.69256 .86081 L
.68572 .85635 L
.68348 .85479 L
.67888 .85146 L
.67421 .84785 L
.67205 .84609 L
.66604 .84091 L
.6652 .84015 L
.65878 .83396 L
.65837 .83355 L
.65228 .82702 L
.65153 .82672 L
.64644 .82007 L
.64469 .81596 L
.64463 .81313 L
.64469 .81298 L
.65026 .80618 L
.65153 .80471 L
.65653 .79924 L
.65837 .79734 L
.66353 .79229 L
.6652 .79074 L
.67138 .78535 L
.67205 .78479 L
.67888 .77942 L
.68025 .7784 L
.68572 .77453 L
.69036 .77145 L
.69256 .77007 L
.69939 .76598 L
.70199 .76451 L
.70623 .76222 L
.71307 .75875 L
.71551 .75756 L
.71991 .75553 L
.72675 .75254 L
.73142 .75062 L
F
0 g
.73359 .74976 m
.74042 .74717 L
.74725 .74478 L
.7541 .74717 L
.76093 .74976 L
.7631 .75062 L
.76778 .75254 L
.77461 .75553 L
.77901 .75756 L
.78145 .75875 L
.78829 .76222 L
.79253 .76451 L
.79513 .76598 L
.80196 .77007 L
.80416 .77145 L
.8088 .77453 L
.81426 .7784 L
.81564 .77942 L
.82247 .78479 L
.82314 .78535 L
.82932 .79074 L
.83099 .79229 L
.83615 .79734 L
.83799 .79924 L
.84299 .80471 L
.84426 .80618 L
.84983 .81298 L
.84989 .81313 L
.84983 .81596 L
.84808 .82007 L
.84299 .82672 L
.84224 .82702 L
.83615 .83355 L
.83575 .83396 L
.82932 .84015 L
.82848 .84091 L
.82247 .84609 L
.82031 .84785 L
.81564 .85146 L
.81105 .85479 L
.8088 .85635 L
.80196 .86081 L
.80046 .86174 L
.79513 .8649 L
.78829 .86866 L
.78825 .86868 L
.78145 .87214 L
.77461 .87535 L
.774 .87563 L
.76778 .87834 L
Mistroke
.76093 .88112 L
.75716 .88257 L
.7541 .88371 L
.74725 .88609 L
.74042 .88371 L
.73736 .88257 L
.73359 .88112 L
.72675 .87834 L
.72052 .87563 L
.71991 .87535 L
.71307 .87214 L
.70627 .86868 L
.70623 .86866 L
.69939 .8649 L
.69406 .86174 L
.69256 .86081 L
.68572 .85635 L
.68348 .85479 L
.67888 .85146 L
.67421 .84785 L
.67205 .84609 L
.66604 .84091 L
.6652 .84015 L
.65878 .83396 L
.65837 .83355 L
.65228 .82702 L
.65153 .82672 L
.64644 .82007 L
.64469 .81596 L
.64463 .81313 L
.64469 .81298 L
.65026 .80618 L
.65153 .80471 L
.65653 .79924 L
.65837 .79734 L
.66353 .79229 L
.6652 .79074 L
.67138 .78535 L
.67205 .78479 L
.67888 .77942 L
.68025 .7784 L
.68572 .77453 L
.69036 .77145 L
.69256 .77007 L
.69939 .76598 L
.70199 .76451 L
.70623 .76222 L
.71307 .75875 L
.71551 .75756 L
.71991 .75553 L
Mistroke
.72675 .75254 L
.73142 .75062 L
.73359 .74976 L
Mfstroke
.8 g
.74042 .47015 m
.74725 .46745 L
.7541 .47015 L
.76035 .47283 L
.76093 .47309 L
.76778 .47623 L
.77461 .47962 L
.7749 .47977 L
.78145 .48327 L
.78747 .48671 L
.78829 .4872 L
.79513 .49147 L
.79843 .49366 L
.80196 .4961 L
.80808 .5006 L
.8088 .50116 L
.81564 .50669 L
.81664 .50755 L
.82247 .51279 L
.82428 .5145 L
.82932 .51952 L
.83113 .52144 L
.83615 .52624 L
.83726 .52839 L
.83615 .53054 L
.83113 .53533 L
.82932 .53725 L
.82428 .54228 L
.82247 .54399 L
.81664 .54922 L
.81564 .55008 L
.8088 .55561 L
.80808 .55617 L
.80196 .56067 L
.79843 .56311 L
.79513 .5653 L
.78829 .56956 L
.78747 .57006 L
.78145 .57351 L
.7749 .577 L
.77461 .57715 L
.76778 .58054 L
.76093 .58368 L
.76035 .58394 L
.7541 .58662 L
.74725 .58932 L
.74042 .58662 L
.73417 .58394 L
.73359 .58368 L
.72675 .58054 L
.71991 .57715 L
.71962 .577 L
.71307 .57351 L
.70704 .57006 L
.70623 .56956 L
.69939 .5653 L
.69608 .56311 L
.69256 .56067 L
.68644 .55617 L
.68572 .55561 L
.67888 .55008 L
.67789 .54922 L
.67205 .54399 L
.67024 .54228 L
.6652 .53725 L
.66339 .53533 L
.65837 .53054 L
.65726 .52839 L
.65837 .52624 L
.66339 .52144 L
.6652 .51952 L
.67024 .5145 L
.67205 .51279 L
.67789 .50755 L
.67888 .50669 L
.68572 .50116 L
.68644 .5006 L
.69256 .4961 L
.69608 .49366 L
.69939 .49147 L
.70623 .4872 L
.70704 .48671 L
.71307 .48327 L
.71962 .47977 L
.71991 .47962 L
.72675 .47623 L
.73359 .47309 L
.73417 .47283 L
F
0 g
.74042 .47015 m
.74725 .46745 L
.7541 .47015 L
.76035 .47283 L
.76093 .47309 L
.76778 .47623 L
.77461 .47962 L
.7749 .47977 L
.78145 .48327 L
.78747 .48671 L
.78829 .4872 L
.79513 .49147 L
.79843 .49366 L
.80196 .4961 L
.80808 .5006 L
.8088 .50116 L
.81564 .50669 L
.81664 .50755 L
.82247 .51279 L
.82428 .5145 L
.82932 .51952 L
.83113 .52144 L
.83615 .52624 L
.83726 .52839 L
.83615 .53054 L
.83113 .53533 L
.82932 .53725 L
.82428 .54228 L
.82247 .54399 L
.81664 .54922 L
.81564 .55008 L
.8088 .55561 L
.80808 .55617 L
.80196 .56067 L
.79843 .56311 L
.79513 .5653 L
.78829 .56956 L
.78747 .57006 L
.78145 .57351 L
.7749 .577 L
.77461 .57715 L
.76778 .58054 L
.76093 .58368 L
.76035 .58394 L
.7541 .58662 L
.74725 .58932 L
.74042 .58662 L
.73417 .58394 L
.73359 .58368 L
.72675 .58054 L
Mistroke
.71991 .57715 L
.71962 .577 L
.71307 .57351 L
.70704 .57006 L
.70623 .56956 L
.69939 .5653 L
.69608 .56311 L
.69256 .56067 L
.68644 .55617 L
.68572 .55561 L
.67888 .55008 L
.67789 .54922 L
.67205 .54399 L
.67024 .54228 L
.6652 .53725 L
.66339 .53533 L
.65837 .53054 L
.65726 .52839 L
.65837 .52624 L
.66339 .52144 L
.6652 .51952 L
.67024 .5145 L
.67205 .51279 L
.67789 .50755 L
.67888 .50669 L
.68572 .50116 L
.68644 .5006 L
.69256 .4961 L
.69608 .49366 L
.69939 .49147 L
.70623 .4872 L
.70704 .48671 L
.71307 .48327 L
.71962 .47977 L
.71991 .47962 L
.72675 .47623 L
.73359 .47309 L
.73417 .47283 L
.74042 .47015 L
Mfstroke
.2 g
.74725 .1804 m
.75008 .18114 L
.7541 .1831 L
.76093 .18603 L
.76545 .18809 L
.76778 .18918 L
.77461 .19257 L
.77929 .19503 L
.78145 .19621 L
.78829 .20014 L
.79129 .20198 L
.79513 .20441 L
.80179 .20892 L
.80196 .20905 L
.8088 .21411 L
.81105 .21586 L
.81564 .21964 L
.81928 .22281 L
.82247 .22573 L
.82664 .22975 L
.82932 .23097 L
.83327 .2367 L
.83531 .24364 L
.82932 .25026 L
.82893 .25059 L
.82247 .25693 L
.82182 .25754 L
.81564 .26302 L
.81389 .26448 L
.8088 .26856 L
.80499 .27143 L
.80196 .27361 L
.79513 .27825 L
.79494 .27837 L
.78829 .28251 L
.78348 .28532 L
.78145 .28645 L
.77461 .2901 L
.7703 .29226 L
.76778 .29348 L
.76093 .29663 L
.75496 .29921 L
.7541 .29957 L
.74725 .30227 L
.74042 .29957 L
.73956 .29921 L
.73359 .29663 L
.72675 .29348 L
.72422 .29226 L
.71991 .2901 L
.71307 .28645 L
.71104 .28532 L
.70623 .28251 L
.69958 .27837 L
.69939 .27825 L
.69256 .27361 L
.68952 .27143 L
.68572 .26856 L
.68063 .26448 L
.67888 .26302 L
.6727 .25754 L
.67205 .25693 L
.66559 .25059 L
.6652 .25026 L
.65921 .24364 L
.66125 .2367 L
.6652 .23097 L
.66787 .22975 L
.67205 .22573 L
.67524 .22281 L
.67888 .21964 L
.68348 .21586 L
.68572 .21411 L
.69256 .20905 L
.69273 .20892 L
.69939 .20441 L
.70323 .20198 L
.70623 .20014 L
.71307 .19621 L
.71523 .19503 L
.71991 .19257 L
.72675 .18918 L
.72907 .18809 L
.73359 .18603 L
.74042 .1831 L
.74443 .18114 L
F
0 g
.74725 .1804 m
.75008 .18114 L
.7541 .1831 L
.76093 .18603 L
.76545 .18809 L
.76778 .18918 L
.77461 .19257 L
.77929 .19503 L
.78145 .19621 L
.78829 .20014 L
.79129 .20198 L
.79513 .20441 L
.80179 .20892 L
.80196 .20905 L
.8088 .21411 L
.81105 .21586 L
.81564 .21964 L
.81928 .22281 L
.82247 .22573 L
.82664 .22975 L
.82932 .23097 L
.83327 .2367 L
.83531 .24364 L
.82932 .25026 L
.82893 .25059 L
.82247 .25693 L
.82182 .25754 L
.81564 .26302 L
.81389 .26448 L
.8088 .26856 L
.80499 .27143 L
.80196 .27361 L
.79513 .27825 L
.79494 .27837 L
.78829 .28251 L
.78348 .28532 L
.78145 .28645 L
.77461 .2901 L
.7703 .29226 L
.76778 .29348 L
.76093 .29663 L
.75496 .29921 L
.7541 .29957 L
.74725 .30227 L
.74042 .29957 L
.73956 .29921 L
.73359 .29663 L
.72675 .29348 L
.72422 .29226 L
.71991 .2901 L
Mistroke
.71307 .28645 L
.71104 .28532 L
.70623 .28251 L
.69958 .27837 L
.69939 .27825 L
.69256 .27361 L
.68952 .27143 L
.68572 .26856 L
.68063 .26448 L
.67888 .26302 L
.6727 .25754 L
.67205 .25693 L
.66559 .25059 L
.6652 .25026 L
.65921 .24364 L
.66125 .2367 L
.6652 .23097 L
.66787 .22975 L
.67205 .22573 L
.67524 .22281 L
.67888 .21964 L
.68348 .21586 L
.68572 .21411 L
.69256 .20905 L
.69273 .20892 L
.69939 .20441 L
.70323 .20198 L
.70623 .20014 L
.71307 .19621 L
.71523 .19503 L
.71991 .19257 L
.72675 .18918 L
.72907 .18809 L
.73359 .18603 L
.74042 .1831 L
.74443 .18114 L
.74725 .1804 L
Mfstroke
.2 g
.74042 .7572 m
.74725 .7545 L
.7541 .7572 L
.75496 .75756 L
.76093 .76014 L
.76778 .7633 L
.7703 .76451 L
.77461 .76667 L
.78145 .77032 L
.78348 .77145 L
.78829 .77426 L
.79494 .7784 L
.79513 .77852 L
.80196 .78316 L
.80499 .78535 L
.8088 .78821 L
.81389 .79229 L
.81564 .79376 L
.82182 .79924 L
.82247 .79984 L
.82893 .80618 L
.82932 .80651 L
.83531 .81313 L
.83327 .82007 L
.82932 .8258 L
.82664 .82702 L
.82247 .83104 L
.81928 .83396 L
.81564 .83713 L
.81105 .84091 L
.8088 .84267 L
.80196 .84773 L
.80179 .84785 L
.79513 .85236 L
.79128 .85479 L
.78829 .85663 L
.78145 .86056 L
.77929 .86174 L
.77461 .8642 L
.76778 .86759 L
.76545 .86868 L
.76093 .87074 L
.7541 .87367 L
.75008 .87563 L
.74725 .87637 L
.74444 .87563 L
.74042 .87367 L
.73359 .87074 L
.72907 .86868 L
.72675 .86759 L
.71991 .8642 L
.71523 .86174 L
.71307 .86056 L
.70623 .85663 L
.70323 .85479 L
.69939 .85236 L
.69273 .84785 L
.69256 .84773 L
.68572 .84267 L
.68348 .84091 L
.67888 .83713 L
.67524 .83396 L
.67205 .83104 L
.66787 .82702 L
.6652 .8258 L
.66125 .82007 L
.65921 .81313 L
.6652 .80651 L
.66559 .80618 L
.67205 .79984 L
.6727 .79924 L
.67888 .79376 L
.68063 .79229 L
.68572 .78821 L
.68952 .78535 L
.69256 .78316 L
.69939 .77852 L
.69958 .7784 L
.70623 .77426 L
.71104 .77145 L
.71307 .77032 L
.71991 .76667 L
.72422 .76451 L
.72675 .7633 L
.73359 .76014 L
.73956 .75756 L
F
0 g
.74042 .7572 m
.74725 .7545 L
.7541 .7572 L
.75496 .75756 L
.76093 .76014 L
.76778 .7633 L
.7703 .76451 L
.77461 .76667 L
.78145 .77032 L
.78348 .77145 L
.78829 .77426 L
.79494 .7784 L
.79513 .77852 L
.80196 .78316 L
.80499 .78535 L
.8088 .78821 L
.81389 .79229 L
.81564 .79376 L
.82182 .79924 L
.82247 .79984 L
.82893 .80618 L
.82932 .80651 L
.83531 .81313 L
.83327 .82007 L
.82932 .8258 L
.82664 .82702 L
.82247 .83104 L
.81928 .83396 L
.81564 .83713 L
.81105 .84091 L
.8088 .84267 L
.80196 .84773 L
.80179 .84785 L
.79513 .85236 L
.79128 .85479 L
.78829 .85663 L
.78145 .86056 L
.77929 .86174 L
.77461 .8642 L
.76778 .86759 L
.76545 .86868 L
.76093 .87074 L
.7541 .87367 L
.75008 .87563 L
.74725 .87637 L
.74444 .87563 L
.74042 .87367 L
.73359 .87074 L
.72907 .86868 L
.72675 .86759 L
Mistroke
.71991 .8642 L
.71523 .86174 L
.71307 .86056 L
.70623 .85663 L
.70323 .85479 L
.69939 .85236 L
.69273 .84785 L
.69256 .84773 L
.68572 .84267 L
.68348 .84091 L
.67888 .83713 L
.67524 .83396 L
.67205 .83104 L
.66787 .82702 L
.6652 .8258 L
.66125 .82007 L
.65921 .81313 L
.6652 .80651 L
.66559 .80618 L
.67205 .79984 L
.6727 .79924 L
.67888 .79376 L
.68063 .79229 L
.68572 .78821 L
.68952 .78535 L
.69256 .78316 L
.69939 .77852 L
.69958 .7784 L
.70623 .77426 L
.71104 .77145 L
.71307 .77032 L
.71991 .76667 L
.72422 .76451 L
.72675 .7633 L
.73359 .76014 L
.73956 .75756 L
.74042 .7572 L
Mfstroke
.833 g
.74725 .47716 m
.75341 .47977 L
.7541 .48019 L
.76093 .48347 L
.76726 .48671 L
.76778 .48699 L
.77461 .49077 L
.77952 .49366 L
.78145 .49485 L
.78829 .49924 L
.7903 .5006 L
.79513 .50401 L
.79986 .50755 L
.80196 .50919 L
.8084 .5145 L
.8088 .51485 L
.81564 .52103 L
.81606 .52144 L
.82247 .5274 L
.82291 .52839 L
.82247 .52937 L
.81606 .53533 L
.81564 .53574 L
.8088 .54193 L
.8084 .54228 L
.80196 .54758 L
.79986 .54922 L
.79513 .55276 L
.7903 .55617 L
.78829 .55753 L
.78145 .56193 L
.77952 .56311 L
.77461 .566 L
.76778 .56978 L
.76726 .57006 L
.76093 .5733 L
.7541 .57659 L
.75341 .577 L
.74725 .5796 L
.74111 .577 L
.74042 .57659 L
.73359 .5733 L
.72726 .57006 L
.72675 .56978 L
.71991 .566 L
.715 .56311 L
.71307 .56193 L
.70623 .55753 L
.70422 .55617 L
.69939 .55276 L
.69466 .54922 L
.69256 .54758 L
.68612 .54228 L
.68572 .54193 L
.67888 .53574 L
.67846 .53533 L
.67205 .52937 L
.67162 .52839 L
.67205 .5274 L
.67846 .52144 L
.67888 .52103 L
.68572 .51485 L
.68612 .5145 L
.69256 .50919 L
.69466 .50755 L
.69939 .50401 L
.70422 .5006 L
.70623 .49924 L
.71307 .49485 L
.715 .49366 L
.71991 .49077 L
.72675 .48699 L
.72726 .48671 L
.73359 .48347 L
.74042 .48019 L
.74111 .47977 L
F
0 g
.74725 .47716 m
.75341 .47977 L
.7541 .48019 L
.76093 .48347 L
.76726 .48671 L
.76778 .48699 L
.77461 .49077 L
.77952 .49366 L
.78145 .49485 L
.78829 .49924 L
.7903 .5006 L
.79513 .50401 L
.79986 .50755 L
.80196 .50919 L
.8084 .5145 L
.8088 .51485 L
.81564 .52103 L
.81606 .52144 L
.82247 .5274 L
.82291 .52839 L
.82247 .52937 L
.81606 .53533 L
.81564 .53574 L
.8088 .54193 L
.8084 .54228 L
.80196 .54758 L
.79986 .54922 L
.79513 .55276 L
.7903 .55617 L
.78829 .55753 L
.78145 .56193 L
.77952 .56311 L
.77461 .566 L
.76778 .56978 L
.76726 .57006 L
.76093 .5733 L
.7541 .57659 L
.75341 .577 L
.74725 .5796 L
.74111 .577 L
.74042 .57659 L
.73359 .5733 L
.72726 .57006 L
.72675 .56978 L
.71991 .566 L
.715 .56311 L
.71307 .56193 L
.70623 .55753 L
.70422 .55617 L
.69939 .55276 L
Mistroke
.69466 .54922 L
.69256 .54758 L
.68612 .54228 L
.68572 .54193 L
.67888 .53574 L
.67846 .53533 L
.67205 .52937 L
.67162 .52839 L
.67205 .5274 L
.67846 .52144 L
.67888 .52103 L
.68572 .51485 L
.68612 .5145 L
.69256 .50919 L
.69466 .50755 L
.69939 .50401 L
.70422 .5006 L
.70623 .49924 L
.71307 .49485 L
.715 .49366 L
.71991 .49077 L
.72675 .48699 L
.72726 .48671 L
.73359 .48347 L
.74042 .48019 L
.74111 .47977 L
.74725 .47716 L
Mfstroke
.167 g
.74042 .19313 m
.74725 .19011 L
.7541 .19313 L
.75812 .19503 L
.76093 .19641 L
.76778 .19993 L
.77153 .20198 L
.77461 .20372 L
.78145 .20778 L
.78326 .20892 L
.78829 .21219 L
.79361 .21586 L
.79513 .21696 L
.80196 .22213 L
.80282 .22281 L
.8088 .22778 L
.81105 .22975 L
.81564 .23225 L
.81844 .2367 L
.82074 .24364 L
.81564 .24901 L
.8136 .25059 L
.8088 .25488 L
.80566 .25754 L
.80196 .26053 L
.7968 .26448 L
.79513 .26571 L
.78829 .27048 L
.78685 .27143 L
.78145 .27487 L
.77561 .27837 L
.77461 .27895 L
.76778 .28273 L
.7628 .28532 L
.76093 .28625 L
.7541 .28953 L
.74859 .29226 L
.74725 .29255 L
.74593 .29226 L
.74042 .28953 L
.73359 .28625 L
.73172 .28532 L
.72675 .28273 L
.71991 .27895 L
.71891 .27837 L
.71307 .27487 L
.70766 .27143 L
.70623 .27048 L
.69939 .26571 L
.69773 .26448 L
.69256 .26053 L
.68886 .25754 L
.68572 .25488 L
.68092 .25059 L
.67888 .24901 L
.67378 .24364 L
.67608 .2367 L
.67888 .23225 L
.68348 .22975 L
.68572 .22778 L
.6917 .22281 L
.69256 .22213 L
.69939 .21696 L
.70091 .21586 L
.70623 .21219 L
.71126 .20892 L
.71307 .20778 L
.71991 .20372 L
.72299 .20198 L
.72675 .19993 L
.73359 .19641 L
.7364 .19503 L
F
0 g
.74042 .19313 m
.74725 .19011 L
.7541 .19313 L
.75812 .19503 L
.76093 .19641 L
.76778 .19993 L
.77153 .20198 L
.77461 .20372 L
.78145 .20778 L
.78326 .20892 L
.78829 .21219 L
.79361 .21586 L
.79513 .21696 L
.80196 .22213 L
.80282 .22281 L
.8088 .22778 L
.81105 .22975 L
.81564 .23225 L
.81844 .2367 L
.82074 .24364 L
.81564 .24901 L
.8136 .25059 L
.8088 .25488 L
.80566 .25754 L
.80196 .26053 L
.7968 .26448 L
.79513 .26571 L
.78829 .27048 L
.78685 .27143 L
.78145 .27487 L
.77561 .27837 L
.77461 .27895 L
.76778 .28273 L
.7628 .28532 L
.76093 .28625 L
.7541 .28953 L
.74859 .29226 L
.74725 .29255 L
.74593 .29226 L
.74042 .28953 L
.73359 .28625 L
.73172 .28532 L
.72675 .28273 L
.71991 .27895 L
.71891 .27837 L
.71307 .27487 L
.70766 .27143 L
.70623 .27048 L
.69939 .26571 L
.69773 .26448 L
Mistroke
.69256 .26053 L
.68886 .25754 L
.68572 .25488 L
.68092 .25059 L
.67888 .24901 L
.67378 .24364 L
.67608 .2367 L
.67888 .23225 L
.68348 .22975 L
.68572 .22778 L
.6917 .22281 L
.69256 .22213 L
.69939 .21696 L
.70091 .21586 L
.70623 .21219 L
.71126 .20892 L
.71307 .20778 L
.71991 .20372 L
.72299 .20198 L
.72675 .19993 L
.73359 .19641 L
.7364 .19503 L
.74042 .19313 L
Mfstroke
.167 g
.74725 .76422 m
.74859 .76451 L
.7541 .76724 L
.76093 .77052 L
.7628 .77145 L
.76778 .77404 L
.77461 .77782 L
.77561 .7784 L
.78145 .7819 L
.78685 .78535 L
.78829 .7863 L
.79513 .79106 L
.7968 .79229 L
.80196 .79625 L
.80566 .79924 L
.8088 .8019 L
.8136 .80618 L
.81564 .80776 L
.82074 .81313 L
.81844 .82007 L
.81564 .82452 L
.81105 .82702 L
.8088 .82899 L
.80282 .83396 L
.80196 .83464 L
.79513 .83982 L
.79361 .84091 L
.78829 .84458 L
.78326 .84785 L
.78145 .84898 L
.77461 .85306 L
.77153 .85479 L
.76778 .85684 L
.76093 .86036 L
.75812 .86174 L
.7541 .86364 L
.74725 .86666 L
.74042 .86364 L
.7364 .86174 L
.73359 .86036 L
.72675 .85684 L
.72299 .85479 L
.71991 .85306 L
.71307 .84898 L
.71126 .84785 L
.70623 .84458 L
.70091 .84091 L
.69939 .83982 L
.69256 .83464 L
.6917 .83396 L
.68572 .82899 L
.68348 .82702 L
.67888 .82452 L
.67608 .82007 L
.67378 .81313 L
.67888 .80776 L
.68092 .80618 L
.68572 .8019 L
.68886 .79924 L
.69256 .79625 L
.69773 .79229 L
.69939 .79106 L
.70623 .7863 L
.70766 .78535 L
.71307 .7819 L
.71891 .7784 L
.71991 .77782 L
.72675 .77404 L
.73172 .77145 L
.73359 .77052 L
.74042 .76724 L
.74593 .76451 L
F
0 g
.74725 .76422 m
.74859 .76451 L
.7541 .76724 L
.76093 .77052 L
.7628 .77145 L
.76778 .77404 L
.77461 .77782 L
.77561 .7784 L
.78145 .7819 L
.78685 .78535 L
.78829 .7863 L
.79513 .79106 L
.7968 .79229 L
.80196 .79625 L
.80566 .79924 L
.8088 .8019 L
.8136 .80618 L
.81564 .80776 L
.82074 .81313 L
.81844 .82007 L
.81564 .82452 L
.81105 .82702 L
.8088 .82899 L
.80282 .83396 L
.80196 .83464 L
.79513 .83982 L
.79361 .84091 L
.78829 .84458 L
.78326 .84785 L
.78145 .84898 L
.77461 .85306 L
.77153 .85479 L
.76778 .85684 L
.76093 .86036 L
.75812 .86174 L
.7541 .86364 L
.74725 .86666 L
.74042 .86364 L
.7364 .86174 L
.73359 .86036 L
.72675 .85684 L
.72299 .85479 L
.71991 .85306 L
.71307 .84898 L
.71126 .84785 L
.70623 .84458 L
.70091 .84091 L
.69939 .83982 L
.69256 .83464 L
.6917 .83396 L
Mistroke
.68572 .82899 L
.68348 .82702 L
.67888 .82452 L
.67608 .82007 L
.67378 .81313 L
.67888 .80776 L
.68092 .80618 L
.68572 .8019 L
.68886 .79924 L
.69256 .79625 L
.69773 .79229 L
.69939 .79106 L
.70623 .7863 L
.70766 .78535 L
.71307 .7819 L
.71891 .7784 L
.71991 .77782 L
.72675 .77404 L
.73172 .77145 L
.73359 .77052 L
.74042 .76724 L
.74593 .76451 L
.74725 .76422 L
Mfstroke
.867 g
.74042 .49023 m
.74725 .48688 L
.7541 .49023 L
.7606 .49366 L
.76093 .49385 L
.76778 .49774 L
.77252 .5006 L
.77461 .50192 L
.78145 .50642 L
.78308 .50755 L
.78829 .51128 L
.79252 .5145 L
.79513 .51655 L
.80099 .52144 L
.80196 .52208 L
.80856 .52839 L
.80196 .53469 L
.80099 .53533 L
.79513 .54023 L
.79252 .54228 L
.78829 .54549 L
.78308 .54922 L
.78145 .55035 L
.77461 .55485 L
.77252 .55617 L
.76778 .55903 L
.76093 .56292 L
.7606 .56311 L
.7541 .56655 L
.74725 .56989 L
.74042 .56655 L
.73392 .56311 L
.73359 .56292 L
.72675 .55903 L
.722 .55617 L
.71991 .55485 L
.71307 .55035 L
.71144 .54922 L
.70623 .54549 L
.70199 .54228 L
.69939 .54023 L
.69353 .53533 L
.69256 .53469 L
.68596 .52839 L
.69256 .52208 L
.69353 .52144 L
.69939 .51655 L
.70199 .5145 L
.70623 .51128 L
.71144 .50755 L
.71307 .50642 L
.71991 .50192 L
.722 .5006 L
.72675 .49774 L
.73359 .49385 L
.73392 .49366 L
F
0 g
.74042 .49023 m
.74725 .48688 L
.7541 .49023 L
.7606 .49366 L
.76093 .49385 L
.76778 .49774 L
.77252 .5006 L
.77461 .50192 L
.78145 .50642 L
.78308 .50755 L
.78829 .51128 L
.79252 .5145 L
.79513 .51655 L
.80099 .52144 L
.80196 .52208 L
.80856 .52839 L
.80196 .53469 L
.80099 .53533 L
.79513 .54023 L
.79252 .54228 L
.78829 .54549 L
.78308 .54922 L
.78145 .55035 L
.77461 .55485 L
.77252 .55617 L
.76778 .55903 L
.76093 .56292 L
.7606 .56311 L
.7541 .56655 L
.74725 .56989 L
.74042 .56655 L
.73392 .56311 L
.73359 .56292 L
.72675 .55903 L
.722 .55617 L
.71991 .55485 L
.71307 .55035 L
.71144 .54922 L
.70623 .54549 L
.70199 .54228 L
.69939 .54023 L
.69353 .53533 L
.69256 .53469 L
.68596 .52839 L
.69256 .52208 L
.69353 .52144 L
.69939 .51655 L
.70199 .5145 L
.70623 .51128 L
.71144 .50755 L
Mistroke
.71307 .50642 L
.71991 .50192 L
.722 .5006 L
.72675 .49774 L
.73359 .49385 L
.73392 .49366 L
.74042 .49023 L
Mfstroke
.133 g
.74725 .19982 m
.75228 .20198 L
.7541 .20316 L
.76093 .20679 L
.76474 .20892 L
.76778 .21069 L
.77461 .21486 L
.77618 .21586 L
.78145 .21936 L
.78635 .22281 L
.78829 .22423 L
.79513 .22949 L
.79545 .22975 L
.80196 .23388 L
.80362 .2367 L
.80616 .24364 L
.80196 .24793 L
.79827 .25059 L
.79513 .25317 L
.7895 .25754 L
.78829 .25843 L
.78145 .26329 L
.7797 .26448 L
.77461 .2678 L
.76871 .27143 L
.76778 .27198 L
.76093 .27587 L
.75628 .27837 L
.7541 .2795 L
.74725 .28284 L
.74042 .2795 L
.73824 .27837 L
.73359 .27587 L
.72675 .27198 L
.72581 .27143 L
.71991 .2678 L
.71482 .26448 L
.71307 .26329 L
.70623 .25843 L
.70503 .25754 L
.69939 .25317 L
.69625 .25059 L
.69256 .24793 L
.68836 .24364 L
.69089 .2367 L
.69256 .23388 L
.69908 .22975 L
.69939 .22949 L
.70623 .22423 L
.70817 .22281 L
.71307 .21936 L
.71834 .21586 L
.71991 .21486 L
.72675 .21069 L
.72978 .20892 L
.73359 .20679 L
.74042 .20316 L
.74224 .20198 L
F
0 g
.74725 .19982 m
.75228 .20198 L
.7541 .20316 L
.76093 .20679 L
.76474 .20892 L
.76778 .21069 L
.77461 .21486 L
.77618 .21586 L
.78145 .21936 L
.78635 .22281 L
.78829 .22423 L
.79513 .22949 L
.79545 .22975 L
.80196 .23388 L
.80362 .2367 L
.80616 .24364 L
.80196 .24793 L
.79827 .25059 L
.79513 .25317 L
.7895 .25754 L
.78829 .25843 L
.78145 .26329 L
.7797 .26448 L
.77461 .2678 L
.76871 .27143 L
.76778 .27198 L
.76093 .27587 L
.75628 .27837 L
.7541 .2795 L
.74725 .28284 L
.74042 .2795 L
.73824 .27837 L
.73359 .27587 L
.72675 .27198 L
.72581 .27143 L
.71991 .2678 L
.71482 .26448 L
.71307 .26329 L
.70623 .25843 L
.70503 .25754 L
.69939 .25317 L
.69625 .25059 L
.69256 .24793 L
.68836 .24364 L
.69089 .2367 L
.69256 .23388 L
.69908 .22975 L
.69939 .22949 L
.70623 .22423 L
.70817 .22281 L
Mistroke
.71307 .21936 L
.71834 .21586 L
.71991 .21486 L
.72675 .21069 L
.72978 .20892 L
.73359 .20679 L
.74042 .20316 L
.74224 .20198 L
.74725 .19982 L
Mfstroke
.133 g
.74042 .77728 m
.74725 .77393 L
.7541 .77728 L
.75628 .7784 L
.76093 .7809 L
.76778 .78479 L
.76871 .78535 L
.77461 .78897 L
.7797 .79229 L
.78145 .79348 L
.78829 .79834 L
.7895 .79924 L
.79513 .80361 L
.79827 .80618 L
.80196 .80884 L
.80616 .81313 L
.80362 .82007 L
.80196 .82289 L
.79545 .82702 L
.79513 .82728 L
.78829 .83255 L
.78635 .83396 L
.78145 .83741 L
.77618 .84091 L
.77461 .84191 L
.76778 .84609 L
.76474 .84785 L
.76093 .84998 L
.7541 .85361 L
.75228 .85479 L
.74725 .85695 L
.74224 .85479 L
.74042 .85361 L
.73359 .84998 L
.72978 .84785 L
.72675 .84609 L
.71991 .84191 L
.71834 .84091 L
.71307 .83741 L
.70817 .83396 L
.70623 .83255 L
.69939 .82728 L
.69908 .82702 L
.69256 .82289 L
.69089 .82007 L
.68836 .81313 L
.69256 .80884 L
.69625 .80618 L
.69939 .80361 L
.70503 .79924 L
.70623 .79834 L
.71307 .79348 L
.71482 .79229 L
.71991 .78897 L
.72581 .78535 L
.72675 .78479 L
.73359 .7809 L
.73824 .7784 L
F
0 g
.74042 .77728 m
.74725 .77393 L
.7541 .77728 L
.75628 .7784 L
.76093 .7809 L
.76778 .78479 L
.76871 .78535 L
.77461 .78897 L
.7797 .79229 L
.78145 .79348 L
.78829 .79834 L
.7895 .79924 L
.79513 .80361 L
.79827 .80618 L
.80196 .80884 L
.80616 .81313 L
.80362 .82007 L
.80196 .82289 L
.79545 .82702 L
.79513 .82728 L
.78829 .83255 L
.78635 .83396 L
.78145 .83741 L
.77618 .84091 L
.77461 .84191 L
.76778 .84609 L
.76474 .84785 L
.76093 .84998 L
.7541 .85361 L
.75228 .85479 L
.74725 .85695 L
.74224 .85479 L
.74042 .85361 L
.73359 .84998 L
.72978 .84785 L
.72675 .84609 L
.71991 .84191 L
.71834 .84091 L
.71307 .83741 L
.70817 .83396 L
.70623 .83255 L
.69939 .82728 L
.69908 .82702 L
.69256 .82289 L
.69089 .82007 L
.68836 .81313 L
.69256 .80884 L
.69625 .80618 L
.69939 .80361 L
.70503 .79924 L
Mistroke
.70623 .79834 L
.71307 .79348 L
.71482 .79229 L
.71991 .78897 L
.72581 .78535 L
.72675 .78479 L
.73359 .7809 L
.73824 .7784 L
.74042 .77728 L
Mfstroke
.9 g
.74042 .50026 m
.74725 .4966 L
.7541 .50026 L
.75472 .5006 L
.76093 .50422 L
.76631 .50755 L
.76778 .50848 L
.77461 .51307 L
.77665 .5145 L
.78145 .518 L
.78592 .52144 L
.78829 .52289 L
.79421 .52839 L
.78829 .53388 L
.78592 .53533 L
.78145 .53878 L
.77665 .54228 L
.77461 .5437 L
.76778 .54829 L
.76631 .54922 L
.76093 .55255 L
.75472 .55617 L
.7541 .55652 L
.74725 .56017 L
.74042 .55652 L
.73979 .55617 L
.73359 .55255 L
.72821 .54922 L
.72675 .54829 L
.71991 .5437 L
.71787 .54228 L
.71307 .53878 L
.7086 .53533 L
.70623 .53388 L
.70031 .52839 L
.70623 .52289 L
.7086 .52144 L
.71307 .518 L
.71787 .5145 L
.71991 .51307 L
.72675 .50848 L
.72821 .50755 L
.73359 .50422 L
.73979 .5006 L
F
0 g
.74042 .50026 m
.74725 .4966 L
.7541 .50026 L
.75472 .5006 L
.76093 .50422 L
.76631 .50755 L
.76778 .50848 L
.77461 .51307 L
.77665 .5145 L
.78145 .518 L
.78592 .52144 L
.78829 .52289 L
.79421 .52839 L
.78829 .53388 L
.78592 .53533 L
.78145 .53878 L
.77665 .54228 L
.77461 .5437 L
.76778 .54829 L
.76631 .54922 L
.76093 .55255 L
.75472 .55617 L
.7541 .55652 L
.74725 .56017 L
.74042 .55652 L
.73979 .55617 L
.73359 .55255 L
.72821 .54922 L
.72675 .54829 L
.71991 .5437 L
.71787 .54228 L
.71307 .53878 L
.7086 .53533 L
.70623 .53388 L
.70031 .52839 L
.70623 .52289 L
.7086 .52144 L
.71307 .518 L
.71787 .5145 L
.71991 .51307 L
.72675 .50848 L
.72821 .50755 L
.73359 .50422 L
.73979 .5006 L
.74042 .50026 L
s
.1 g
.74042 .2132 m
.74725 .20954 L
.7541 .2132 L
.75874 .21586 L
.76093 .21717 L
.76778 .22143 L
.76988 .22281 L
.77461 .22601 L
.77985 .22975 L
.78145 .23019 L
.78829 .23578 L
.78881 .2367 L
.79158 .24364 L
.78829 .24696 L
.78294 .25059 L
.78145 .25172 L
.77461 .25665 L
.77333 .25754 L
.76778 .26123 L
.7626 .26448 L
.76093 .26549 L
.7541 .26947 L
.75127 .27143 L
.74725 .27312 L
.74325 .27143 L
.74042 .26947 L
.73359 .26549 L
.73192 .26448 L
.72675 .26123 L
.72119 .25754 L
.71991 .25665 L
.71307 .25172 L
.71158 .25059 L
.70623 .24696 L
.70295 .24364 L
.70572 .2367 L
.70623 .23578 L
.71307 .23019 L
.71467 .22975 L
.71991 .22601 L
.72464 .22281 L
.72675 .22143 L
.73359 .21717 L
.73577 .21586 L
F
0 g
.74042 .2132 m
.74725 .20954 L
.7541 .2132 L
.75874 .21586 L
.76093 .21717 L
.76778 .22143 L
.76988 .22281 L
.77461 .22601 L
.77985 .22975 L
.78145 .23019 L
.78829 .23578 L
.78881 .2367 L
.79158 .24364 L
.78829 .24696 L
.78294 .25059 L
.78145 .25172 L
.77461 .25665 L
.77333 .25754 L
.76778 .26123 L
.7626 .26448 L
.76093 .26549 L
.7541 .26947 L
.75127 .27143 L
.74725 .27312 L
.74325 .27143 L
.74042 .26947 L
.73359 .26549 L
.73192 .26448 L
.72675 .26123 L
.72119 .25754 L
.71991 .25665 L
.71307 .25172 L
.71158 .25059 L
.70623 .24696 L
.70295 .24364 L
.70572 .2367 L
.70623 .23578 L
.71307 .23019 L
.71467 .22975 L
.71991 .22601 L
.72464 .22281 L
.72675 .22143 L
.73359 .21717 L
.73577 .21586 L
.74042 .2132 L
s
.1 g
.74725 .78365 m
.75127 .78535 L
.7541 .78731 L
.76093 .79128 L
.7626 .79229 L
.76778 .79555 L
.77333 .79924 L
.77461 .80012 L
.78145 .80505 L
.78294 .80618 L
.78829 .80981 L
.79158 .81313 L
.78881 .82007 L
.78829 .82099 L
.78145 .82658 L
.77985 .82702 L
.77461 .83076 L
.76988 .83396 L
.76778 .83534 L
.76093 .8396 L
.75874 .84091 L
.7541 .84357 L
.74725 .84723 L
.74042 .84357 L
.73577 .84091 L
.73359 .8396 L
.72675 .83534 L
.72464 .83396 L
.71991 .83076 L
.71467 .82702 L
.71307 .82658 L
.70623 .82099 L
.70572 .82007 L
.70295 .81313 L
.70623 .80981 L
.71158 .80618 L
.71307 .80505 L
.71991 .80012 L
.72119 .79924 L
.72675 .79555 L
.73192 .79229 L
.73359 .79128 L
.74042 .78731 L
.74325 .78535 L
F
0 g
.74725 .78365 m
.75127 .78535 L
.7541 .78731 L
.76093 .79128 L
.7626 .79229 L
.76778 .79555 L
.77333 .79924 L
.77461 .80012 L
.78145 .80505 L
.78294 .80618 L
.78829 .80981 L
.79158 .81313 L
.78881 .82007 L
.78829 .82099 L
.78145 .82658 L
.77985 .82702 L
.77461 .83076 L
.76988 .83396 L
.76778 .83534 L
.76093 .8396 L
.75874 .84091 L
.7541 .84357 L
.74725 .84723 L
.74042 .84357 L
.73577 .84091 L
.73359 .8396 L
.72675 .83534 L
.72464 .83396 L
.71991 .83076 L
.71467 .82702 L
.71307 .82658 L
.70623 .82099 L
.70572 .82007 L
.70295 .81313 L
.70623 .80981 L
.71158 .80618 L
.71307 .80505 L
.71991 .80012 L
.72119 .79924 L
.72675 .79555 L
.73192 .79229 L
.73359 .79128 L
.74042 .78731 L
.74325 .78535 L
.74725 .78365 L
s
.933 g
.74725 .50632 m
.75031 .50755 L
.7541 .51029 L
.76077 .5145 L
.76093 .5146 L
.76778 .51923 L
.77085 .52144 L
.77461 .5236 L
.77985 .52839 L
.77461 .53317 L
.77085 .53533 L
.76778 .53754 L
.76093 .54217 L
.76077 .54228 L
.7541 .54649 L
.75031 .54922 L
.74725 .55045 L
.7442 .54922 L
.74042 .54649 L
.73376 .54228 L
.73359 .54217 L
.72675 .53754 L
.72367 .53533 L
.71991 .53317 L
.71466 .52839 L
.71991 .5236 L
.72367 .52144 L
.72675 .51923 L
.73359 .5146 L
.73376 .5145 L
.74042 .51029 L
.7442 .50755 L
F
0 g
.74725 .50632 m
.75031 .50755 L
.7541 .51029 L
.76077 .5145 L
.76093 .5146 L
.76778 .51923 L
.77085 .52144 L
.77461 .5236 L
.77985 .52839 L
.77461 .53317 L
.77085 .53533 L
.76778 .53754 L
.76093 .54217 L
.76077 .54228 L
.7541 .54649 L
.75031 .54922 L
.74725 .55045 L
.7442 .54922 L
.74042 .54649 L
.73376 .54228 L
.73359 .54217 L
.72675 .53754 L
.72367 .53533 L
.71991 .53317 L
.71466 .52839 L
.71991 .5236 L
.72367 .52144 L
.72675 .51923 L
.73359 .5146 L
.73376 .5145 L
.74042 .51029 L
.7442 .50755 L
.74725 .50632 L
s
.067 g
.74725 .21926 m
.75357 .22281 L
.7541 .22323 L
.76093 .22755 L
.76425 .22975 L
.76778 .2308 L
.77398 .2367 L
.77461 .23734 L
.777 .24364 L
.77461 .24606 L
.76778 .2505 L
.76761 .25059 L
.76093 .25511 L
.75716 .25754 L
.7541 .25943 L
.74725 .2634 L
.74042 .25943 L
.73736 .25754 L
.73359 .25511 L
.72691 .25059 L
.72675 .2505 L
.71991 .24606 L
.71752 .24364 L
.71991 .23734 L
.72054 .2367 L
.72675 .2308 L
.73027 .22975 L
.73359 .22755 L
.74042 .22323 L
.74095 .22281 L
F
0 g
.74725 .21926 m
.75357 .22281 L
.7541 .22323 L
.76093 .22755 L
.76425 .22975 L
.76778 .2308 L
.77398 .2367 L
.77461 .23734 L
.777 .24364 L
.77461 .24606 L
.76778 .2505 L
.76761 .25059 L
.76093 .25511 L
.75716 .25754 L
.7541 .25943 L
.74725 .2634 L
.74042 .25943 L
.73736 .25754 L
.73359 .25511 L
.72691 .25059 L
.72675 .2505 L
.71991 .24606 L
.71752 .24364 L
.71991 .23734 L
.72054 .2367 L
.72675 .2308 L
.73027 .22975 L
.73359 .22755 L
.74042 .22323 L
.74095 .22281 L
.74725 .21926 L
s
.067 g
.74042 .79735 m
.74725 .79337 L
.7541 .79735 L
.75716 .79924 L
.76093 .80166 L
.76761 .80618 L
.76778 .80628 L
.77461 .81071 L
.777 .81313 L
.77461 .81943 L
.77398 .82007 L
.76778 .82597 L
.76425 .82702 L
.76093 .82922 L
.7541 .83354 L
.75357 .83396 L
.74725 .83751 L
.74095 .83396 L
.74042 .83354 L
.73359 .82922 L
.73027 .82702 L
.72675 .82597 L
.72054 .82007 L
.71991 .81943 L
.71752 .81313 L
.71991 .81071 L
.72675 .80628 L
.72691 .80618 L
.73359 .80166 L
.73736 .79924 L
F
0 g
.74042 .79735 m
.74725 .79337 L
.7541 .79735 L
.75716 .79924 L
.76093 .80166 L
.76761 .80618 L
.76778 .80628 L
.77461 .81071 L
.777 .81313 L
.77461 .81943 L
.77398 .82007 L
.76778 .82597 L
.76425 .82702 L
.76093 .82922 L
.7541 .83354 L
.75357 .83396 L
.74725 .83751 L
.74095 .83396 L
.74042 .83354 L
.73359 .82922 L
.73027 .82702 L
.72675 .82597 L
.72054 .82007 L
.71991 .81943 L
.71752 .81313 L
.71991 .81071 L
.72675 .80628 L
.72691 .80618 L
.73359 .80166 L
.73736 .79924 L
.74042 .79735 L
s
.967 g
.74042 .52033 m
.74725 .51603 L
.7541 .52033 L
.75577 .52144 L
.76093 .52425 L
.76551 .52839 L
.76093 .53252 L
.75577 .53533 L
.7541 .53645 L
.74725 .54074 L
.74042 .53645 L
.73875 .53533 L
.73359 .53252 L
.72901 .52839 L
.73359 .52425 L
.73875 .52144 L
F
0 g
.74042 .52033 m
.74725 .51603 L
.7541 .52033 L
.75577 .52144 L
.76093 .52425 L
.76551 .52839 L
.76093 .53252 L
.75577 .53533 L
.7541 .53645 L
.74725 .54074 L
.74042 .53645 L
.73875 .53533 L
.73359 .53252 L
.72901 .52839 L
.73359 .52425 L
.73875 .52144 L
.74042 .52033 L
s
.033 g
.74725 .22897 m
.74936 .22975 L
.7541 .23157 L
.75916 .2367 L
.76093 .23853 L
.76242 .24364 L
.76093 .24518 L
.7541 .2496 L
.75269 .25059 L
.74725 .25368 L
.74183 .25059 L
.74042 .2496 L
.73359 .24518 L
.7321 .24364 L
.73359 .23853 L
.73535 .2367 L
.74042 .23157 L
.74516 .22975 L
F
0 g
.74725 .22897 m
.74936 .22975 L
.7541 .23157 L
.75916 .2367 L
.76093 .23853 L
.76242 .24364 L
.76093 .24518 L
.7541 .2496 L
.75269 .25059 L
.74725 .25368 L
.74183 .25059 L
.74042 .2496 L
.73359 .24518 L
.7321 .24364 L
.73359 .23853 L
.73535 .2367 L
.74042 .23157 L
.74516 .22975 L
.74725 .22897 L
s
.033 g
.74725 .80309 m
.75269 .80618 L
.7541 .80717 L
.76093 .81159 L
.76242 .81313 L
.76093 .81824 L
.75916 .82007 L
.7541 .8252 L
.74936 .82702 L
.74725 .8278 L
.74516 .82702 L
.74042 .8252 L
.73536 .82007 L
.73359 .81824 L
.7321 .81313 L
.73359 .81159 L
.74042 .80717 L
.74183 .80618 L
F
0 g
.74725 .80309 m
.75269 .80618 L
.7541 .80717 L
.76093 .81159 L
.76242 .81313 L
.76093 .81824 L
.75916 .82007 L
.7541 .8252 L
.74936 .82702 L
.74725 .8278 L
.74516 .82702 L
.74042 .8252 L
.73536 .82007 L
.73359 .81824 L
.7321 .81313 L
.73359 .81159 L
.74042 .80717 L
.74183 .80618 L
.74725 .80309 L
s
1 g
.74725 .52493 m
.75178 .52839 L
.74725 .53184 L
.74274 .52839 L
F
0 g
.74725 .52493 m
.75178 .52839 L
.74725 .53184 L
.74274 .52839 L
.74725 .52493 L
s
.74725 .24014 m
.74823 .24364 L
.74725 .24414 L
.74629 .24364 L
F
.74725 .24014 m
.74823 .24364 L
.74725 .24414 L
.74629 .24364 L
.74725 .24014 L
s
.74725 .81264 m
.74823 .81313 L
.74725 .81663 L
.74629 .81313 L
F
.74725 .81264 m
.74823 .81313 L
.74725 .81663 L
.74629 .81313 L
.74725 .81264 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooolh
07moOad00000K`1oOglL000003P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3ooolV07moOa8000007@28R8PB
000004/0Ogmo4P00000L07MgMa8000009P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oo
ohX0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oooad0Ogmo2@000011
08R8R0T00000>@1oOgl900000400MgMg2@00000M07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0?l0ooooRP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo5P1oOgl7
000002L0R8R81P00000V08R8R0L00000:`1oOgl7000002H0MgMg1P00000V07MgM`L000005P1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?oooa@0Ogmo0P00000R08R8R0`000001P2ATI4;00000280R8R80P00000W
07moO`8000008P1gMgL;000000H0KVi^2`00000R07MgM`800000501oOgl50?ooo`030000003oool0
oooo02d0oooo003o0?oooh/0oooo0P0000030?ooo`030000003oool0oooo0080oooo401oOgl40000
01d0R8R81`00000M096AT@L000007@28R8P4000001l0Ogmo1000000M07MgM`L00000701^KVh80000
01`0MgMg1000000@07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000
oooo0?ooo`020?oooa00Ogmo00<0000008R8R028R8P06028R8P6000002/0TI6A1P00000J08R8R003
0000001oOgl0Ogmo01`0Ogmo0P00000I07MgM`L00000:`1^KVh6000001X0MgMg00<0000007moO`1o
Ogl03@1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool0
0P3oool>07moO`8000005P28R8P5000001@0TI6A3`00000D096AT@D000005P28R8P2000001X0Ogmo
0P00000G07MgM`@000005@1^KVh>000001D0KVi^1000000G07MgM`8000003@1oOgl50?ooo`030000
003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool;07moO`<000005028
R8P400000180TI6A1`00000?09VIV@L000004P2ATI44000001@0R8R80`00000E07moO`800000501g
MgL500000180KVi^1`00000>06IVIPL000004P1^KVh5000001@0MgMg0P00000;07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<00000
08R8R028R8P04P28R8P300000180TI6A1000000M09VIV@@000004P2ATI43000001<0R8R800<00000
07moO`1oOgl04P1oOgl00`000000MgMg07MgM`0B07MgM`8000004P1^KVh5000001`0IVIV1@00000B
06i^KP800000501gMgL00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool0
0?l0ooooT03oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000008R8R028R8P04028R8P20000
0100TI6A1@00000=09VIV@/000003@2IVIT500000100TI6A0P00000B08R8R0030000001oOgl0Ogmo
0140Ogmo00<0000007MgM`1gMgL0401gMgL200000100KVi^1000000>06IVIPX000003P1VIVH40000
0100KVi^0P00000C07MgM`030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00o`3ooon@0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000R8R808R8R00?08R8R080
0000402ATI42000000h0VIVI1000000;0::RXP@000003P2IVIT200000100TI6A0P00000A08R8R003
0000001oOgl0Ogmo00l0Ogmo00<0000007MgM`1gMgL03`1gMgL200000100KVi^0P00000=06IVIPD0
00002P1MGEd5000000d0IVIV0`00000?06i^KP<00000401gMgL00`000000Ogmo07moO`0707moO`D0
oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`P0Ogmo
00<0000008R8R028R8P03P28R8P2000000d0TI6A1@00000;09VIV@D000004`2RXZ85000000/0VIVI
1@00000=096AT@8000004028R8P00`000000Ogmo07moO`0=07moO`030000001gMgL0MgMg00d0MgMg
0`00000=06i^KPD000002`1VIVH4000001@0GEeM1000000<06IVIP@000003P1^KVh2000000l0MgMg
00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00
00030?ooo`P0Ogmo00<0000008R8R028R8P03028R8P2000000d0TI6A0P00000>09VIV@800000302R
XZ86000000/0XZ:R0P00000>09VIV@8000003@2ATI42000000h0R8R800<0000007moO`1oOgl03@1o
Ogl00`000000MgMg07MgM`0;07MgM`8000003P1^KVh2000000h0IVIV0P00000;05eMG@H000002`1M
GEd3000000d0IVIV0P00000>06i^KP8000003P1gMgL00`000000Ogmo07moO`0507moO`@0oooo0P00
000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000R8R808R8R00<
08R8R0030000002ATI40TI6A00/0TI6A0P00000<09VIV@@000002@2RXZ85000000H0ZZZZ10000009
0::RXP@00000302IVIT2000000d0TI6A00<0000008R8R028R8P03028R8P00`000000Ogmo07moO`0;
07moO`030000001gMgL0MgMg00/0MgMg00<0000006i^KP1^KVh0301^KVh2000000/0IVIV1@000009
05eMG@@000001P1EEED4000000X0GEeM1000000;06IVIP8000003P1^KVh00`000000MgMg07MgM`0;
07MgM`030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?oo
o`030000003oool0oooo0080oooo1`1oOgl00`000000R8R808R8R00:08R8R0800000302ATI420000
00/0VIVI0`00000;0::RXP<000003@2ZZZX3000000/0XZ:R0`00000;09VIV@800000302ATI420000
00`0R8R800<0000007moO`1oOgl02`1oOgl00`000000MgMg07MgM`0:07MgM`8000002`1^KVh30000
00/0IVIV0`00000:05eMG@@000003@1EEED3000000/0GEeM0P00000;06IVIP<00000301^KVh00`00
0000MgMg07MgM`0;07MgM`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00o`3ooon@0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000R8R808R8R00:08R8R003
0000002ATI40TI6A00X0TI6A0P00000;09VIV@8000002@2RXZ85000000T0ZZZZ00<000000:ZZZP2Z
ZZX01`2ZZZX5000000T0XZ:R0P00000;09VIV@800000302ATI400`000000R8R808R8R00908R8R003
0000001oOgl0Ogmo00X0Ogmo00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0906i^KP80
0000301VIVH2000000T0GEeM1000000905EEE@8000002@1EEED4000000T0GEeM0`00000;06IVIP80
00002`1^KVh00`000000MgMg07MgM`0:07MgM`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000R8R8
08R8R00908R8R0030000002ATI40TI6A00X0TI6A00<0000009VIV@2IVIT02@2IVIT2000000T0XZ:R
0P0000090:ZZZPD0000000<0/k>c0000000000000`0000090:ZZZP8000002@2RXZ82000000/0VIVI
00<00000096AT@2ATI402P2ATI400`000000R8R808R8R00908R8R0030000001oOgl0Ogmo00T0Ogmo
00<0000007MgM`1gMgL02@1gMgL00`000000KVi^06i^KP0906i^KP030000001VIVH0IVIV00T0IVIV
0`00000905eMG@8000002@1EEED400000080C4a<1000000905EEE@<000002@1MGEd2000000/0IVIV
00<0000006i^KP1^KVh02@1^KVh00`000000MgMg07MgM`0907MgM`030000001oOgl0Ogmo00@0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo1P1o
Ogl00`000000R8R808R8R00808R8R0030000002ATI40TI6A00T0TI6A0P00000909VIV@<000002@2R
XZ82000000T0ZZZZ0P00000;0;>c/`8000002@2ZZZX2000000T0XZ:R0`00000909VIV@8000002`2A
TI400`000000R8R808R8R00808R8R0030000001oOgl0Ogmo00P0Ogmo00<0000007MgM`1gMgL02@1g
MgL00`000000KVi^06i^KP0906i^KP030000001VIVH0IVIV00P0IVIV0P00000905eMG@<000002@1E
EED2000000X0C4a<0`00000905EEE@8000002@1MGEd2000000X0IVIV00<0000006i^KP1^KVh02@1^
KVh00`000000MgMg07MgM`0807MgM`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000R8R808R8R007
08R8R0030000002ATI40TI6A00P0TI6A0P00000909VIV@8000002@2RXZ83000000H0ZZZZ1@000007
0;>c/`030000002c/k<0/k>c00D0/k>c1@0000060:ZZZP<000002@2RXZ82000000T0VIVI0P00000:
096AT@0300000028R8P0R8R800L0R8R800<0000007moO`1oOgl0201oOgl00`000000MgMg07MgM`08
07MgM`030000001^KVh0KVi^00P0KVi^0P00000906IVIP8000002@1MGEd2000000L0EEEE1@000006
04a<C08000001`1<C4`4000000L0EEEE0`00000805eMG@<00000201VIVH2000000X0KVi^00<00000
07MgM`1gMgL0201gMgL00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool0
0?l0oooo2P3oool500000840oooo00<000000?ooo`3oool00P3oool507moO`0300000028R8P0R8R8
00P0R8R800<00000096AT@2ATI401`2ATI400`000000VIVI09VIV@0709VIV@8000002@2RXZ820000
00L0ZZZZ0P00000:0;>c/`80000000@0^k^k00000000000000002@2c/k<2000000L0ZZZZ0P000009
0::RXP8000002@2IVIT00`000000TI6A096AT@07096AT@0300000028R8P0R8R800L0R8R800<00000
07moO`1oOgl0201oOgl00`000000MgMg07MgM`0807MgM`030000001^KVh0KVi^00L0KVi^00<00000
06IVIP1VIVH01`1VIVH2000000T0GEeM0P00000705EEE@8000002@1<C4`200000080A4A40P000009
04a<C0800000201EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00L0IVIV0P000009
06i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0
oooo02d0oooo003o0?ooo``0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`020?oo
o`D0Ogmo00<0000008R8R028R8P01`28R8P00`000000TI6A096AT@07096AT@030000002IVIT0VIVI
00H0VIVI0P0000080::RXP<000001`2ZZZX2000000P0/k>c100000060;^k^`<00000202c/k<20000
00L0ZZZZ0`0000080::RXP800000202IVIT00`000000TI6A096AT@07096AT@0300000028R8P0R8R8
00L0R8R800<0000007moO`1oOgl01`1oOgl00`000000MgMg07MgM`0607MgM`800000201^KVh20000
00P0IVIV0P00000805eMG@<000001`1EEED2000000L0C4a<1000000604A4A0@000001`1<C4`30000
00H0EEEE1000000705eMG@8000002@1VIVH00`000000KVi^06i^KP0706i^KP030000001gMgL0MgMg
00L0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo``0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028
R8P01P28R8P00`000000TI6A096AT@07096AT@030000002IVIT0VIVI00L0VIVI00<000000::RXP2R
XZ801P2RXZ800`000000ZZZZ0:ZZZP060:ZZZP8000001`2c/k<3000000d0^k^k0`0000070;>c/`80
0000202ZZZX00`000000XZ:R0::RXP060::RXP030000002IVIT0VIVI00L0VIVI00<00000096AT@2A
TI401P2ATI400`000000R8R808R8R00708R8R0030000001oOgl0Ogmo00H0Ogmo00<0000007MgM`1g
MgL01P1gMgL00`000000KVi^06i^KP0706i^KP030000001VIVH0IVIV00L0IVIV0P00000705eMG@80
00001`1EEED3000000H0C4a<1000000<04A4A0@000001`1<C4`2000000P0EEEE00<0000005eMG@1M
GEd01P1MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1g
MgL01`1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo
303oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R8
08R8R00608R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01P2IVIT2000000L0XZ:R
0P0000070:ZZZP8000001`2c/k<2000000L0^k^k1@0000070;^k^`8000001`2c/k<2000000L0ZZZZ
0P0000070::RXP800000202IVIT00`000000TI6A096AT@06096AT@0300000028R8P0R8R800H0R8R8
00<0000007moO`1oOgl01P1oOgl00`000000MgMg07MgM`0607MgM`030000001^KVh0KVi^00H0KVi^
00<0000006IVIP1VIVH01P1VIVH2000000L0GEeM0P00000705EEE@8000001`1<C4`2000000L0A4A4
1P00000704A4A08000001`1<C4`2000000L0EEEE0P00000705eMG@800000201VIVH00`000000KVi^
06i^KP0606i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000
003oool0oooo02d0oooo003o0?ooo``0oooo00<000000?ooo`3oool01@3oool2000007X0oooo00<0
00000?ooo`3oool00P3oool507moO`0300000028R8P0R8R800D0R8R800<00000096AT@2ATI401P2A
TI400`000000VIVI09VIV@0609VIV@030000002RXZ80XZ:R00H0XZ:R00<000000:ZZZP2ZZZX0102Z
ZZX3000000H0/k>c0`0000060;^k^`<000001@34a<@3000000H0^k^k0`0000060;>c/`<000001P2Z
ZZX00`000000XZ:R0::RXP060::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2ATI401P2A
TI400`000000R8R808R8R00508R8R0030000001oOgl0Ogmo00H0Ogmo00<0000007MgM`1gMgL01P1g
MgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd01P1M
GEd00`000000EEEE05EEE@0405EEE@<000001P1<C4`3000000H0A4A40P00000603/k>`8000001`14
A4@2000000L0C4a<0P00000705EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH01P1V
IVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00P1o
Ogl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`/0oooo0P0000060?ooo`040000003oool0
oooo000007T0oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800D0R8R800<0
0000096AT@2ATI401P2ATI400`000000VIVI09VIV@0509VIV@8000001`2RXZ82000000H0ZZZZ00<0
00000;>c/`2c/k<01@2c/k<2000000L0^k^k0P00000;0<C4a08000001`2k^k/2000000L0/k>c00<0
00000:ZZZP2ZZZX0102ZZZX2000000L0XZ:R0P00000709VIV@030000002ATI40TI6A00D0TI6A00<0
000008R8R028R8P01@28R8P00`000000Ogmo07moO`0607moO`030000001gMgL0MgMg00D0MgMg00<0
000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0506IVIP8000001`1MGEd2000000H0EEEE00<0
000004a<C01<C4`01@1<C4`2000000L0A4A40P00000:03/k>`8000001`14A4@2000000L0C4a<00<0
000005EEE@1EEED01@1EEED00`000000GEeM05eMG@0505eMG@8000001`1VIVH00`000000KVi^06i^
KP0506i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003o
ool0oooo02d0oooo003o0?ooo`d0oooo0P0000040?ooo`040000003oool0oooo000007T0oooo00<0
00000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800D0R8R800<00000096AT@2ATI401@2A
TI42000000L0VIVI00<000000::RXP2RXZ80102RXZ82000000L0ZZZZ00<000000;>c/`2c/k<01@2c
/k<00`000000^k^k0;^k^`050;^k^`8000001P34a<@3000000H0a<C40P0000070;^k^`030000002c
/k<0/k>c00D0/k>c00<000000:ZZZP2ZZZX01@2ZZZX2000000H0XZ:R00<0000009VIV@2IVIT01P2I
VIT00`000000TI6A096AT@05096AT@0300000028R8P0R8R800D0R8R800<0000007moO`1oOgl01@1o
Ogl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1V
IVH00`000000GEeM05eMG@0505eMG@8000001`1EEED00`000000C4a<04a<C00504a<C00300000014
A4@0A4A400@0A4A40`00000603/k>`<000001@0k>c/3000000H0A4A40P00000604a<C08000001P1E
EED2000000L0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0506i^KP030000001g
MgL0MgMg00D0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003o
0?ooo`/0oooo1@0000030?ooo`040000003oool0oooo000007T0oooo0P0000030?ooo`@0Ogmo00<0
000008R8R028R8P01028R8P00`000000TI6A096AT@05096AT@030000002IVIT0VIVI00D0VIVI0P00
00060::RXP030000002ZZZX0ZZZZ00D0ZZZZ0P0000070;>c/`030000002k^k/0^k^k00@0^k^k0P00
00070<C4a0040000003<c<`0c<c<0<c<c08000001P34a<@3000000D0^k^k00<000000;>c/`2c/k<0
1@2c/k<2000000L0ZZZZ00<000000::RXP2RXZ80102RXZ82000000H0VIVI00<00000096AT@2ATI40
1@2ATI400`000000R8R808R8R00508R8R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL0
101gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0
1@1MGEd00`000000EEEE05EEE@0505EEE@8000001P1<C4`2000000D0A4A40P00000703/k>`800000
0`0c<c<00`000000>c/k03/k>`0503/k>`8000001P14A4@00`000000C4a<04a<C00504a<C0800000
1P1EEED2000000H0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0406i^KP030000
001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl00P1oOgl40?ooo`800000;`3oool00?l0oooo2@3o
ool2000000<0oooo0P0000030?ooo`040000003oool0oooo000007T0oooo00<000000?ooo`3oool0
0P3oool407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI
09VIV@0409VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX0102ZZZX2000000H0/k>c
0`0000040;^k^`<000001@34a<@4000000H0c<c<0`0000060<C4a0800000102k^k/3000000H0/k>c
0P0000060:ZZZP030000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A
096AT@05096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl01@1oOgl00`000000MgMg
07MgM`0407MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM
05eMG@0505eMG@030000001EEED0EEEE00@0EEEE0P00000604a<C08000001@14A4@2000000H0>c/k
0`00000603<c<`@000001@0k>c/2000000D0A4A40`00000604a<C0030000001EEED0EEEE00D0EEEE
00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00@0KVi^
00<0000007MgM`1gMgL01@1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo003o0?ooo`H0oooo0`0000050?ooo`030000003oool0000000<0oooo0P00001j0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A
00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ00D0ZZZZ
00<000000;>c/`2c/k<00`2c/k<2000000D0^k^k0P0000070<C4a0030000003<c<`0c<c<00@0c<c<
00<000000<c<c03<c<`0103<c<`00`000000a<C40<C4a0050<C4a08000001@2k^k/2000000D0/k>c
00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI00D0VIVI
00<00000096AT@2ATI40102ATI400`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00D0Ogmo
00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00@0IVIV
00<0000005eMG@1MGEd0101MGEd2000000H0EEEE00<0000004a<C01<C4`0101<C4`2000000D0A4A4
0P00000703/k>`030000000c<c<0<c<c00<0<c<c0P00000503<c<`8000001P0k>c/2000000H0A4A4
00<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0505EEE@030000001MGEd0GEeM00@0GEeM
00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00D0MgMg
00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool40?ooo`800000
203oool00`000000oooo0000001o0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R8
08R8R00408R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R
0::RXP040::RXP030000002ZZZX0ZZZZ00D0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k
0;^k^`040;^k^`0300000034a<@0a<C400D0a<C40P0000050<c<c080000000<0eMGE000000000000
1@3<c<`2000000L0a<C400<000000;^k^`2k^k/0102k^k/00`000000/k>c0;>c/`030;>c/`030000
002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0409VIV@030000
002ATI40TI6A00@0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0407moO`030000
001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0506IVIP030000
001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED01@1EEED00`000000C4a<04a<C00404a<C0030000
0014A4@0A4A400@0A4A400<0000003/k>`0k>c/01@0k>c/2000000@0<c<c0P00000202XZ:P800000
1@0c<c<2000000H0>c/k00<0000004A4A014A4@01014A4@00`000000C4a<04a<C00404a<C0030000
001EEED0EEEE00D0EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0306IVIP030000
001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL010000000Ogmo07moO`1oOgl50?ooo`03
0000003oool0oooo02d0oooo003o0?ooo`80oooo0P00000:0?ooo`040000003oool0oooo000007h0
oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2A
TI40102ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2Z
ZZX00`2ZZZX2000000D0/k>c0P0000050;^k^`0300000034a<@0a<C400<0a<C40`0000040<c<c0<0
00001@3EeMD3000000@0c<c<0`0000050<C4a0030000002k^k/0^k^k00@0^k^k00<000000;>c/`2c
/k<00`2c/k<2000000D0ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0409VIV@03
0000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0407moO`03
0000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0406IVIP03
0000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<04a<C00404a<C003
00000014A4@0A4A400<0A4A40P00000503/k>`<00000100c<c<2000000H0:RXZ0P00000503<c<`80
00001@0k>c/2000000D0A4A40P00000504a<C0030000001EEED0EEEE00@0EEEE00<0000005eMG@1M
GEd0101MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1g
MgL0101gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`80
00000P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000O@3oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096A
T@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ800`2RXZ82000000D0ZZZZ00<000000;>c
/`2c/k<00`2c/k<2000000D0^k^k0P0000040<C4a08000001@3<c<`2000000D0eMGE00<000000=GE
e@3EeMD00`3EeMD2000000D0c<c<0P0000040<C4a08000001@2k^k/2000000D0/k>c00<000000:ZZ
ZP2ZZZX00`2ZZZX2000000D0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@03096A
T@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0407Mg
M`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0405eM
G@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00`1<C4`2000000@0A4A40P00000503/k
>`8000001@0c<c<2000000D0:RXZ00<0000002XZ:P0Z:RX00P0Z:RX2000000D0<c<c0P00000503/k
>`8000001@14A4@2000000@0C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0405eM
G@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0407Mg
M`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00?`0oooo0`00000>0?oo
o`050000003oool0oooo0?ooo`000000O@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<00000
08R8R028R8P01028R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI00@0VIVI00<00000
0::RXP2RXZ800`2RXZ82000000D0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`04
0;^k^`0300000034a<@0a<C400@0a<C400<000000<c<c03<c<`00P3<c<`2000000D0eMGE0P000000
103MgMd000000000000000040=GEe@8000001@3<c<`00`000000a<C40<C4a0030<C4a0030000002k
^k/0^k^k00@0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002R
XZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@03096AT@0300000028
R8P0R8R800@0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0407MgM`030000001^
KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH2000000D0GEeM00<0000005EEE@1EEED0101E
EED00`000000C4a<04a<C00304a<C00300000014A4@0A4A400@0A4A400<0000003/k>`0k>c/00`0k
>c/00`000000<c<c03<c<`0303<c<`800000100Z:RX300000003028R8P000000000000@0:RXZ0`00
000403<c<`030000000k>c/0>c/k00@0>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<
C00304a<C08000001@1EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV00<0
000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0307MgM`040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool00?X0oooo0P00000A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00`28
R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800`2R
XZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k
^k/2000000D0a<C40P0000040<c<c0030000003EeMD0eMGE00<0eMGE0P0000060=gMg@800000103E
eMD00`000000c<c<0<c<c0030<c<c00300000034a<@0a<C400<0a<C40P0000050;^k^`030000002c
/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002I
VIT0VIVI00@0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00408R8R0030000001o
Ogl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001V
IVH0IVIV0080IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0405EEE@030000001<
C4`0C4a<0080C4a<0P00000504A4A08000001@0k>c/00`000000<c<c03<c<`0203<c<`800000100Z
:RX2000000H08R8R0P00000502XZ:P030000000c<c<0<c<c0080<c<c0P00000503/k>`0300000014
A4@0A4A400<0A4A40P00000504a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00`1M
GEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1g
MgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo003h0?ooo`8000004`3o
ool010000000oooo0?ooo`3oool2000007`0oooo00<000000?ooo`3oool00P3oool307moO`030000
0028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0409VIV@030000
002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000
002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00`34a<@2000000@0c<c<0P0000040=GEe@800000
103MgMd00`000000gMgM0=gMg@030=gMg@030000003EeMD0eMGE0080eMGE0P0000040<c<c0800000
1@34a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX0
0`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40
0`2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL0
0`1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd0
0`1MGEd00`000000EEEE05EEE@0305EEE@8000001@1<C4`00`000000A4A404A4A00304A4A0030000
000k>c/0>c/k00<0>c/k0P00000403<c<`030000000Z:RX0:RXZ00<0:RXZ00<00000028R8P0R8R80
0`0R8R800`0000008R8R028R8P02028R8P030000000Z:RX0:RXZ00<0:RXZ0P00000403<c<`800000
100k>c/2000000D0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000
001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000
001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
m@3oool4000001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A
00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ
00<000000;>c/`2c/k<00P2c/k<2000000D0^k^k00<000000<C4a034a<@00`34a<@00`000000c<c<
0<c<c0020<c<c08000001@3EeMD00`000000gMgM0=gMg@030=gMg@030000003Vi^H0000000D0gMgM
00<000000=GEe@3EeMD00`3EeMD2000000@0c<c<00<000000<C4a034a<@00`34a<@00`000000^k^k
0;^k^`030;^k^`800000102c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R
00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R8
00<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^0080KVi^
00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE0080EEEE
00<0000004a<C01<C4`00`1<C4`2000000D0A4A400<0000003/k>`0k>c/00P0k>c/2000000@0<c<c
0P00000502XZ:P030000000R8R808R8R00808R8R0P0000000`0I6AT00000028R8P03028R8P800000
1@0Z:RX00`000000<c<c03<c<`0303<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@0
1014A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd0
0`1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL0
0`1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo003c0?ooo`800000
6@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
0P3oool307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI
09VIV@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c
0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k0P0000040<C4a0800000103<c<`00`000000eMGE
0=GEe@020=GEe@<000000`3MgMd3000000<0i^KV0`0000030=gMg@<00000103EeMD00`000000c<c<
0<c<c0020<c<c08000001034a<@2000000D0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ
0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A
096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg
07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM
05eMG@0305eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A4
04A4A00304A4A0800000100k>c/00`000000<c<c03<c<`0203<c<`800000100Z:RX3000000<08R8R
0P00000401TI6@800000100R8R82000000@0:RXZ0P00000403<c<`8000000`0k>c/2000000D0A4A4
00<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0205EEE@800000101MGEd00`000000IVIV
06IVIP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo003a0?ooo`8000006`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool00P3oool307moO`0300000028
R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0209VIV@030000002R
XZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k
^k/0^k^k00<0^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c0030<c<c0030000003E
eMD0eMGE0080eMGE00<000000=gMg@3MgMd00`3MgMd2000000P0i^KV00<000000=gMg@3MgMd00P3M
gMd00`000000eMGE0=GEe@030=GEe@030000003<c<`0c<c<00<0c<c<00<000000<C4a034a<@00P34
a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00P2Z
ZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2A
TI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1g
MgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00P1M
GEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@01014
A4@00`000000>c/k03/k>`0203/k>`030000000c<c<0<c<c00<0<c<c00<0000002XZ:P0Z:RX00P0Z
:RX00`0000008R8R028R8P03028R8P030000000I6AT06ATI00H06ATI00<00000028R8P0R8R800`0R
8R800`000000:RXZ02XZ:P0202XZ:P800000100c<c<00`000000>c/k03/k>`0303/k>`0300000014
A4@0A4A40080A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0205EEE@030000001M
GEd0GEeM00<0GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0306i^KP030000001g
MgL0MgMg00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00k`3oool2
000001d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A00<0TI6A00<00000
09VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<00000
0;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C40080a<C400<00000
0<c<c03<c<`00P3<c<`2000000D0eMGE00@000000=gMg@3MgMd0gMgM0P0000050>KViP030000003V
i^H0i^KV00<0i^KV0P0000030=gMg@030000003EeMD0eMGE00<0eMGE0P0000040<c<c00300000034
a<@0a<C40080a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`020;>c/`030000002Z
ZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0209VIV@030000002A
TI40TI6A00<0TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0307moO`030000001g
MgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0306IVIP030000001M
GEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00304a<C00300000014
A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0203<c<`800000100Z
:RX00`0000008R8R028R8P02028R8P8000001@0I6AT00`0000006ATI01TI6@0201TI6@800000100R
8R800`000000:RXZ02XZ:P0302XZ:P8000000`0c<c<00`000000>c/k03/k>`0303/k>`0300000014
A4@0A4A40080A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001M
GEd0GEeM0080GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001g
MgL0MgMg00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00k03oool3
000001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A00<0TI6A00<00000
09VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP030::RXP040000002ZZZX0ZZZZ0:ZZZP800000102c
/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C40080a<C400<000000<c<c03<c<`00`3<
c<`010000000eMGE0=GEe@3EeMD3000000@0gMgM00<000000>KViP3Vi^H00P3Vi^H2000000040>k^
kP0000000000000000<0i^KV00<000000=gMg@3MgMd00P3MgMd3000000<0eMGE00<000000<c<c03<
c<`00`3<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c
/k<00P2c/k<2000000<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0209VIV@03
0000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0307moO`03
0000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0306IVIP03
0000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED2000000@0C4a<00<0000004A4A014
A4@00P14A4@2000000@0>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P80
0000100R8R800`0000006ATI01TI6@0201TI6@<0000000<04A4A000000000000100I6AT00`000000
8R8R028R8P02028R8P800000100Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k00<0
>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE0080
EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^0080
KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0
oooo003Z0?ooo`8000000P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0MP3oool2000000<0oooo0`1oOgl00`000000R8R808R8R00208R8R0030000
002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP030::RXP050000
002ZZZX0ZZZZ0:ZZZP0000001@2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C40080
a<C400<000000<c<c03<c<`00P3<c<`2000000<0eMGE00<000000=gMg@3MgMd00`3MgMd2000000<0
i^KV0P0000060>k^kP8000000P3Vi^H2000000D0gMgM00@000000=GEe@3EeMD0eMGE0P0000040<c<
c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`020;>c
/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VI
V@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207mo
O`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IV
IP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00304a<
C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00`0k>c/010000000<c<c03<c<`0c<c<2
000000@0:RXZ00<00000028R8P0R8R800`0R8R80100000006ATI01TI6@0I6AT2000000H04A4A0P00
000301TI6@800000100R8R800`000000:RXZ02XZ:P0202XZ:P8000000`0c<c<00`000000>c/k03/k
>`0303/k>`0300000014A4@0A4A40080A4A40P00000304a<C0030000001EEED0EEEE0080EEEE00<0
000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0
000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`040?ooo`800000;`3oool00>P0oooo0P00000T
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0
VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0
/k>c00<0/k>c00@000000;^k^`2k^k/0^k^k0P0000030<C4a0800000103<c<`00`000000eMGE0=GE
e@020=GEe@030000003MgMd0gMgM0080gMgM0P0000020>KViP<000000`3^k^h3000000@0k^k^0P00
00020>KViP800000103MgMd00`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<0080c<c<0P00
00030<C4a08000000`2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<0
00000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0
000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg00<0MgMg00<0
000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0
000005EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0
000003/k>`0k>c/00P0k>c/2000000@0<c<c00<0000002XZ:P0Z:RX00P0Z:RX0100000008R8R028R
8P0R8R83000000806ATI0P000004014A4@800000100A4A42000000<06ATI0P000003028R8P800000
100Z:RX010000000<c<c03<c<`0c<c<3000000<0>c/k00<0000004A4A014A4@00P14A4@00`000000
C4a<04a<C00204a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd2000000@0
IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0
oooo00<000000?ooo`3oool0;@3oool00<@0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`8000003@3oool3000002H0oooo00<000000?ooo`3oool01@3oool2000007L0oooo
00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800D00000096AT@2ATI40
TI6A0000000409VIV@030000002RXZ80XZ:R00<0XZ:R00D000000:ZZZP2ZZZX0ZZZZ000000050;>c
/`050000002k^k/0^k^k0;^k^`0000001034a<@00`000000c<c<0<c<c0020<c<c08000000`3EeMD2
000000<0gMgM0P0000030>KViP030000003^k^h0k^k^00<0k^k^00D000000?Ogm`3gmoL0moOg0000
00050>k^kP040000003Vi^H0i^KV0>KViP8000000`3MgMd2000000<0eMGE0P0000030<c<c0030000
0034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`030000
002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000
002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`030000
001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000
001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C0030000
0014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0203<c<`800000
0`0Z:RX2000000<08R8R00<0000001TI6@0I6AT00P0I6AT00`0000004A4A014A4@02014A4@800000
0P0820P2000000@04A4A00<0000001TI6@0I6AT00P0I6AT00`0000008R8R028R8P02028R8P800000
0`0Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@0
0P14A4@01@000000C4a<04a<C01<C4`0000000D0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000
IVIV06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000
Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo00330?ooo`040000003oool0oooo000000X0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000Y0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2ATI40000000@0VIVI00<00000
0::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c00<00000
0;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<0080c<c<00D00000
0=GEe@3EeMD0eMGE000000040=gMg@030000003Vi^H0i^KV0080i^KV00<000000>k^kP3^k^h00P3^
k^h2000000D0moOg0P0000040>k^kP030000003Vi^H0i^KV0080i^KV00<000000=gMg@3MgMd00P3M
gMd01@000000eMGE0=GEe@3EeMD0000000@0c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k
0;^k^`020;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R
0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI401@000000R8R8
08R8R028R8P0000000@0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP03
0000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EEE@0205EEE@03
0000001<C4`0C4a<0080C4a<00D0000004A4A014A4@0A4A40000000403/k>`030000000c<c<0<c<c
0080<c<c00<0000002XZ:P0Z:RX00P0Z:RX00`0000008R8R028R8P02028R8P030000000I6AT06ATI
00806ATI00<00000014A4@0A4A400P0A4A400`00000020P800P8200400P8208000000`0A4A420000
00<06ATI00<00000028R8P0R8R800P0R8R800`000000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c
0080<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0040000001<C4`0C4a<
04a<C0800000101EEED01@000000GEeM05eMG@1MGEd0000000@0IVIV00<0000006i^KP1^KVh00P1^
KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool00<<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo0P0000000`3oool000000?ooo`0X0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28
R8P01@000000TI6A096AT@2ATI40000000@0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ
0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c00D000000;^k^`2k^k/0^k^k000000050<C4a003
0000003<c<`0c<c<0080c<c<00D000000=GEe@3EeMD0eMGE000000040=gMg@030000003Vi^H0i^KV
0080i^KV00<000000>k^kP3^k^h00P3^k^h01@000000moOg0?Ogm`3gmoL0000000@0moOg00D00000
0>k^kP3^k^h0k^k^000000040>KViP030000003MgMd0gMgM0080gMgM00D000000=GEe@3EeMD0eMGE
000000040<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c
0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI
09VIV@0209VIV@030000002ATI40TI6A0080TI6A00D0000008R8R028R8P0R8R80000000407moO`03
0000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP03
0000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED01@000000C4a<04a<C01<C4`00000
00@0A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ
0080:RXZ00<00000028R8P0R8R800P0R8R800`0000006ATI01TI6@0201TI6@050000000A4A404A4A
014A4@000000100820P01@00000020P800P8200820P0000000@04A4A00D0000001TI6@0I6AT06ATI
00000004028R8P030000000Z:RX0:RXZ0080:RXZ00<0000003<c<`0c<c<00P0c<c<00`000000>c/k
03/k>`0203/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE
05EEE@0205EEE@050000001MGEd0GEeM05eMG@000000101VIVH00`000000KVi^06i^KP0206i^KP03
0000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00
``3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000001`3oool20000
02d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
0080oooo0`1oOgl01@000000R8R808R8R028R8P0000000@0TI6A00<0000009VIV@2IVIT00P2IVIT0
0`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00D000000;>c/`2c/k<0/k>c0000
00040;^k^`0300000034a<@0a<C40080a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GE
e@020=GEe@050000003MgMd0gMgM0=gMg@000000103Vi^H00`000000k^k^0>k^kP020>k^kP030000
003gmoL0moOg0080moOg00<000000?Ogm`3gmoL00P3gmoL00`000000k^k^0>k^kP020>k^kP030000
003Vi^H0i^KV0080i^KV00D000000=gMg@3MgMd0gMgM000000040=GEe@030000003<c<`0c<c<0080
c<c<00<000000<C4a034a<@00P34a<@01@000000^k^k0;^k^`2k^k/0000000@0/k>c00<000000:ZZ
ZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<00000096A
T@2ATI400P2ATI401@000000R8R808R8R028R8P0000000@0Ogmo00<0000007MgM`1gMgL00P1gMgL0
0`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00D0000005eMG@1MGEd0GEeM0000
000405EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k
>`0203/k>`050000000c<c<0<c<c03<c<`000000100Z:RX00`0000008R8R028R8P02028R8P030000
000I6AT06ATI00806ATI00<00000014A4@0A4A400P0A4A401000000020P800P8200820P2000000<0
20P800<00000014A4@0A4A400P0A4A400`0000006ATI01TI6@0201TI6@030000000R8R808R8R0080
8R8R00<0000002XZ:P0Z:RX00P0Z:RX00`000000<c<c03<c<`0203<c<`050000000k>c/0>c/k03/k
>`0000001014A4@00`000000C4a<04a<C00204a<C0030000001EEED0EEEE0080EEEE00<0000005eM
G@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP050000001^KVh0KVi^06i^KP000000101gMgL0
0`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo00330?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`<00000;`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool00P3o
ool307moO`0500000028R8P0R8R808R8R0000000102ATI400`000000VIVI09VIV@0209VIV@030000
002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX010000000/k>c0;>c/`2c/k<2000000<0
^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080
eMGE00D000000=gMg@3MgMd0gMgM000000040>KViP8000000`3^k^h2000000<0moOg00<000000?Og
m`3gmoL00P3gmoL010000000k^k^0>k^kP3^k^h2000000@0i^KV00D000000=gMg@3MgMd0gMgM0000
00040=GEe@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@010000000^k^k0;^k
^`2k^k/2000000<0/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000
002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI401@000000R8R808R8R028R8P0000000@0
Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080
IVIV00D0000005eMG@1MGEd0GEeM0000000405EEE@030000001<C4`0C4a<0080C4a<00<0000004A4
A014A4@00P14A4@00`000000>c/k03/k>`0203/k>`050000000c<c<0<c<c03<c<`000000100Z:RX0
0`0000008R8R028R8P02028R8P030000000I6AT06ATI00806ATI0P000003014A4@040000000820P0
20P800P8208000000`0820P2000000<04A4A00<0000001TI6@0I6AT00P0I6AT00`0000008R8R028R
8P02028R8P030000000Z:RX0:RXZ0080:RXZ00<0000003<c<`0c<c<00P0c<c<01@000000>c/k03/k
>`0k>c/0000000@0A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000
001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH01@000000KVi^06i^KP1^KVh0000000@0
MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00a03oool2000000T0oooo
100000030?ooo`<0000000<0oooo000000000000<P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool00P3oool307moO`0500000028R8P0R8R808R8R000
0000102ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2Z
ZZX00P2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034
a<@00P34a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE00D000000=gMg@3M
gMd0gMgM000000050>KViP030000003^k^h0k^k^0080k^k^00<000000?Ogm`3gmoL00`3gmoL20000
00<0k^k^00<000000>KViP3Vi^H00`3Vi^H01@000000gMgM0=gMg@3MgMd0000000@0eMGE00<00000
0<c<c03<c<`00P3<c<`00`000000a<C40<C4a0020<C4a0050000002k^k/0^k^k0;^k^`0000001@2c
/k<01@000000ZZZZ0:ZZZP2ZZZX0000000@0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A
096AT@02096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg
07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH01@000000GEeM
05eMG@1MGEd0000000D0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A003
0000000k>c/0>c/k0080>c/k00@0000003<c<`0c<c<0<c<c0P00000302XZ:P8000000`0R8R800`00
00006ATI01TI6@0301TI6@050000000A4A404A4A014A4@0000001P0820P0100000004A4A014A4@0A
4A42000000@06ATI00<00000028R8P0R8R800P0R8R8010000000:RXZ02XZ:P0Z:RX2000000@0<c<c
00D0000003/k>`0k>c/0>c/k0000000404A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1E
EED00P1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^
KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3o
ool0;@3oool00=P0oooo0P00000d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A
096AT@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ
0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C4
0<C4a0020<C4a0030000003<c<`0c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD010000000gMgM
0=gMg@3MgMd3000000<0i^KV0P0000030>k^kP050000003gmoL0moOg0?Ogm`000000103^k^h01000
0000i^KV0>KViP3Vi^H3000000<0gMgM00<000000=GEe@3EeMD00P3EeMD00`000000c<c<0<c<c002
0<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`02
0;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@02
09VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`02
07moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP03
06IVIP040000001MGEd0GEeM05eMG@800000101EEED00`000000C4a<04a<C00204a<C00300000014
A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0203<c<`030000000Z
:RX0:RXZ0080:RXZ00@00000028R8P0R8R808R8R0P00000401TI6@040000000A4A404A4A014A4@80
00000P0820P2000000<04A4A00<0000001TI6@0I6AT00P0I6AT2000000<08R8R0P00000402XZ:P03
0000000c<c<0<c<c0080<c<c00@0000003/k>`0k>c/0>c/k0P00000404A4A0030000001<C4`0C4a<
0080C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV
0080IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo
00D0oooo00<000000?ooo`3oool0;@3oool00=D0oooo0`0000020?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2I
VIT00P2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c
/k<00`2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C40080a<C400<000000<c<c03<
c<`00P3<c<`2000000<0eMGE00<000000=gMg@3MgMd00`3MgMd00`000000i^KV0>KViP020>KViP80
00000P3^k^h3000000<0k^k^0P0000030>KViP030000003MgMd0gMgM00<0gMgM00@000000=GEe@3E
eMD0eMGE0P0000040<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`00
0000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800`2RXZ800`00
0000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`00
0000Ogmo07moO`0207moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`00
0000IVIV06IVIP0306IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED00`00
0000C4a<04a<C00304a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/00`00
0000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800P0R8R820000
00<06ATI0P000003014A4@8000000`0A4A42000000@06ATI00<00000028R8P0R8R800P0R8R800`00
0000:RXZ02XZ:P0202XZ:P8000000`0c<c<2000000<0>c/k00<0000004A4A014A4@00`14A4@00`00
0000C4a<04a<C00204a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd00`00
0000IVIV06IVIP0206IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00P1gMgL00`00
0000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo003C0?ooo`800000>@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool00P3oool307moO`03
00000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0309VIV@03
0000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX2000000@0/k>c00<000000;^k^`2k
^k/00P2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<00<0c<c<00@000000=GEe@3E
eMD0eMGE0P0000040=gMg@030000003Vi^H0i^KV00<0i^KV00<000000>k^kP3^k^h00`3^k^h20000
00@0i^KV00<000000=gMg@3MgMd00P3MgMd2000000<0eMGE00<000000<c<c03<c<`00`3<c<`00`00
0000a<C40<C4a0020<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00`2c/k<00`00
0000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00`2IVIT00`00
0000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00`1oOgl00`00
0000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`00
0000GEeM05eMG@0305eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`00`00
0000A4A404A4A00304A4A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00P0c<c<00`00
0000:RXZ02XZ:P0202XZ:P800000100R8R800`0000006ATI01TI6@0201TI6@030000000A4A404A4A
00@04A4A00<0000001TI6@0I6AT00P0I6AT2000000<08R8R0P00000402XZ:P030000000c<c<0<c<c
0080<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<
0080C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV
0080IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo
00D0oooo00<000000?ooo`3oool0;@3oool00=40oooo0P00000k0?ooo`030000003oool0oooo00T0
oooo0`00001b0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R003
0000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP03
0000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`030;^k^`03
00000034a<@0a<C40080a<C400<000000<c<c03<c<`00`3<c<`00`000000eMGE0=GEe@020=GEe@80
00000`3MgMd2000000@0i^KV00D000000>k^kP3^k^h0k^k^000000040>KViP8000000`3MgMd20000
00@0eMGE00<000000<c<c03<c<`00`3<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k
0080^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R
0080XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R8
00<0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^
0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE
00<0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k
00<0>c/k00<0000003<c<`0c<c<00P0c<c<2000000@0:RXZ00<00000028R8P0R8R800P0R8R820000
00<06ATI0P000003014A4@040000000I6AT06ATI01TI6@800000100R8R800`000000:RXZ02XZ:P03
02XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4A002
04A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eMG@02
05eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`03
07MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00<l0oooo0P00000m0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI
00<0VIVI00<000000::RXP2RXZ800P2RXZ82000000@0ZZZZ00<000000;>c/`2c/k<00P2c/k<20000
00@0^k^k00<000000<C4a034a<@00P34a<@2000000@0c<c<0P0000040=GEe@030000003MgMd0gMgM
0080gMgM0P0000030>KViP<000000`3Vi^H2000000@0gMgM00<000000=GEe@3EeMD00P3EeMD20000
00@0c<c<0P0000040<C4a0030000002k^k/0^k^k0080^k^k0P0000040;>c/`030000002ZZZX0ZZZZ
0080ZZZZ0P0000040::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400P2ATI400`00
0000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`00
0000KVi^06i^KP0306i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00P1MGEd00`00
0000EEEE05EEE@0305EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00P14A4@20000
00@0>c/k0P00000403<c<`030000000Z:RX0:RXZ0080:RXZ0P000004028R8P8000000`0I6AT30000
00<06ATI00<00000028R8P0R8R800P0R8R82000000@0:RXZ0P00000403<c<`030000000k>c/0>c/k
0080>c/k0P00000404A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00P1EEED20000
00@0GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg
00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00c03oool300000003
0?ooo`000000oooo03`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A0080
TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0
ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C400<0
a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@030=GEe@030000003MgMd0gMgM00<0
gMgM00<000000>KViP3Vi^H01@3Vi^H2000000@0gMgM00<000000=GEe@3EeMD00`3EeMD00`000000
c<c<0<c<c0020<c<c00300000034a<@0a<C400<0a<C400<000000;^k^`2k^k/00P2k^k/00`000000
/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000
VIVI09VIV@0309VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00`28R8P00`000000
Ogmo07moO`0307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00`1^KVh00`000000
IVIV06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000
C4a<04a<C00304a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/00`000000
<c<c03<c<`0303<c<`030000000Z:RX0:RXZ00<0:RXZ00<00000028R8P0R8R800P0R8R800`000000
6ATI01TI6@0601TI6@030000000R8R808R8R00808R8R00<0000002XZ:P0Z:RX00`0Z:RX00`000000
<c<c03<c<`0303<c<`030000000k>c/0>c/k00<0>c/k00<0000004A4A014A4@00P14A4@00`000000
C4a<04a<C00304a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000
IVIV06IVIP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000
Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo003:0?ooo`800000@P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo06h0oooo0P0000030?ooo`<0Ogmo00<0000008R8R028R8P0
0`28R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ80
102RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/0
0`2k^k/00`000000a<C40<C4a0030<C4a0030000003<c<`0c<c<0080c<c<0P0000040=GEe@030000
003MgMd0gMgM00<0gMgM0P0000030>KViP8000001@3MgMd00`000000eMGE0=GEe@020=GEe@800000
103<c<`00`000000a<C40<C4a0030<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<0
0P2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT0
0P2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl0
0`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0
0P1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`0
0`1<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<0
0`0c<c<2000000@0:RXZ00<00000028R8P0R8R800P0R8R82000000@06ATI0P000005028R8P040000
000Z:RX0:RXZ02XZ:P8000001@0c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0A4A40080
A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0
GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0
MgMg00<0000007moO`1oOgl00`3oool3000002l0oooo00380?ooo`800000A@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool00P3oool307moO`030000
0028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0309VIV@030000
002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000
002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00`34a<@2000000@0c<c<00<000000=GEe@3EeMD0
0P3EeMD3000000@0gMgM0`0000050=gMg@800000103EeMD00`000000c<c<0<c<c0020<c<c0800000
1@34a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX0
0`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI40
0`2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL0
0`1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd0
0`1MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@0
0`14A4@00`000000>c/k03/k>`0203/k>`<00000100c<c<00`000000:RXZ02XZ:P0202XZ:P800000
100R8R84000000@08R8R0`00000402XZ:P030000000c<c<0<c<c0080<c<c0P00000403/k>`800000
1@14A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE0080EEEE0P00000505eMG@030000
001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00P1^KVh2000000D0MgMg00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00a@3oool3000004L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1K0?ooo`800000103oool2000000<0oooo100000030?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0
000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000;>c/`2c/k<00`2c/k<2000000@0^k^k00<000000<C4a034a<@01034a<@00`000000c<c<0<c<
c0020<c<c08000001@3EeMD2000000P0gMgM0P0000040=GEe@800000103<c<`00`000000a<C40<C4
a0040<C4a0030000002k^k/0^k^k0080^k^k0P0000050;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00<0TI6A00<0
000008R8R028R8P01028R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00<0MgMg00<0
000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00@0GEeM00<0
000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C00300000014A4@0A4A400<0A4A400<0
000003/k>`0k>c/0100k>c/00`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ00<0:RXZ0P00
0008028R8P8000001@0Z:RX2000000<0<c<c0P00000503/k>`0300000014A4@0A4A400<0A4A40P00
000504a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IV
IP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL010000000Ogmo07mo
O`1oOgl50?ooo`030000003oool0oooo02d0oooo00330?ooo`80000000<0oooo0000003oool0A`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05T0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R8
08R8R00408R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT2000000D0XZ:R
00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`040;>c/`030000002k^k/0^k^k0080^k^k
0P0000050<C4a0030000003<c<`0c<c<00<0c<c<0P0000050=GEe@8000000`3MgMd3000000@0eMGE
0P0000050<c<c00300000034a<@0a<C400<0a<C40P0000040;^k^`030000002c/k<0/k>c00@0/k>c
00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP8000001@2IVIT00`000000TI6A
096AT@03096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg
07MgM`0307MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM
05eMG@0405eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A4
04A4A00304A4A08000001@0k>c/00`000000<c<c03<c<`0203<c<`<00000100Z:RX3000000<08R8R
0P00000402XZ:P<00000100c<c<00`000000>c/k03/k>`0403/k>`0300000014A4@0A4A400<0A4A4
00<0000004a<C01<C4`00`1<C4`2000000D0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV
06IVIP0406IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo00310?ooo`800000C03oool00`000000oooo
0?ooo`0=0?ooo`800000F`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R800@0R8R800<00000096AT@2A
TI400`2ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2Z
ZZX0102ZZZX00`000000/k>c0;>c/`040;>c/`030000002k^k/0^k^k00<0^k^k0P0000040<C4a080
00001@3<c<`2000000D0eMGE0`0000050=GEe@8000001@3<c<`2000000@0a<C40P0000050;^k^`03
0000002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP020::RXP03
0000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00308R8R003
0000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP03
0000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0405EEE@03
0000001<C4`0C4a<00<0C4a<0P00000504A4A0030000000k>c/0>c/k00<0>c/k0P00000503<c<`80
00001@0Z:RX3000000@0:RXZ0P00000503<c<`8000001@0k>c/2000000D0A4A400<0000004a<C01<
C4`00`1<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1V
IVH0101VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00@0MgMg00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00_`3oool2000004h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1H0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P00`28R8P00`00
0000TI6A096AT@04096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ800`2RXZ820000
00D0ZZZZ0P0000050;>c/`030000002k^k/0^k^k00@0^k^k00<000000<C4a034a<@00`34a<@20000
00D0c<c<0P0000090=GEe@8000001@3<c<`2000000D0a<C400<000000;^k^`2k^k/0102k^k/00`00
0000/k>c0;>c/`030;>c/`8000001@2ZZZX2000000D0XZ:R00<0000009VIV@2IVIT0102IVIT00`00
0000TI6A096AT@04096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl0101oOgl00`00
0000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0101VIVH00`00
0000GEeM05eMG@0305eMG@8000001@1EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A4
00<0A4A40P00000503/k>`8000001@0c<c<2000000T0:RXZ00<0000003<c<`0c<c<0100c<c<00`00
0000>c/k03/k>`0303/k>`8000001@14A4@2000000D0C4a<00<0000005EEE@1EEED0101EEED00`00
0000GEeM05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh0101^KVh00`00
0000MgMg07MgM`0407MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0;`0oooo0`00001@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0E`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool407moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VI
V@0409VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c
/`040;>c/`030000002k^k/0^k^k00@0^k^k00<000000<C4a034a<@01034a<@00`000000c<c<0<c<
c0040<c<c0030000003EeMD0eMGE00D0eMGE0P0000050<c<c00300000034a<@0a<C400@0a<C400<0
00000;^k^`2k^k/0102k^k/00`000000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00D0TI6A00<0
000008R8R028R8P00`28R8P00`000000Ogmo07moO`0407moO`030000001gMgL0MgMg00@0MgMg00<0
000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00@0GEeM00<0
000005EEE@1EEED0101EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A400@0A4A400<0
000003/k>`0k>c/00`0k>c/2000000D0<c<c00<0000002XZ:P0Z:RX01P0Z:RX00`000000<c<c03<c
<`0403<c<`030000000k>c/0>c/k00<0>c/k0P00000504A4A0030000001<C4`0C4a<00@0C4a<00<0
000005EEE@1EEED0101EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV00<0
000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0407MgM`040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool00;X0oooo0P00001C0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0F03oool2000000X0oooo0P0000040?ooo`030000003oool0oooo0080oooo101o
Ogl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102I
VIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0102c
/k<2000000D0^k^k0P0000050<C4a08000001@3<c<`2000000<0eMGE0P0000050<c<c08000001@34
a<@2000000D0^k^k0P0000060;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ801@2R
XZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01028
R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^
KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED0101E
EED00`000000C4a<04a<C00404a<C08000001@14A4@2000000D0>c/k0P00000403<c<`800000100Z
:RX2000000D0<c<c0P00000403/k>`8000001@14A4@2000000H0C4a<00<0000005EEE@1EEED0101E
EED00`000000GEeM05eMG@0505eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh01@1^
KVh00`000000MgMg07MgM`0407MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0
;@3oool00;P0oooo0P0000020?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R808R8
R00408R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::R
XP040::RXP8000001@2ZZZX2000000H0/k>c00<000000;^k^`2k^k/0102k^k/3000000@0a<C40`00
00040<c<c0<000001@3<c<`2000000@0a<C40`0000060;^k^`030000002c/k<0/k>c00@0/k>c0P00
00050:ZZZP8000001P2RXZ800`000000VIVI09VIV@0509VIV@030000002ATI40TI6A00@0TI6A00<0
000008R8R028R8P01028R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00@0MgMg00<0
000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00D0GEeM0P00
000505EEE@8000001@1<C4`00`000000A4A404A4A00504A4A08000001@0k>c/2000000@0<c<c1000
000403<c<`<00000100k>c/3000000H0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EE
E@0405EEE@8000001P1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00@0KVi^0P00
000607MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool009P0oooo0P00
00040?ooo`800000103oool2000000l0oooo0`00001G0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01028
R8P00`000000TI6A096AT@05096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801@2R
XZ800`000000ZZZZ0:ZZZP040:ZZZP8000001@2c/k<2000000L0^k^k0P0000050<C4a0800000203<
c<`2000000@0a<C40P0000070;^k^`8000001@2c/k<2000000H0ZZZZ00<000000::RXP2RXZ801@2R
XZ800`000000VIVI09VIV@0509VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01@28
R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh01@1^
KVh00`000000IVIV06IVIP0406IVIP8000001P1MGEd00`000000EEEE05EEE@0505EEE@800000101<
C4`2000000L0A4A40P00000503/k>`800000200c<c<2000000D0>c/k0P00000704A4A08000001@1<
C4`2000000H0EEEE00<0000005eMG@1MGEd0101MGEd2000000H0IVIV00<0000006i^KP1^KVh01@1^
KVh00`000000MgMg07MgM`0507MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0
;@3oool009L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000<0?ooo`80
0000E`3oool4000001@0oooo00<000000?ooo`3oool0103oool2000000@0oooo0P0000030?ooo`@0
00000`3oool200000500oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800D0
R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0509VIV@030000002RXZ80XZ:R00D0
XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`040;>c/`8000001`2k^k/00`000000
a<C40<C4a0040<C4a08000000`3<c<`3000000D0a<C400<000000;^k^`2k^k/01@2k^k/2000000H0
/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00D0
VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00508R8R0030000001oOgl0Ogmo00D0
Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00D0
IVIV00<0000005eMG@1MGEd0101MGEd2000000H0EEEE00<0000004a<C01<C4`0101<C4`3000000H0
A4A400<0000003/k>`0k>c/0100k>c/3000000<0<c<c0P00000603/k>`0300000014A4@0A4A400@0
A4A40`00000604a<C0030000001EEED0EEEE00@0EEEE0P00000705eMG@030000001VIVH0IVIV00D0
IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0507MgM`040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool009L0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`080?ooo`800000E`3oool2000000030:O7l0000000YlC^00800000503oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00001?0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R808R8
R00508R8R0030000002ATI40TI6A00D0TI6A00<0000009VIV@2IVIT01P2IVIT00`000000XZ:R0::R
XP050::RXP030000002ZZZX0ZZZZ00D0ZZZZ00<000000;>c/`2c/k<01@2c/k<2000000H0^k^k00<0
00000<C4a034a<@01@34a<@3000000L0a<C400<000000;^k^`2k^k/0102k^k/2000000L0/k>c00<0
00000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00H0VIVI00<0
0000096AT@2ATI40102ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00D0Ogmo00<0
000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00H0IVIV00<0
000005eMG@1MGEd01@1MGEd00`000000EEEE05EEE@0405EEE@8000001`1<C4`2000000D0A4A40P00
000703/k>`<000001P0k>c/2000000D0A4A40P00000704a<C08000001P1EEED00`000000GEeM05eM
G@0505eMG@8000001`1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00D0MgMg00<0
000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002G0?ooo`040000003oool0
oooo000000T0oooo0P0000090?ooo`80000000<0oooo0000003oool0E03oool300000080YlO`1000
000B0?ooo`<00000103oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P0
1P28R8P00`000000TI6A096AT@05096AT@8000001`2IVIT00`000000XZ:R0::RXP050::RXP800000
1P2ZZZX3000000H0/k>c0`0000040;^k^`D000001`34a<@5000000@0^k^k0`0000060;>c/`<00000
1P2ZZZX2000000L0XZ:R00<0000009VIV@2IVIT01@2IVIT2000000L0TI6A00<0000008R8R028R8P0
1P28R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh0
1@1^KVh00`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00D0GEeM0P00000605EEE@800000
1`1<C4`2000000D0A4A41000000803/k>`@000001@14A4@2000000L0C4a<0P00000705EEE@030000
001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0606i^KP030000
001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo
002G0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool3000005L0oooo
0P0000000`2VcoD0000000000002000000030:;5lP000000000000800000503oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`80
0000D03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01P28R8P00`000000
TI6A096AT@06096AT@030000002IVIT0VIVI00D0VIVI0P0000070::RXP8000001`2ZZZX2000000L0
/k>c0P0000070;^k^`8000000`34a<@2000000L0^k^k0P0000070;>c/`8000001`2ZZZX2000000L0
XZ:R0P00000709VIV@030000002ATI40TI6A00H0TI6A00<0000008R8R028R8P01P28R8P00`000000
Ogmo07moO`0607moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000
IVIV06IVIP0606IVIP030000001MGEd0GEeM00H0GEeM00<0000005EEE@1EEED01@1EEED3000000H0
C4a<0`00000604A4A0<000000`0k>c/2000000L0A4A40P00000704a<C08000001`1EEED2000000L0
GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00H0
MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002H0?ooo`800000
2P3oool3000000<0oooo0P00001G0?ooo`<0000000@0Y]?h00000000000000000P2RbO@200000005
09g3l`000000W[o`09jol00000004`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo04l0oooo0P00
00030?ooo`D0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@07096AT@030000002I
VIT0VIVI00H0VIVI00<000000::RXP2RXZ801P2RXZ82000000L0ZZZZ0P0000070;>c/`<000001P2k
^k/3000000H0^k^k0`0000070;>c/`8000001`2ZZZX2000000P0XZ:R00<0000009VIV@2IVIT01P2I
VIT00`000000TI6A096AT@07096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01`1o
Ogl00`000000MgMg07MgM`0607MgM`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01P1V
IVH2000000L0GEeM0P00000805EEE@8000001`1<C4`2000000L0A4A40`00000604A4A0<000001P1<
C4`3000000L0EEEE0P00000705eMG@800000201VIVH00`000000KVi^06i^KP0606i^KP030000001g
MgL0MgMg00L0MgMg00<0000007moO`1oOgl00P1oOgl40?ooo`800000;`3oool00:P0oooo0P00001G
0?ooo`80000000D0Y=Oi00000000000000000:3An@040000000309c7mP000000000000@00000503o
ool010000000oooo0?ooo`3oool2000000X0oooo0P0000040?ooo`<00000C`3oool00`000000oooo
0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01`28R8P00`000000TI6A096AT@06096AT@030000
002IVIT0VIVI00L0VIVI00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP070:ZZZP800000
202c/k<2000000`0^k^k00<000000;>c/`2c/k<01P2c/k<2000000T0ZZZZ00<000000::RXP2RXZ80
1P2RXZ800`000000VIVI09VIV@0609VIV@030000002ATI40TI6A00L0TI6A00<0000008R8R028R8P0
1`28R8P00`000000Ogmo07moO`0707moO`030000001gMgL0MgMg00L0MgMg00<0000006i^KP1^KVh0
1P1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00H0GEeM00<0000005EEE@1EEED0
1`1EEED2000000L0C4a<0P00000<04A4A08000001`1<C4`2000000T0EEEE0P00000705eMG@800000
201VIVH00`000000KVi^06i^KP0706i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl0
0P1oOgl50?ooo`030000003oool0oooo02d0oooo002U0?ooo`<0000000<0oooo0000003oool0DP3o
ool4000000030:?Kn`00000000000080W]Gk0`00000209_;n080000000@0UlGg000000000000V<7d
0`00000D0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool00P3oool507moO`030000
0028R8P0R8R800L0R8R800<00000096AT@2ATI401`2ATI400`000000VIVI09VIV@0709VIV@800000
1`2RXZ82000000T0ZZZZ0P0000080;>c/`8000001`2k^k/3000000L0/k>c0P0000090:ZZZP800000
1`2RXZ82000000T0VIVI00<00000096AT@2ATI401`2ATI400`000000R8R808R8R00708R8R0030000
001oOgl0Ogmo00L0Ogmo00<0000007MgM`1gMgL01`1gMgL00`000000KVi^06i^KP0706i^KP030000
001VIVH0IVIV00L0IVIV0P00000705eMG@8000002@1EEED2000000L0C4a<0P00000804A4A0800000
1`1<C4`2000000T0EEEE0P00000705eMG@8000002P1VIVH00`000000KVi^06i^KP0606i^KP030000
001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo
002S0?ooo`800000EP3oool20000000309kRo@00000000000080000000D0W=Wl0000000000000000
09SBo0040000000309G8n@000000000000@0000000<0Tk_b0000003oool04`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R808R8R00808R8R0030000
002ATI40TI6A00L0TI6A0P00000909VIV@030000002RXZ80XZ:R00H0XZ:R0`0000080:ZZZP<00000
1`2c/k<7000000L0/k>c0`0000080:ZZZP<00000202RXZ800`000000VIVI09VIV@0709VIV@800000
2@2ATI400`000000R8R808R8R00808R8R0030000001oOgl0Ogmo00L0Ogmo00<0000007MgM`1gMgL0
201gMgL00`000000KVi^06i^KP0706i^KP800000201VIVH00`000000GEeM05eMG@0705eMG@800000
2@1EEED3000000H0C4a<2000000704a<C08000002@1EEED2000000T0GEeM00<0000006IVIP1VIVH0
1P1VIVH3000000T0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0307moO`D0oooo
00<000000?ooo`3oool0;@3oool00:40oooo0P00001E0?ooo`<0000000@0VnCm000000000000Umon
100000000`2Fe_d000000000000200000080Tlck0`0000020972m`H00000503oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R808R8R00908R8R0030000
002ATI40TI6A00P0TI6A00<0000009VIV@2IVIT01`2IVIT2000000T0XZ:R0P0000090:ZZZP800000
4@2c/k<2000000T0ZZZZ0P0000090::RXP8000002@2IVIT00`000000TI6A096AT@08096AT@030000
0028R8P0R8R800P0R8R800<0000007moO`1oOgl0201oOgl00`000000MgMg07MgM`0807MgM`030000
001^KVh0KVi^00T0KVi^00<0000006IVIP1VIVH01P1VIVH2000000T0GEeM0`00000905EEE@800000
401<C4`3000000T0EEEE0P00000905eMG@800000201VIVH00`000000KVi^06i^KP0906i^KP030000
001gMgL0MgMg00P0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo
002N0?ooo`<00000E@3oool20000000509OVo000000000000000002ChOd00P0000000`2?g?l00000
000000020000000308oCoP000000000000<0000000<0SLWl000000000000100000001@2<^oH00000
08jhl`2>^?<0000001<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`H0
Ogmo00<0000008R8R028R8P02@28R8P00`000000TI6A096AT@08096AT@8000002@2IVIT2000000T0
XZ:R100000070:ZZZPD000001`2c/k<5000000L0ZZZZ100000090::RXP8000002@2IVIT2000000X0
TI6A00<0000008R8R028R8P02@28R8P00`000000Ogmo07moO`0907moO`030000001gMgL0MgMg00P0
MgMg0P00000:06i^KP030000001VIVH0IVIV00L0IVIV0`00000905eMG@@000001`1EEED4000000P0
C4a<1000000705EEE@D000002@1MGEd2000000T0IVIV00<0000006i^KP1^KVh0201^KVh2000000/0
MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo002L0?ooo`800000
00<0oooo0000003oool0D`3oool20000000309;XnP000000000000L0000000<0QmSo000000000000
0P0000000`27col000000000000400000080R<;j2000000B0?ooo`030000003oool0000006@0oooo
00<000000?ooo`3oool00P3oool607moO`0300000028R8P0R8R800X0R8R800<00000096AT@2ATI40
2@2ATI42000000T0VIVI0P00000;0::RXP<000002@2ZZZX7000000T0ZZZZ0`00000;0::RXP800000
2@2IVIT2000000/0TI6A00<0000008R8R028R8P02@28R8P00`000000Ogmo07moO`0:07moO`030000
001gMgL0MgMg00X0MgMg00<0000006i^KP1^KVh0201^KVh2000000X0IVIV0P00000;05eMG@800000
2@1EEED8000000T0EEEE0P00000;05eMG@<000002@1VIVH2000000X0KVi^00<0000007MgM`1gMgL0
2P1gMgL00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool009X0oooo0P00
001=0?ooo`H000000`3oool600000005087PnP00000000000000001mfo`02@0000000`1obol00000
000000060000000308Bkn@000000000000D000004`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0080oooo1`1oOgl00`000000R8R808R8R00:08R8R0030000002ATI40TI6A00X0TI6A
00<0000009VIV@2IVIT0202IVIT4000000X0XZ:R0`00000C0:ZZZP<000002P2RXZ84000000X0VIVI
00<00000096AT@2ATI402P2ATI400`000000R8R808R8R00:08R8R0030000001oOgl0Ogmo00/0Ogmo
00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0906i^KP8000002P1VIVH3000000X0GEeM
1000000C05EEE@<000002P1MGEd3000000X0IVIV0P00000<06i^KP030000001gMgL0MgMg00X0MgMg
00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo002H0?ooo`800000CP3o
ool;0000000307gSlP000000000001/0000000H0OKSi0000001o]OH00000086bm000000D0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool00P3oool707moO`0300000028R8P0R8R800X0
R8R80P00000<096AT@030000002IVIT0VIVI00X0VIVI1000000:0::RXP@00000302ZZZX3000000X0
XZ:R1000000<09VIV@030000002ATI40TI6A00X0TI6A0P00000<08R8R0030000001oOgl0Ogmo00/0
Ogmo00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0;06i^KP030000001VIVH0IVIV00X0
IVIV1000000:05eMG@<00000301EEED4000000X0GEeM0`00000<06IVIP800000301^KVh00`000000
MgMg07MgM`0;07MgM`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
U@3oool3000004d0oooo8@0000000`1Ya?h000000000000?000001@0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000008R8R028R8P03028R8P2000000/0TI6A
1000000<09VIV@800000302RXZ84000000<0ZZZZ1@00000;0::RXP800000302IVIT4000000/0TI6A
0P00000=08R8R0030000001oOgl0Ogmo00`0Ogmo00<0000007MgM`1gMgL02`1gMgL2000000`0KVi^
1000000<06IVIP8000002`1MGEd4000000@0EEEE1000000<05eMG@8000002`1VIVH4000000`0KVi^
0P00000=07MgM`030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00T`3o
ool2000000030?ooo`000000oooo04`0oooo=@00000C0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool00P3oool807moO`0300000028R8P0R8R800`0R8R800<00000096AT@2ATI403@2A
TI43000000/0VIVI1@00000;0::RXP<000002`2RXZ85000000/0VIVI0`00000?096AT@0300000028
R8P0R8R800`0R8R800<0000007moO`1oOgl03@1oOgl00`000000MgMg07MgM`0<07MgM`030000001^
KVh0KVi^00`0KVi^1000000;06IVIP@000002`1MGEd4000000/0GEeM1@00000;06IVIP<000003P1^
KVh00`000000MgMg07MgM`0=07MgM`030000001oOgl0Ogmo00D0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00T@3oool2000004l0oooo<000000206j`n0050000001a[OH0000007B[m0000000503o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0080oooo201oOgl00`000000R8R808R8
R00=08R8R0800000402ATI42000000h0VIVI1000000A0::RXP@000003P2IVIT200000100TI6A0P00
000>08R8R0030000001oOgl0Ogmo00h0Ogmo00<0000007MgM`1gMgL03@1gMgL200000100KVi^0P00
000=06IVIPD00000401MGEd5000000d0IVIV0`00000?06i^KP8000003`1gMgL00`000000Ogmo07mo
O`0607moO`D0oooo00<000000?ooo`3oool0;@3oool008h0oooo0`00001@0?ooo`X0000000<0^INd
0000000000000`0000000`1bK[l00000079_`@0200000003071aa00000000000024000004`3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0080oooo2@1oOgl00`000000R8R808R8R00>
08R8R0<000003`2ATI45000000d0VIVI1`0000030::RXPL000003@2IVIT5000000l0TI6A0`00000@
08R8R0030000001oOgl0Ogmo00l0Ogmo00<0000007MgM`1gMgL03P1gMgL200000100KVi^1000000>
06IVIPL000000`1MGEd6000000h0IVIV1000000@06i^KP800000401gMgL00`000000Ogmo07moO`07
07moO`D0oooo00<000000?ooo`3oool0;@3oool008`0oooo0P00001A0?ooo`T000000P2jVKH30000
000308al_@000000MW2n00D0000000<0LG320000001`LL@00P0000000`1^LlL000000000000N0000
0180oooo0P00001P0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000R8R808R8R00@08R8
R0@00000402ATI4400000100VIVI0`00000@09VIV@@00000402ATI4400000180R8R800<0000007mo
O`1oOgl04@1oOgl00`000000MgMg07MgM`0?07MgM`D000003`1^KVh500000100IVIV0`00000?06IV
IPD00000401^KVh400000140MgMg00<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo
02d0oooo002:0?ooo`80000000<0oooo0000003oool0C`3oool7000000030=C9c`00000000000080
^YVf00<000000;RF]@0000000P2<O;d20000000307I`_`000000MG7100D0000000<0Kg;50000001^
LlL00P0000000`1/MLX00000000000020000000304F:j`00000000000140000000@0HjGe0000001V
Xo<00000503oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080oooo2`1oOgl20000
01@0R8R80P00000B096AT@D000006@2IVIT500000180TI6A0P00000E08R8R0030000001oOgl0Ogmo
01<0Ogmo00<0000007MgM`1gMgL04`1gMgL200000180KVi^1000000J06IVIP@000004P1^KVh30000
01@0MgMg00<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo001S0?ooo`80
0000103oool2000000<0oooo100000030?ooo`8000004@3oool200000580oooo20000000103DbLl0
00000;^J]P2kV[H300000080^9Je00H0000008al_@000000MW2n0000001fL;l20000000307Ab`P00
0000M7?400D0000000<0KGC80000001/MLX05@0000000`1FX_H0000000000004000001<0oooo00<0
00000?ooo`3oool0G@3oool2000000<0oooo301oOgl2000001D0R8R81@00000B096AT@L00000302I
VIT600000180TI6A1@00000E08R8R08000005`1oOgl00`000000MgMg07MgM`0D07MgM`@000004P1^
KVh7000000`0IVIV1`00000B06i^KP@000005P1gMgL00`000000Ogmo07moO`0:07moO`@0oooo0P00
000_0?ooo`00HP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000003@3oool300000580oooo1@0000001@2io<`00000000000000000e<W?0080
00000P2kV[H00`000000^IRf000000020;RF]@L0000000D0MG710000001dL/80000007Aca0020000
0003079ea`000000000000<0000000<0JgK<0000000000000P1YNM0F000001@0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`020?ooo`h0Ogmo0P00000H08R8R0D00000502ATI4<0000
01<0TI6A1@00000H08R8R08000006P1oOgl2000001P0MgMg1P00000C06i^KP`00000501^KVh50000
01P0MgMg0P00000=07moO`D0oooo00<000000?ooo`3oool0;@3oool00680oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00001C0?oo
o`X0000000@0e<W?0000002lVkL0_9^g0`0000020;VH]P<0000000D0SGfl0000001iLKh0000007Ub
_`070000000307=da@000000LWG70080000000<0L7S:000000000000100000000`1YNM0000000000
000D000001<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`020?oooa00Ogmo00<0
000008R8R028R8P06P28R8P6000002L0TI6A1P00000L08R8R0030000001oOgl0Ogmo01`0Ogmo0P00
000L07MgM`H000009`1^KVh6000001/0MgMg0P00000?07moO`D0oooo00<000000?ooo`3oool0;@3o
ool00680oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000002P3o
ool2000000030?ooo`000000oooo0500oooo1`0000001@2oo]800000000000000000e<W?00800000
0P2lVkL00`000000^IVg000000020;VH]P070000002fU[H0]YJf0000002=OK`0000007Ua_P020000
000507Qc`@000000N7C20000001gML@01@0000000`1aM/P00000071hbP0200000080KW[>1P000000
0`1TO=H000000000000@000001<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`02
0?oooa40Ogmo0P00000P08R8R0T000005@2ATI4900000200R8R80P00000Q07moO`800000801gMgL9
000001D0KVi^2@00000O07MgM`8000004@1oOgl50?ooo`030000003oool0oooo02d0oooo001R0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`060?ooo`<00000D`3oool<000000040=C9c`000000_Ifh0;fM^0<000000P2iVKL300000080]YJf
1@0000001@1iL[l0000007Qc`@000000N7C20080000000<0MgK50000001fN<L01@0000001`1_NL`0
000006ijcP000000KG_@0000001/O=800`0000001P1TO=H000000000001POmX0000005f1g@`00000
503oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo4`1oOgl5000002@0R8R8
5@00000T08R8R0D000009@1oOgl5000002@0MgMg5@00000T07MgM`@000004`1oOgl50?ooo`030000
003oool0oooo02d0oooo001S0?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`800000E03o
ool=000000030=C9c`00000000000080_Ifh00<000000;ZK^00000000P2iVKL00`000000]iNf0;NG
]P030000000308mn_0000000O7>n00L0000000D0MgG40000001gM/D0000007Iha`020000000307Aj
bP000000000000@0000000<0KG_@0000001/O=80200000000`1MPMd00000000000040000000304F:
j`000000000000<000004P3oool2000005`0oooo00<000000?ooo`3oool00P3ooolH07moO`L00000
C`28R8P7000002l0Ogmo1P00001@07MgM`L000005`1oOgl50?ooo`030000003oool0oooo02d0oooo
001j0?ooo`800000E03oool>000000040=C9c`000000_Yni0;jO^@<000000P2jVkP300000080]iNf
00`000000;FE]P000000Sgjl0000001lLkh0000007ad_`000000O7G10000001kM/870000000307Ei
b@000000M7[:008000000P1bO<h80000000306N1f@000000000000D0000000<0F8?Q000000000000
1`00000C0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00P3ooolO07moO`d00000
=@28R8P=000003`0Ogmo3P00000d07MgM`h000007P1oOgl50?ooo`030000003oool0oooo02d0oooo
001h0?ooo`80000000<0oooo0000003oool0D@3oool?000000030=C9c`00000000000080_Yni00<0
00000;^L^@0000000P2jVkP00`000000^9Vg0;RI]`0300000080]IFf00P0000008mn_0000000O7>n
0000001lM;l0000007ae`@80000000D0NgO40000001jNLD0000007Yja`0800000006079lcP000000
0000071odP000000Kh7D1P00000206>4g@H0000000<0DHKV0000000000000`00000C0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool00P3oool/07moOcD00000E`1oOgld000002`0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00M@3oool3000005<0oooo4P000000103DbLl000000000
002nWkT200000080^ibi0`0000020;RI]`030000002fU[L000000080]IFf2@0000001`1kM/800000
07]ga0000000NWW50000001jN/L00P000000101hO</0000007Mmc01gOL`500000003071odP000000
Kh7D0080000000<0K8CI0000000000001@0000000`1NQn80000000000007000001<0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0
oooo02d0oooo001c0?ooo`800000DP3ooolD00000080e<W?00<000000;nP^P2oX;X00`0000020;^L
^@030000002iV[P0^IZh00<000000P2fU[L300000007091n_0000000OgFn0000001oM[l0000007mg
`@090000000907Ukb@000000N7c;0000001gOL`0000007MocP000000MX3@00T0000000<0JhGK0000
001XQmd01P00000205R:iP@00000503oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
0080ooooo`1oOglI07moO`D0oooo00<000000?ooo`3oool0;@3oool00740oooo0P00001B0?ooo`P0
000000<0ZOO[0000000000001@0000000`3@oN00000000000003000000030=C9c`00000000000080
_j2j00<000000;bN^P2lW[X00`0000020;VJ^0060000002gV;P0]iRh0000002fU[L000000P2cU;L0
1P000000T7jl0000001oMKh0000007mf_`80000000L0OWS20000001nNL@0000007eja@000000OGc7
00P0000000<0Mgo>0000001fP=000P0000000`1cPm@0000007:5e`090000000306B;hP0000000000
00L000004`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080ooooo`1oOglI07mo
O`D0oooo00<000000?ooo`3oool0;@3oool006h0oooo0`0000000`3oool000000?ooo`1?0?ooo`D0
000000<0U^oa0000000000002`0000001P3Co=h00000000000000000e<W?00000080`::k0`000002
0;bN^P030000002jW;T0^Ybi00<000000P2gV;P300000080/iBg1`0000002@1oMl40000007ih`P00
0000OWW40000001mN/D0000007ela`020000000407anbP000000Nh3<07^0c0T0000000<0LXGG0000
000000000P1`R=/00`000000KX[N0000000500000080GhkW1@00000C0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool00P3oool_07moObl00000G@1oOgl^000002l0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00K03oool2000005<0oooo1@0000000`2Lko@000000000000:00000003
0=;khP000000e_[P00<0000000<0e<W?0000000000000P30X[/00`000000_Ink0;fO^`0300000080
^Ybi00<000000;NI^@2gVKT00`0000020;BF]`<0000000D0TGnl00000022Mkh00000089h_`0;0000
000407amb0000000O7k:00000080Nh3<0P0000001@1jPm00000007V4dP000000N8KD00P0000000@0
KX[N000000000000JXkS2@00000B0?ooo`800000F03oool00`000000oooo0?ooo`020?ooob80Ogmo
3@00000_07MgM`d00000@P1oOgl>000002h0R8R83P00000Q07moO`D0oooo00<000000?ooo`3oool0
;@3oool006T0oooo0`00001C0?ooo`<0000000<0V>_h0000002Qk_L010000000102bm_4000000000
002nn>h7000000060=Kjh000000000000000003DbLl000000P31Y;`300000080_Ink00<000000;^M
^P2kWKX00`0000020;NI^@030000002eUkP000000080]9Jg018000000;:C]`000000TGnl00000022
Mkh00000089h_`000000PWW100000022N/800000085ka0000000PGc500000021O/L<0000000307V4
dP000000N8KD00@000000P1dRm/;0000000406:Dj`0000000000000001<0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`020?oooa/0Ogmo1`00001907MgM`L00000=@1oOgl6000004X0
R8R81`00000J07moO`D0oooo00<000000?ooo`3oool0;@3oool006P0oooo0P00001A0?ooo`D00000
00<0WN[j000000000000100000000`2flo<0000000000007000000030=Chh`000000eoSQ00<00000
00<0e<W?0000000000000P31Y;`00`000000_Z6l0;jQ_00300000080^ifj00<000000;RK^P2hVkX0
0`0000020;FG^0<000000P2bTkL040000000TGnl00000022Mkh00000089h_`000000PWW100000022
N/800000085ka0000000PGc500000021O/L200000080Oh7:00H0000007n2c0000000OX?>0000001n
QM0=00000007076?h@000000L97S0000001^TnH0000006^Fj00600000180oooo00<000000?ooo`3o
ool0E@3oool2000000<0oooo5P1oOgl5000002@0MgMg3`00000T07MgM`D00000:`1oOgl5000002@0
R8R83`00000T08R8R0@000005P1oOgl40?ooo`800000;`3oool006D0oooo0`00001A0?ooo`800000
00@0WN?m000000000000XNSk1@0000000`2bl?H0000000000005000000030<[fj`000000000000<0
000000H0eoSQ00000000000000000=C9c`0000020<:V_@<000000P2nXK`00`000000_9nk0;bO^`03
00000080^9^j00<000000;JH^@0000000P2eUkP00`000000/iBh000000020;:C]a40000000@0P7o8
0000001oPLX000000P1oP/`010000000OX?>0000001nQM020000000607b8e0000000Nh[G0000001j
S=T000000P1iS]/=0000000306JJkP000000oooo0180oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`020?oooa80Ogmo1000000P07MgM`T000003`1^KVh900000200MgMg1000000S07mo
O`@000008028R8P9000000l0TI6A2@00000O08R8R0D000004@1oOgl50?ooo`030000003oool0oooo
02d0oooo001S0?ooo`800000DP3oool20000000409oPo@00000000000:CUn`D0000000L0]Ngf0000
0000000000000;kblP000000`o;`00H0000000<0eOGT0000003HmN800`0000000`3DbLl000000000
00020<:V_@030000002oXkd0_j>m00<000000P2lWk/00`000000^Ibk0;VL^`0300000080]YRi0`00
00020;>D^0<0000000l0TX2l00000025NKh0000008Ej_`000000QG_100000025O<80000008Am``00
0000Q7k500000024P<L05@0000002@1iS]/000000000001gT^40000007FDh`000000LiOV00000002
076Ij0D000004`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo401oOgl2
000001d0MgMg1`00000Q06i^KPL000007@1gMgL2000001h0Ogmo0`00000M08R8R0L000008@2ATI46
000001h0R8R80P00000?07moO`D0oooo00<000000?ooo`3oool0;@3oool00600oooo0`00001B0?oo
o`80000000@0X]gl000000000000Y^;k100000000`2ajOP0000000000002000000030;o_lP000000
000000@0000000<0co?Y0000000000000P0000000`3HmN80000000000002000000030=C9c`000000
`jNn00<000000P2oXkd00`000000_J6l0;fQ_00300000080^Ibk00H000000;NJ^P2gV[X000000;JH
^@0000020;>F^@050000002cU;P000000;2B^00000000P2BP;`03P000000QGVn00000025N[l00000
08Ek`@000000QGc200000024OL<0000008Ana@000000Q8370P00000208>3bP0:00000023Q<`00000
08:6cP000000PXO@00000021RM800000086;e0<0000000<0OhoI0000001nTM/04@00000B0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool=07moO`<00000601gMgL7000001@0
KVi^1`00000D06i^KPL00000601gMgL3000001T0Ogmo0P00000I08R8R0L000004`2ATI48000001<0
TI6A2000000H08R8R08000003@1oOgl50?ooo`030000003oool0oooo02d0oooo001N0?ooo`@00000
D@3oool2000000040:CInP00000000000:SOnP@0000000D0/nGg00000000000000000;c[m0050000
00030<S_k@000000000000<0000000<0e_;T0000003Il^800`0000020=C9c`0400000033Ykh0`jNn
00000080`:Fn0`0000020;fQ_0030000002jW[`0^Yjl00<000000P2gV[X300000080/iJi0`000002
0;2B^0030000002BP;`000000140000001X0Ph?:00000023Q<`0000008:6cP000000PXO@00000021
RM800000086;e0000000P8gG0000001oSmT0000007jAf`000000OI?N0000001lUN40000007ZGh`00
0000NI[V00000080MicY00D0000007FOk0000000Lj;^0000000C0?ooo`030000003oool0oooo00@0
oooo0P0000040?ooo`800000103oool200000400oooo00<000000?ooo`3oool00P3oool<07moO`03
0000001gMgL0MgMg01D0MgMg1000000E06i^KPH000001`1VIVH6000001D0KVi^1000000G07MgM`03
0000001oOgl0Ogmo01D0Ogmo00<0000008R8R028R8P05@28R8P4000001@0TI6A1P00000809VIV@H0
00005@2ATI44000001H0R8R800<0000007moO`1oOgl02P1oOgl50?ooo`030000003oool0oooo02d0
oooo001;0?ooo`8000003`3oool200000540oooo10000000102UeOT000000000002ZfoT400000005
0;CQmP00000000000000002mio<00P0000000`31jo4000000<G/k`05000000050=?_iP0000000000
0000003Il^8010000000103DbLl0000000000033Ykh200000080`:Fn00<000000;jR_@2nX[d00`00
00020;ZN_0030000002hW;/0^9bk00<000000P2dV;X300000080/IBh00<000000;2B^00000000P00
00003P28N[d0000008Qk_`000000R7c000000027O/80000008Mo``000000Qh3500000027P/H00000
0P27PlPS00000180oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000003l0oooo00<000000?ooo`3oool00P3oool;07moO`030000001gMgL0MgMg
01@0MgMg0P00000B06i^KPL000004`1VIVH700000180KVi^0P00000F07MgM`030000001oOgl0Ogmo
01<0Ogmo00<0000008R8R028R8P04`28R8P300000180TI6A1P00000D09VIV@H000004`2ATI420000
01D0R8R800<0000007moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo001:0?ooo`04
0000003oool0oooo000000`0oooo0P00001A0?ooo`<000000P2VdOL2000000060:_Gm`0000000000
0;3Lm`000000]Mgd0P0000001@2ih_@00000000000000000`^Oa00D0000000P0cNcZ000000000000
dnoV0000003Fkn@000000=W^h@80000000@0gO3M0000003DbLl000000P34ZKl00`000000`JNo0<6W
_`0300000080_Z:m00<000000;^P_@2kX;d00`0000020;RL^`030000002eVK/000000080]9Rj00<0
00000;:E^@0000000P2aU;P30000000>09>1_0000000R7Zm00000028Nkl0000008Ql`0000000Qgk2
00000027Ol<0000008N0a@00000208N2aP0C00000027PlP0000008J4bP000000QXK<00000026R<h0
000008F9d0000000QH_B00000025SM@0000008B?eP000000Pi7I0000000208>Cf`0;00000022U]h0
0000086Hh0000000Oi[S0000001nWNH0000007fOj@0000000P1kX^`4000000l0oooo0P0000000`3o
ool000000?ooo`030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`020?ooo`/0Ogmo00<0000007MgM`1gMgL04@1gMgL3000000l0KVi^1@00000@
06IVIP030000001VIVH0IVIV00h0IVIV1@00000?06i^KP<000004`1gMgL00`000000Ogmo07moO`0B
07moO`0300000028R8P0R8R80180R8R80P00000@096AT@D000003`2IVIT2000000l0VIVI1@00000@
096AT@8000005028R8P00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool0
04X0oooo00@000000?ooo`3oool000002@3oool300000540oooo0P0000000`2WbO80000000000002
000000040:cCm000000000000;3Hm@@0000000D0^]kb00000000000000000<;Tk`04000000030<WX
k0000000cNcZ0080000000D0dncU00000000000000000=W^h@02000000030=g]g@000000e<W?0080
000000<0a:Vo0000000000000P31Ykl00`000000_jBn0;nT_P0300000080^j2m00<000000;VM_02i
WK`00`0000020;FI^`<000000P2bUKT300000080[i6h0100000009>1_0000000R7Zm00000028Nkl0
000008Ql`0000000Qgk200000027Ol<0000008N0a@000000Qh;68P0000001021YN/0000007nXkP00
000C0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`800000
@03oool00`000000oooo0?ooo`020?ooo`T0Ogmo0P00000@07MgM`@000003P1^KVh4000000h0IVIV
1`0000000`1MGEd0000000000005000000h0IVIV1000000>06i^KP@00000401gMgL200000140Ogmo
00<0000008R8R028R8P03`28R8P4000000h0TI6A1000000>09VIV@H000000P2RXZ87000000d0VIVI
1000000>096AT@@000004@28R8P00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0
;@3oool004X0oooo00@000000?ooo`3oool000001`3oool400000500oooo0P000000102Wa^l00000
0000000000020:c?lP80000000<0/MCc0000000000000P0000001@2jf_0000000000002ngo000000
0080`^C_00H000000<KTk@000000bNS/0000003=j>T2000000050=?/i@000000e^_S0000003Ijn40
0P000000103MkMd000000=C9c`0000020<F/`00300000032ZL00`ZW000<000000P2oY;h00`000000
_::n0;bR_P0300000080^Ifl00H000000;JK_02fVk`000000;FI^`0000020;>G^P050000002bUKT0
00000:nC^@0000000P2_TKPA00000080RXG800P0000008Z6b@000000RHS<00000029R/d0000008V<
c`<0000000H0R8oD00000028TMH0000008NCf000000208NFf`0700000026V=d0000008FJh0000000
QIgS0000000208BPi@P000004P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo2@1oOgl00`00
0000MgMg07MgM`0>07MgM`030000001^KVh0KVi^00h0KVi^0P00000=06IVIPD000003`1MGEd50000
00d0IVIV0P00000@06i^KP030000001gMgL0MgMg00h0MgMg00<0000007moO`1oOgl03P1oOgl00`00
0000R8R808R8R00?08R8R0030000002ATI40TI6A00d0TI6A0`00000=09VIV@D000003`2RXZ840000
00d0VIVI0`00000?096AT@8000004028R8P00`000000Ogmo07moO`0607moO`D0oooo00<000000?oo
o`3oool0;@3oool004X0oooo00@000000?ooo`3oool000001@3oool200000580oooo0P000000102W
`^`000000000000000020:c;l080000000T0/M3`00000000000000000;KEl0000000^][`0000002n
fnh00P0000000`32gnh0000000000002000000030<WTj`00000000000080000000D0dnSU00000000
000000000=W[h@02000000030=gZg0000000e<W?0080000000<0aJc00000000000000P32ZL000`00
0000`:Jo0<2V_`0300000080_::n00<000000;VO_P2iWkh00`0000020;JK_0<000000P2cUkX30000
0080[i>i0`0000003P2DPK`0000008]l_@000000Rgfo0000002;O/00000008Yo`P000000RX730000
002:P/D000000P2:PlH01`000000RXG808Z5b0000000RXK900000029R<`00`0000000`29S<l00000
08V=d@0B0000000508NUj0000000QZS[08JXj`0000000P25Znh00`000000oooo0?ooo`0@0?ooo`04
0000003oool0oooo0?ooo`8000002P3oool3000003l0oooo00<000000?ooo`3oool00P3oool807mo
O`030000001gMgL0MgMg00h0MgMg00<0000006i^KP1^KVh0301^KVh3000000d0IVIV0P00000<05eM
G@030000001MGEd0GEeM00X0GEeM0P00000=06IVIP<000003P1^KVh00`000000MgMg07MgM`0>07Mg
M`030000001oOgl0Ogmo00`0Ogmo00<0000008R8R028R8P03P28R8P2000000h0TI6A0P00000>09VI
V@8000002`2RXZ82000000/0XZ:R0P00000>09VIV@8000003`2ATI400`000000R8R808R8R00=08R8
R0030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00B`3oool2000000@0
oooo0P00001@0?ooo`@0000000@0YkkZ00000000000000000P2/and2000000050;7<kP0000000000
0000002fdNh00P0000001@2je^h000000;kKkP000000`]_/00@0000000/0bN3Y0000000000000000
0=3TiP000000dnSU0000003Fin8000000=SWh002000000040=gZg0000000e<W?00000080aZk20P00
00001034Zl4000000000000000020<2V_`030000002mY;l0_JBo00<000000P2iWkh00`000000]ibm
0;NL_@0300000080/iRl0`0000020;2D^P070000002_TkT000000:f@^0000000U86l0000000208]l
_@0<0000002;OKl0000008]n`0000000RWo20000002:PL<0000008Z2a@000000RX?640000000102<
TmH0000008bFf000000208^HfP050000002;V]d0000008ZMg`0000000P29Wn8:00000180oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000007MgM`1gMgL02`1g
MgL3000000`0KVi^0`00000;06IVIPD000002@1MGEd50000000305EEE@000000000000<000002@1M
GEd5000000/0IVIV0`00000<06i^KP<000003P1gMgL00`000000Ogmo07moO`0;07moO`0300000028
R8P0R8R800`0R8R80P00000<096AT@@000002`2IVIT5000000T0XZ:R100000020:ZZZP@000002@2R
XZ85000000/0VIVI1000000<096AT@<000003@28R8P00`000000Ogmo07moO`0507moO`D0oooo00<0
00000?ooo`3oool0;@3oool004l0oooo0P00001@0?ooo`<000000P2W^^L300000080[<?[0P000000
1@2ab>`00000000000000000]Lg/0080000000D0^];/000000000000_]O/000000020<;Kk00:0000
0035g>X000000<WPj@000000c>3W0000003@i>H000000=;Th`<0000000H0f>OP000000000000g>KK
0000003DbLl200000080aZk200@000000<B[`@34Zl4000000P31Z<43000000030;fT_`0000000000
0080^Z6o0`0000020;NL_@030000002dV[d000000080/iRl00<000000;6F^`0000000P2`U;X30000
0080[I2h00@0000009B1_0000000Rgbm300000003P2=QLH00000000000000000SHS90000002=R//0
000008f<c@000000SHg?0000002=Sm4000000P2<TM<010000000S9?F0000002<U]P:0000000408fU
i@000000SJSW00000080S:_[1000000B0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool00P3oool707moO`030000001gMgL0MgMg00/0MgMg00<0000006i^KP1^KVh0301^KVh00`000000
IVIV06IVIP0:06IVIP800000301MGEd2000000/0EEEE0P00000<05eMG@800000301VIVH00`000000
KVi^06i^KP0<06i^KP030000001gMgL0MgMg00/0MgMg00<0000007moO`1oOgl02`1oOgl00`000000
R8R808R8R00;08R8R0030000002ATI40TI6A00`0TI6A00<0000009VIV@2IVIT02P2IVIT2000000`0
XZ:R0P00000:0:ZZZP<000002`2RXZ82000000`0VIVI0P00000=096AT@0300000028R8P0R8R800/0
R8R800<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001?0?ooo`800000
CP3oool300000080YkOT0`0000020:boj080000000D0/<CY00000000000000000;G9j@0200000004
0;W>jP00000000000;gCjP80000000<0`]SZ0000000000000P0000001@39g>L000000<cPi`000000
cn3T00<0000000D0eNCQ0000003Hhml000000=[WgP02000000040=C9c`000000ak330<N```<00000
00<0a:_10000000000000P31Z<4010000000_ZG10;jU`@0000020;^S`0030000002jXKl000000080
^9jn0`0000020;BJ_@<000000P2aU[/300000080[Y:i00<000000:f@^0000000100000002@2=O[h0
000008f0`0000000SH710000002=P/<0000008f4a00400000080SHO700P0000008f8b@000000SH[;
0000002=S<d0000008f=c`T000000P2?V]X01@000000SigL0000002?Wml000000080SZ;R1`000002
092ak@800000403oool3000004l0oooo00<000000?ooo`3oool00P3oool707moO`030000001gMgL0
MgMg00X0MgMg00<0000006i^KP1^KVh02`1^KVh2000000T0IVIV1000000:05eMG@@000003`1EEED4
000000X0GEeM1000000906IVIP8000003@1^KVh00`000000MgMg07MgM`0:07MgM`030000001oOgl0
Ogmo00/0Ogmo00<0000008R8R028R8P02P28R8P00`000000TI6A096AT@0;096AT@8000002@2IVIT4
000000T0XZ:R1@00000?0:ZZZP@000002@2RXZ84000000X0VIVI0P00000<096AT@0300000028R8P0
R8R800/0R8R800<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001?0?oo
o`030000003oool0000004/0oooo0`0000020:JchP<000000P2[_>D2000000050;31iP0000000000
0000002da^L00P000000102ib^L000000000002mcnP2000000030<7Cj000000000000080000000H0
b=SV000000000000c=cU0000003?h>@2000000060=CPh000000000000=SSg`000000f^?M0P000000
0`3DbLl00000000000020<N```0400000035[L80aJg200000080`Z[20`0000000`2nYL4000000000
00020;^S`0<000000P2hW[h01P000000]Ibn0;FL_P000000]9Zm00000080/YNl00D000000;6F^`00
0000[Y>j000000020:jB^@<0000000H0UX:l0000002=OKd0000008en_P00000208f0`0040000002=
PL40000008f2``<0000000<0SHG60000000000002P0000000`2@TM400000092Cd`0300000080T9SG
00<0000008nJfP0000001`000000102BYn@00000096Zi`2AZ^L40000000309Fck0000000oooo0140
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000007MgM`1g
MgL02@1gMgL00`000000KVi^06i^KP0906i^KP<000002@1VIVH3000000X0GEeM0`00000905EEE@H0
0000201EEED3000000X0GEeM0`00000906IVIP<000002`1^KVh00`000000MgMg07MgM`0907MgM`03
0000001oOgl0Ogmo00X0Ogmo00<0000008R8R028R8P02P28R8P00`000000TI6A096AT@09096AT@<0
0000202IVIT3000000/0XZ:R0P0000090:ZZZPH000002@2ZZZX2000000/0XZ:R0`00000909VIV@80
00002`2ATI400`000000R8R808R8R00:08R8R0030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00C`3oool010000000oooo0?ooo`0000160?ooo`D000000P2V/=l200000003
0:Zeh@000000ZkSS0080000000D0[kgT00000000000000000;C2i@03000000060;W:i`0000000000
0;g?j0000000`=3V0`0000001@34e>H000000<SHiP000000bmSS0080000000<0cmcS000000000000
0P3Dh>0010000000emoN0000003Jhmd3000000030=C9c`000000bK;400<0000000@0aJg200000000
0000`Z[20P0000020;nW`P030000002lYL40_:G100<000000P2iX;l300000080]Ibn0`0000020;:G
_0<000000P2^TkX30000000:0:^?^@000000UX:l09J2_0000000SGfm0000002=O[h0000008f0`0P0
000000X0T8O60000002@R<L00000092:b@000000T8c;0000002@S/d000000P2@Sll010000000T97A
0000002@Tm<60000000609>Lf@000000TioL0000002CX]h000000P2BY>4500000080U[3Y1000000B
0?ooo`030000003oool0oooo04`0oooo0P0000030?ooo`H0Ogmo00<0000007MgM`1gMgL02@1gMgL0
0`000000KVi^06i^KP0806i^KP8000002P1VIVH2000000T0GEeM1000000905EEE@<000001P1<C4`2
000000T0EEEE1000000905eMG@8000002P1VIVH2000000X0KVi^00<0000007MgM`1gMgL0201gMgL0
0`000000Ogmo07moO`0907moO`0300000028R8P0R8R800X0R8R800<00000096AT@2ATI40202ATI42
000000T0VIVI0P00000:0::RXP@000002@2ZZZX2000000H0/k>c0P0000090:ZZZPD000002@2RXZ82
000000T0VIVI0P00000:096AT@0300000028R8P0R8R800T0R8R800<0000007moO`1oOgl0101oOgl3
0?ooo`<00000;`3oool004h0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`110?oo
o`<0000000@0YJ[J0000002U[Md0YJgM0P0000001P2Z/]h000000:Zeh@2Z]N4000000:njh@@00000
00<0]<;U0000000000000P2ha^D010000000_<_V0;c;iP0000020<3@iP80000000L0a=CV00000037
e>@000000<_Hh`000000c]SQ00<0000000H0dmcN000000000000emoN0000003Igm/200000080e<W?
00@000000<Vba039//@000000P36[l@010000000`jg30<>]``0000020<2Z``<000000P2lYL400`00
0000^Z;10;ZR`@0300000080]Yfo0`0000020;:I_@<000000P2_UK`01@000000[Y>j0000002/TKX0
00000080Zhni00<0000009J2_00000001P000000102@Pl4000000924``0000020925a00;0000002@
QlH0T8O60000002@R<L00000092:b@000000T8c;0000002@S/d02@000000102CV]L0000009>Lf@2C
W=T800000080UjWS1@00000209Zfj`030000003oool0oooo0100oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000007MgM`1gMgL0201gMgL00`000000KVi^06i^
KP0806i^KP030000001VIVH0IVIV00L0IVIV0`00000805eMG@<000002@1EEED4000000/0C4a<1000
000905EEE@<00000201MGEd3000000T0IVIV00<0000006i^KP1^KVh0201^KVh00`000000MgMg07Mg
M`0807MgM`030000001oOgl0Ogmo00P0Ogmo00<0000008R8R028R8P02@28R8P00`000000TI6A096A
T@08096AT@030000002IVIT0VIVI00L0VIVI0P0000090::RXP<00000202ZZZX5000000X0/k>c1@00
00090:ZZZP8000002@2RXZ82000000T0VIVI00<00000096AT@2ATI40202ATI42000000X0R8R800<0
000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo001>0?ooo`800000103oool0
0`000000oooo0?ooo`0n0?ooo`<000000P2TYmP4000000040:V_g0000000Z[;N0:ZbgP80000000@0
[[KO00000000000000000P2c_^800`000000]l?S0;O3h`02000000040;_7h`00000000000;o<i080
00000P33d>@02@000000amCT0000003:e>8000000<kHh@000000d=SO000000020=?LgP040000003F
g=`000000=WOf`<0000000@0e<W?000000000000bK;40P0000001036[l@0000000000033[L<20000
0080`:[300<000000;fW``2mYl<00`0000020;ZR`@060000002gWl00]io00000002fWKl000000P2c
Vkh01@000000/YVm0000002`Ukd000000080[iFl0`0000020:bA^P030000002[SkT0000000800000
00H0T7nm00000000000000000921_`0000020923`@050000002@Q<<000000925a00000000P2@QlH9
0000000409>AcP000000Ti?@00000080TiGB1P000000102GW]T0000009NQf`00000209NTgPD00000
00@0VjoU0000002J/^P0V[;X0`00000C0?ooo`030000003oool0oooo03T0oooo0P0000040?ooo`80
00001@3oool300000080oooo00<000000?ooo`3oool00P3oool507moO`030000001gMgL0MgMg00P0
MgMg00<0000006i^KP1^KVh0201^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00L0
GEeM0P00000905EEE@<000002@1<C4`00`000000C4a<04a<C00704a<C0<000002@1EEED2000000T0
GEeM00<0000006IVIP1VIVH01`1VIVH00`000000KVi^06i^KP0806i^KP030000001gMgL0MgMg00L0
MgMg00<0000007moO`1oOgl0201oOgl00`000000R8R808R8R00808R8R0030000002ATI40TI6A00P0
TI6A00<0000009VIV@2IVIT01`2IVIT00`000000XZ:R0::RXP070::RXP8000002@2ZZZX2000000T0
/k>c0P0000090;>c/`8000002@2ZZZX2000000T0XZ:R00<0000009VIV@2IVIT01`2IVIT00`000000
TI6A096AT@09096AT@0300000028R8P0R8R800L0R8R800<0000007moO`1oOgl00`1oOgl50?ooo`03
0000003oool0oooo02d0oooo001>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
>`3oool2000000030:>Re0000000Y:CF0080000000@0Z:WG0000002X[=T000000P2Y[m`200000004
0:fcg0000000000000000080/[_P0P000000102g_n4000000000002ka>42000000050;k8h@000000
000000000033c>800P0000002@36d>8000000<[DhP000000cMCO0000003@f=l000000=;Hg@020000
00080=KLg0000000f=cJ0000003KgmT000000=C9c`0000020<Zda@0400000037//D0ak;500000080
a:o500<000000<:/a032[<@00`0000020;fW``030000002kY<80^jC200<000000P2gWl0300000080
/i^n0`0000020;2G_@<000000P2]T[/00`000000[96j0000000500000007091o_@000000T82n0000
002@PKl000000923`@080000000609>:a`000000Thc80000002CSLX000000P2CSl`00`000000Ti7>
000000060000000409NLeP000000UikI09NNf@H0000000@0VjSP0000002K[><0VjcS1@00000209jh
j`030000003oool0oooo0140oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000;
0?ooo`050000003oool0oooo0?ooo`000000103oool507moO`030000001gMgL0MgMg00L0MgMg00<0
000006i^KP1^KVh01`1^KVh2000000T0IVIV00<0000005eMG@1MGEd01P1MGEd2000000T0EEEE0P00
000704a<C0D0000000<0A4A40000000000000`00000704a<C08000002@1EEED2000000P0GEeM00<0
000006IVIP1VIVH01`1VIVH2000000T0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07mo
O`0707moO`0300000028R8P0R8R800L0R8R800<00000096AT@2ATI401`2ATI42000000P0VIVI0P00
00080::RXP800000202ZZZX3000000L0/k>c100000020;^k^`@000001`2c/k<3000000P0ZZZZ0P00
00080::RXP800000202IVIT2000000T0TI6A00<0000008R8R028R8P01`28R8P00`000000Ogmo07mo
O`0307moO`D0oooo00<000000?ooo`3oool0;@3oool004h0oooo0P0000060?ooo`030000003oool0
oooo03L0oooo0`0000002@2SWm8000000:>Re02SX]@000000:NVe@000000Z:WG000000020:R/f@80
000000@0[K3J00000000000000000P2a]md2000000090;JlgP00000000000000002ka>4000000;k4
g`000000_/SQ0080000000<0`lcR00000035cN000P0000001P39dN0000000<gDg`000000cmGM0000
0080d]SM00P000000=CHf`000000f=cJ0000003JfmP000000=C9c`80000000@0b[C5000000000000
ak;50P0000000`34[lD00000000000020<:/a0030000002oZL@0_jW400<000000P2kY<800`000000
^:720;RQ`P0300000080]9c00`0000020;6H_P050000002`Ukd000000:fD_00000000P2]T[/60000
000309N3^`000000T7nm00L000000P2CQ/800`000000ThO40000000209>8a@060000002CR/L00000
09><b0000000Thg:1@0000001@2GUM00000009NGdP000000UiWD00D0000000@0Vj3H0000002KXm/0
00000P2KY]d500000080Wk7U100000000`2S^^T000000?ooo`0A0?ooo`030000003oool0oooo03L0
oooo00@000000?ooo`3oool00000203oool500000080oooo00<000000?ooo`3oool00P3oool507mo
O`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh0201^KVh00`000000IVIV06IVIP0606IV
IP800000201MGEd00`000000EEEE05EEE@0705EEE@8000001`1<C4`2000000/0A4A40P00000704a<
C08000002@1EEED00`000000GEeM05eMG@0605eMG@800000201VIVH00`000000KVi^06i^KP0706i^
KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl01P1oOgl00`000000R8R808R8R00708R8
R0030000002ATI40TI6A00P0TI6A00<0000009VIV@2IVIT01P2IVIT00`000000XZ:R0::RXP070::R
XP030000002ZZZX0ZZZZ00L0ZZZZ00<000000;>c/`2c/k<01P2c/k<2000000X0^k^k0`0000070;>c
/`800000202ZZZX2000000P0XZ:R0P00000809VIV@030000002ATI40TI6A00L0TI6A00<0000008R8
R028R8P01P28R8P00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool004h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`<0000000@0XYg@0000002S
Wm80XioB0`0000020:NVe@D0000000<0[K3J0000000000000P2a]=/3000000030;JlgP0000000000
0080^/3O00D000000;k4g`2na=l0_/CO000000020<;8g`0;00000035cN00000000000039dN000000
0<cAgP000000cmGM0000003AeM/00P000000203Df=/000000=OHf@000000f]_H0000003DbLl00000
0P3;]lH010000000b;C60<RdaP0000020<JaaP0300000033[/H0`jk600<000000P2oZL@00`000000
_:K30;bV``0300000080^:7200H000000;FN`@2eW/4000000;BL`00000020;:J_`030000002aV;h0
0000008000000P2]U;`6000000030:V>^@000000000000<0000000H0TX:n0000002BPkl0000009:4
`@00000209>6`P050000002CQl@0ThO40000002CR<D01`0000001P2GTL`0000009NCcP2GTlh00000
09NEd0D0000000<0VigF0000002KX=P00P2KX=P00`000000Vj?K000000020000000409n[g`000000
WjkR09n^hP<000000P2S]^H300000140oooo00<000000?ooo`000000>03oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool507moO`03
0000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01P1^KVh2000000L0IVIV0P00000705eMG@<0
00001`1EEED3000000H0C4a<0`00000604A4A0<000001P14A4@3000000H0C4a<1000000605EEE@<0
00001`1MGEd2000000L0IVIV0P00000806i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1o
Ogl01P1oOgl00`000000R8R808R8R00708R8R0030000002ATI40TI6A00H0TI6A0P00000709VIV@80
00001`2RXZ83000000H0ZZZZ100000050;>c/`@000001@2k^k/4000000H0^k^k0`0000060;>c/`<0
00001`2ZZZX2000000P0XZ:R00<0000009VIV@2IVIT01P2IVIT2000000P0TI6A00<0000008R8R028
R8P01P28R8P00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool004L0oooo
1@0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool300000080XI_>
00<000000::Md00000000P0000020:JSd`<0000000D0Zj[F0000002/[MP0[:gH000000020;2af@<0
00000P2e^=`00`000000^KgL0;Vmg002000000050;g1g@000000000000000031aMd00P0000002@34
bMh000000<S=gP38cMh000000<cAgP000000c]7L000000020=7Ef`080000003Ce=T000000=OHf@00
0000f=SG0000003DbLl2000000040<^gaP00000000000<RdaP80000000<0a[760000000000000P33
[/H00`000000`:_50<2[a@03000000030;bV``00000000000080^J?30`0000020;FN`@<000000P2b
V[l300000080[YJm1@0000020:Z@^P<0000000@0V8>k0000002BPKd000000P2BP[h01P000000TX>o
0000002BQ<40000009>6`PH0000000@0UXc60000002FSLP000000P2FSlX00`000000Ui7<00000004
0000000609ZId@000000VY_C09ZKd`000000VigF1P00000209nWg0D000000P2S/n@300000080YkcX
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000007MgM`1g
MgL01P1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1M
GEd01@1MGEd2000000L0EEEE0P00000704a<C08000002014A4@010000000>c/k03/k>`0k>c/20000
00L0A4A40P00000704a<C08000001`1EEED2000000L0GEeM00<0000006IVIP1VIVH01P1VIVH00`00
0000KVi^06i^KP0606i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl01P1oOgl00`00
0000R8R808R8R00608R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01P2IVIT00`00
0000XZ:R0::RXP060::RXP030000002ZZZX0ZZZZ00H0ZZZZ00<000000;>c/`2c/k<01P2c/k<00`00
0000^k^k0;^k^`060;^k^`0300000034a<@0a<C40080a<C400<000000;^k^`2k^k/01P2k^k/00`00
0000/k>c0;>c/`060;>c/`030000002ZZZX0ZZZZ00H0ZZZZ00<000000::RXP2RXZ801P2RXZ800`00
0000VIVI09VIV@0609VIV@030000002ATI40TI6A00H0TI6A00<0000008R8R028R8P01P28R8P00`00
0000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00440oooo100000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`D0
00000P2QV<`00`000000XI_>0000000200000080YZ7A0`0000020:ZWe0050000002[Z]H000000000
002_[]L00`0000020;BefP80000000H0^;WJ000000000000_;gK0000002m`Md2000000060<75g@00
000000000<C9gP000000alWL0P0000001@3;cM`000000<kAg0000000d=7J0080000000P0dmCI0000
003Ee=P000000=SHe`000000e<W?00000080cKW800@000000<Zga`3:]lL000000P37/lL00`000000
a;370<B`a`03000000060<2[a@000000_Z_60000002mZ<D000000P2jYL@00`000000^J?300000002
0;JP`P<000000P2bW<0300000080[iNn1@0000020:^A^`<0000000P0Z8fj0000002HPk/0V8>k0000
002BPKd0000009:2_PH0000000@0UHO20000002FR<<000000P2FR/D010000000UXc60000002FSLP5
0000000609ZDc@000000VYO?09ZGc`000000VYWA1@00000209jRe`030000002NYMX0000000<00000
0P2S[=h4000000030:Neh`00000000000080000000<0[;kW0000003oool04@3oool00`000000oooo
0?ooo`0f0?ooo`8000002`3oool2000000<0oooo00<000000?ooo`3oool00P3oool407moO`030000
001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0506IVIP800000
1P1MGEd2000000L0EEEE0P00000704a<C08000001`14A4@3000000H0>c/k0P00000704A4A0800000
1`1<C4`2000000L0EEEE0P00000605eMG@8000001`1VIVH00`000000KVi^06i^KP0506i^KP030000
001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl01P1oOgl00`000000R8R808R8R00508R8R0030000
002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01P2IVIT00`000000XZ:R0::RXP050::RXP800000
1`2ZZZX2000000L0/k>c0P0000070;^k^`8000001P34a<@2000000L0^k^k0P0000070;>c/`800000
1`2ZZZX2000000L0XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@05096AT@030000
0028R8P0R8R800H0R8R800<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo
00190?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`0Y0?ooo`<00000
00H0X9C80000002PU/X0X9K:0000002QV<`300000080YIk?0`0000020:VUdP030000002ZYm@00000
0080000000<0[jkG0000000000000P2c/]P3000000040;RifP000000^k[I00000080_;gK00@00000
0;o2f`2o`]/000000P33aM`020000000alWL000000000000blgL0000003=cMX000000P3@dMX02000
0000d]7H0000003Ee=P000000=ODeP000000e<W?0P000000103=^LP000000000003:]lL200000006
0<Nca`000000aK?800000034/<L000000P31[LH00`000000_Z_60;j[aP02000000030;^WaP000000
^ZG400<000000P2fX<801P000000/ig20;>M`P000000/Yc000000080/9W01@0000020:bC_@050000
002[TK/000000:R?^`0000000P2XSKX00`000000V8>k0000000400000080UHBo00<0000009F6`000
00000P2EQl8010000000UXS30000002FR/D50000000809VAb@000000VI?;09VCb`000000VYC=0000
002JUll30000000409jMd`000000000009jOe@@0000000@0XZKI0000002RZM/0XZWK0`0000020:Na
h0<000000P2[^^@300000180oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?oo
o`@0Ogmo00<0000007MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV
00D0IVIV0P00000705eMG@030000001EEED0EEEE00@0EEEE0P00000704a<C08000001`14A4@20000
00D0>c/k00<0000003/k>`0k>c/00`0k>c/2000000L0A4A40P00000704a<C08000001P1EEED00`00
0000GEeM05eMG@0605eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh00`00
0000MgMg07MgM`0607MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01@28R8P00`00
0000TI6A096AT@06096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801P2RXZ800`00
0000ZZZZ0:ZZZP040:ZZZP8000001`2c/k<2000000L0^k^k0P0000040<C4a08000001034a<@30000
00H0^k^k0`0000060;>c/`8000001`2ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI
00H0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00508R8R0030000001oOgl0Ogmo
0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00B@3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool09P3oool300000080Wi;600<000000:2Db0000000100000020:BL
c@<000000P2YX]000`000000ZJGB0000000200000080[Z_D00<000000;:_e@2b[mD00`0000020;Nf
f0040000002k^]T0^k[I0;^jf@80000000@0_[kI000000000000`/;J0P0000002036a]X000000<W:
fP39b]X000000<g=fP000000clkH0P0000001@3BdMP000000=CAeP000000emCF0080000000@0e<W?
0000003>_<T000000P3;^LT010000000b;K90<Rfb@0000030<Fcb00600000032/<P000000000002o
[LL000000P2nZlH01`000000^jO6000000000000^:C50000002gX/@00P0000000`2dWl<000000;>M
`P0800000080[9Bn00<000000:bC_@0000000P0000020:R?^`030000002XSKX000000080000000@0
U8:l0000002EPkh000000P2EQ;l00`000000UHK00000000209F7`PD0000000P0VHg60000002ISlP0
VHo80000002ITLT0000009VCb`D000000P2MV]400`000000WYgC00000002000000040::Te`000000
XZKI0::Vf@@000000P2V[]d300000080ZkKQ0`0000020:noiP030000003oool0oooo0100oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000007MgM`1gMgL01@1g
MgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd01@1M
GEd2000000H0EEEE00<0000004a<C01<C4`01@1<C4`2000000L0A4A40P00000503/k>`80000000<0
<c<c0000000000001@0k>c/2000000L0A4A40P00000704a<C0030000001EEED0EEEE00@0EEEE0P00
000705eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07Mg
M`0607MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096A
T@06096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801@2RXZ82000000H0ZZZZ00<0
00000;>c/`2c/k<01@2c/k<2000000H0^k^k0`0000040<C4a08000000P3<c<`2000000D0a<C40P00
00070;^k^`8000001P2c/k<2000000H0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VI
V@0509VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01@28R8P00`000000Ogmo07mo
O`0207moO`D0oooo00<000000?ooo`3oool0;@3oool004T0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0oooo02<0oooo0`00000209j@a@030000002OT/H000000080000000@0
XiS90000002TV//0Y9[;0`0000020:RPcP030000002YX]000000008000000P2]Z=83000000030;:_
e@00000000000080][?F0P0000000`2j]mL0000000000002000000040;jnf@00000000000<;2fP80
000000<0a/KJ00000038a]P00P0000002`3<b]P000000<o>f03?c]P000000=7>eP000000e=7F0000
003FdM@000000080e<W?00D000000<jlb@00000000000<^ib@02000000050<Rfb@000000a[K:0000
0035/lP00P0000020<:`b0030000002o[LL0_jg700<000000P2kYlH01`000000^:C5000000000000
]J740000002dWl<0200000020:fF_`030000002/U;h00000008000000P2YT;`00`000000Z8nk0000
00020000000809V4^`000000U8:l09B2_0000000UH>n0000002EQ;l60000000809R:``000000V8c4
09R<a0000000VHg60000002ISlP50000000409fFc@000000WIS?09fHc`H0000000<0XJ7D0000002R
Y=L00P000000102UZ=P000000:J[f`2VZm/300000080Z[?O0`0000020:nkh`80000000<0/l7T0000
003oool04@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000MgMg07MgM`0507MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01@1VIVH00`00
0000GEeM05eMG@0505eMG@030000001EEED0EEEE00D0EEEE00<0000004a<C01<C4`0101<C4`20000
00H0A4A40`00000403/k>`<000001@0c<c<3000000@0>c/k0`00000604A4A08000001P1<C4`00`00
0000EEEE05EEE@0505EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH01@1VIVH00`00
0000KVi^06i^KP0406i^KP030000001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl01@1oOgl00`00
0000R8R808R8R00408R8R0030000002ATI40TI6A00D0TI6A00<0000009VIV@2IVIT01@2IVIT00`00
0000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ00@0ZZZZ0P0000050;>c/`<000001P2k^k/20000
00D0a<C40P0000060<c<c08000001@34a<@3000000H0^k^k0P0000060;>c/`030000002ZZZX0ZZZZ
00@0ZZZZ0P0000060::RXP8000001P2IVIT00`000000TI6A096AT@05096AT@0300000028R8P0R8R8
00D0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00B03oool20000
00<0oooo0P00000>0?ooo`030000003oool0oooo01h0oooo1@00000209j?``030000002NT<D00000
008000000P2SU/L00`000000XiS90000000200000080Yig<00<000000:RPcP0000000P0000020:fV
d0<000000P2a[=<00`000000]K3D0;F`e002000000030;Vde@000000^[OG008000000P2m^mL01000
0000`KoH0<6of00000020<G3f00400000038a]P000000<[7e`80000000P0c/[G000000000000dLkF
0000003Cc]@000000=KAe080000000@0e<W?0000003?_lX000000P3<_<X010000000bKW:0<VibP00
00030<JfbP0300000033//T0`k;900<0000000<0_jg70000000000000P2lZ/L300000080^:C500<0
00000;FQa00000000`0000001P2aW<8000000;2K`@000000[YS000000080[IJo0`0000020:VB_@03
0000002YT;`000000080000000H0YXbj0000002IQ;/0VHBk0000002DP[`40000000609N6_`000000
V8O00000002HR<8000000P2HR/<00`000000V8c4000000040000000609bBb@000000W9C;09bDb`00
0000WIK=0`000000102QW=0000000:6NdP2QW]8500000080YJSH100000020:Z`g0<000000P2^^>02
000000050;:mhP00000000000;O2h`000000403oool2000004P0oooo00<000000?ooo`3oool00P3o
ool407moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IV
IP0506IVIP030000001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED0101EEED2000000D0C4a<0P00
000604A4A08000001@0k>c/2000000D0<c<c00<0000003<c<`0c<c<00`0c<c<2000000D0>c/k0P00
000604A4A08000001@1<C4`2000000H0EEEE00<0000005eMG@1MGEd01@1MGEd00`000000IVIV06IV
IP0406IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07mo
O`0407moO`0300000028R8P0R8R800D0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VI
V@0509VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX2000000H0/k>c00<0
00000;^k^`2k^k/01@2k^k/2000000D0a<C40P0000050<c<c0030000003<c<`0c<c<0080c<c<0`00
00050<C4a0030000002k^k/0^k^k00D0^k^k00<000000;>c/`2c/k<0102c/k<2000000H0ZZZZ00<0
00000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00D0TI6A00<0
000008R8R028R8P01@28R8P010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo
001=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06`3oool30000000609f;`000
0000WHg209f=`P000000WXo30`0000020::DaP030000002SU/L00000008000000P2WVlX00`000000
Yig<0000000200000080[:??0`0000020;2Zd@<0000000@0]K3D0000002h/M<000000P2i]=D00`00
0000_;SE0;bhe@02000000040<2leP00000000000<>oeP80000000<0al?F0000003:amL00P3:amL0
1P000000c/[G0000003@b]D000000=?>e080000000D0e]7D0000003DbLl000000<nobP0200000003
0<blbP000000bk_<0080000000<0b;S;00000036]/X00P0000020<>bb@0400000030[lT0`:o90000
0080_Jc80`0000020;VWaPP000000P2aW<8010000000[Y[20000002^V<02000000050:^E_`000000
ZY>n0000002YT[d00`0000001P2VS[/000000:J<^P2VS;X0000009V4^`<000000P2GQ;d00`000000
UhJo0000000209R7`0040000002HR<80000009R:``<0000000H0Vho60000002LT<L0W9370000002L
T/T500000080X9[>00<000000:6Ld00000000P000000102TXm<000000:FUeP2UYMH2000000030:VY
e`000000ZJgJ00@000000P2^]=d2000000050;:ig`00000000000000002g`^<00P00000B0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool407moO`030000001gMgL0MgMg00@0
MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00@0
GEeM0P00000505EEE@8000001P1<C4`00`000000A4A404A4A00404A4A08000001@0k>c/2000000D0
<c<c0P0000000`0Z:RX000000000000503<c<`8000001@0k>c/2000000H0A4A400<0000004a<C01<
C4`0101<C4`2000000D0EEEE0P00000605eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^
KVh0101^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00@0Ogmo00<0000008R8R028
R8P01@28R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2R
XZ80102RXZ82000000D0ZZZZ00<000000;>c/`2c/k<0102c/k<2000000D0^k^k0`0000040<C4a0<0
0000103<c<`3000000030=GEe@000000000000D0c<c<0P0000040<C4a0<000001@2k^k/2000000H0
/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00<0
VIVI0P000006096AT@0300000028R8P0R8R800@0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00C@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0
oooo0P0000001P2LRKl0000009f;`02MRl00000009f=`P<000000P2QT/@00`000000XYC600000002
00000080YYW800<000000:NKbP0000000P0000020:^Qc@<000000P2_Yll300000080]:gB00@00000
0;Rad`2h/M<0^;7C0`000000102l^=D0000000000030_=H20000000<0<>oeP00000000000<O3eP00
0000bL?E0000003:amL000000<c7e@000000d<[E0P0000001@3Cc]@000000=C>d`000000e<W?0080
000000@0cko:0000003>_/`000000`3;^l`010000000b;S;0<Rhb`0000020<Feb`<0000000<0`:o9
0000000000000P2m[<P00`000000^ZW80;ZYb00800000080/Yk40`000000102^V/8000000:jH`000
00020:^E_`030000002ZTkh000000080000000H0Yhnl0000002VS[/0YXjk0000002VS;X200000006
09Z5^`000000Uh>l0000002GQ;d000000P2GQ[l00`000000V8O00000000400000080Vhg400@00000
09^?aP000000W9370`0000001P2OU/X0000009nHc02OV<`000000:2JcP<000000P2TX=4500000080
ZJWG0P000000102][]T000000:faf`2]/M/2000000040;6fg0000000000000000080][kP00@00000
0;[3h@2j`n4000004@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo101o
Ogl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0101V
IVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`0101<
C4`2000000D0A4A40P00000503/k>`8000001P0c<c<00`000000:RXZ02XZ:P0302XZ:P8000001@0c
<c<2000000D0>c/k0P00000504A4A08000001P1<C4`00`000000EEEE05EEE@0305EEE@030000001M
GEd0GEeM00@0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0406i^KP030000001g
MgL0MgMg00@0MgMg00<0000007moO`1oOgl0101oOgl00`000000R8R808R8R00508R8R0030000002A
TI40TI6A00<0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP030::RXP030000002Z
ZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`040;^k^`0300000034
a<@0a<C400<0a<C40P0000060<c<c0030000003EeMD0eMGE00@0eMGE00<000000<c<c03<c<`0103<
c<`2000000D0a<C40P0000050;^k^`030000002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX0102Z
ZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102A
TI400`000000R8R808R8R00408R8R0040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0
;@3oool004`0oooo0P00000B0?ooo`030000003oool0oooo01@0oooo1@0000001@2LR;d0000009b9
_`000000WH_000<000000P2QT<<00`000000XI;40000000200000080YIO700<000000:JIb0000000
0P0000020:ZOb`<000000P2_YLh2000000030;:XcP000000/j_@0080000000<0]jkA0000002h/M<0
0P0000020;^ed`040000002o^M@0_kWD00000080`[cD00@000000<K0e036`=@000000`39`mD01@00
0000c<OE0000003>am<000000080dL[C00D000000=C>d`000000e<W?000000020=72c0060000003>
_/`000000<bnc@000000bk_<0P0000001038^</0000000000035]L/200000080`[;;00<000000;j^
bP2n[/X00`0000020;ZYb080000000@0]jK700000000000000000P2cXLD300000080[i_300D00000
0:jJ`P000000[9O1000000020:^E_`8000000P2WTKh010000000Yhnl0000002VS[/2000000060:B;
^`000000VXFk0000002GPk`000000P2GQ;d50000000609Z:`@000000Vhc309^<``000000Vhg41@00
000209nDb0030000002OU/X0000000@000000P2SW/l500000080Z:OE0`0000020:f^f@@0000000<0
/KKL0000000000000P2e^mh2000000040;Vog`000000000000000180oooo00<000000?ooo`3oool0
A03oool2000000<0oooo101oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00@0KVi^
00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00<0EEEE
00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00404A4A0030000000k>c/0>c/k00@0>c/k
00<0000003<c<`0c<c<0100c<c<2000000P0:RXZ00<0000003<c<`0c<c<0100c<c<00`000000>c/k
03/k>`0403/k>`0300000014A4@0A4A400@0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE
05EEE@0405EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^
06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R8
08R8R00408R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R
0::RXP030::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k
0;^k^`040;^k^`0300000034a<@0a<C400<0a<C400<000000<c<c03<c<`01@3<c<`00`000000eMGE
0=GEe@060=GEe@030000003<c<`0c<c<00D0c<c<00<000000<C4a034a<@01034a<@00`000000^k^k
0;^k^`030;^k^`030000002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R
0::RXP030::RXP030000002IVIT0VIVI00D0VIVI00<00000096AT@2ATI40102ATI400`000000R8R8
08R8R00308R8R0040000001oOgl0Ogmo07moO`@0oooo0P00000_0?ooo`00C03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0140oooo0`000000102KQK/0000009^7_02KQk`200000008
09b9_`000000000009n=`0000000X8k10000002QT<<300000080YIG500<000000:FGa`0000000P00
00020:VLb@<000000P2^X/`2000000070;6Vc@000000/ZS>0;:XcP000000]Zc?000000020;N^d@03
0000002j/]40^[;A00<0000000@0_kWD000000000000`[cD0P0000000`36`=@000000<S0d`030000
00030<_4d`000000c/OC0080000000D0dL[C0000003Cbm4000000=C9c`02000000040=72c0000000
cl7=000000<0c;k=00@000000<Vkc@39^ld000000P36^<d00`000000`kC<0<>dc003000000040;j^
bP00000000000;^[b@@000000P2gY/L01P000000]:?70;BSa`000000/j7500000080/9g500<00000
0:nK``0000000P0000000`2/Ul4000000:^E_`02000000050:RB_`000000Yi6n0000002WSk`00P00
0000102TSK`000000:B;^`00000209Z5^`D0000000P0VXNn0000002JR<00VXS00000002JR/400000
09^<``<0000000H0WY350000002NT/L0WY;70000002OU<P3000000040::Ib`000000Xi_=0:>Kc@<0
000000<0Yj;A0000002WY=<0100000020:b[eP80000000<0/:oH0000002`/]X00P0000000`2d]m/0
000000000007000001<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`@0
Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00<0
IVIV00<0000005eMG@1MGEd00`1MGEd2000000D0EEEE0P00000504a<C00300000014A4@0A4A400<0
A4A40P00000503/k>`8000001@0c<c<2000000D0:RXZ00<0000002XZ:P0Z:RX00`0Z:RX2000000D0
<c<c0P00000503/k>`8000001@14A4@00`000000C4a<04a<C00304a<C08000001@1EEED2000000D0
GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0
MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00<0
TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP030::RXP8000001@2ZZZX00`000000
/k>c0;>c/`040;>c/`030000002k^k/0^k^k00<0^k^k0P0000050<C4a0030000003<c<`0c<c<00@0
c<c<0P0000040=GEe@800000103EeMD3000000D0c<c<00<000000<C4a034a<@01034a<@00`000000
^k^k0;^k^`030;^k^`8000001@2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00<0
XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800<0
R8R800@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00C03oool00`000000
oooo0000000B0?ooo`030000003oool0oooo00l0oooo0`0000001P2KQ[`0000009^5^`2KQK/00000
09^7_0<0000000D0Wh^n0000002OSL0000000:2>`@0300000080Y9?400<000000:FEa@0000000P00
00020:VJa`030000002YW<T000000080[J3:00<000000:jRc00000000P2aY/d010000000/ZS>0000
000000020;J/c`<0000000<0^[;A0000000000000P2m]]8010000000`KWB0<6idP0000020<Bmd`03
00000038`=<0b<3C0080000000@0blCC0000003=a=4000000P3@am401@000000dl_A0000003DbLl0
00000080d/C=00H000000<o1c@000000cL7>0000003<_/d2000000040<Vkc@00000000000<Jhc@80
000000<0`kC<0000000000000P2o/L`00`000000_:k;0000000300000080^:S90`0000020;BSa`<0
00000P2`WLD300000080[9W200L000000:bG`@000000ZIC00000002XT[l000000080Yi6n00D00000
0:F>_@000000Y8fl000000020:B;^`<0000000@0VHFl0000002IQ[d000000P2JQkh00`000000VXS0
0000000400000080WHk400@0000009j@a@000000WY;70`0000020::Gb@030000002RVL/000000080
00000P2VWll00`000000Yj;A0000000200000080ZjSD0`0000020;2_f080000000L0/kCI00000000
0000]kSJ0000002h_=`000000080_<7M00@000000<36gP30a]h000004P3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`0407MgM`030000001^
KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0205eMG@030000001E
EED0EEEE00@0EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00204A4A08000001@0k
>c/2000000D0<c<c0P00000502XZ:P80000000<08R8R0000000000001@0Z:RX2000000D0<c<c0P00
000503/k>`8000001014A4@00`000000C4a<04a<C00404a<C0030000001EEED0EEEE00<0EEEE00<0
000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00<0KVi^00<0
000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0R8R800<0R8R800<0
0000096AT@2ATI40102ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<0
00000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`030;>c/`800000102k^k/2000000D0a<C40P00
00050<c<c0800000103EeMD200000080gMgM0P0000050=GEe@800000103<c<`2000000D0a<C40P00
00050;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::R
XP040::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8
R00308R8R0040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool004`0oooo0P00
000D0?ooo`030000003oool0oooo00X0oooo1@0000001P2LQkd0000009^6_02KQ[`0000009^5^`<0
000000@0WXVm0000002ORkh000000P2OSL001P000000Xi310000002STL8000000:BCa0<000000P2X
V<H00`000000ZI[70000000200000080[J3:0P0000001@2`Xl/000000;6Vc@2aY/d000000080]:W=
0`0000020;V_d0030000002l/m00_;?@0080000000@0`;KA000000000000`k[A0P0000000`36_M40
0000000000020<[1d@090000003=a=4000000000003@am4000000=;7d0000000e<W?0080000000<0
d/C=0000003@a<h00P0000020<g1cP040000003:_/h0b[k>00000080ak[>00@000000<BgcP34]lh0
00000P31]<d4000000040;b^b`000000^J[;0;VZb`<000000P2eYLP300000080/Io60`0000020:fJ
a0030000002/VL800000008000000P2YU<000`000000Z9:o00000002000000040:F>_@000000Y8fl
0:B=_0<0000000P0VhFk0000002IQK`0VHFl0000002IQ[d0000009Z7_P<0000000H0WH_10000002M
SL80WHg20000002MS/@500000080XIG800<000000::Gb@0000000P0000020:JMc@030000002VWll0
0000008000000P2ZYM8300000080[jcE0`0000000`2c]=T00000000000020;NhfP80000000@0^kgK
000000000000_l;L0P0000000`33a]d000000?ooo`0A0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh00`1^
KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1E
EED00`000000C4a<04a<C00404a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00`0k
>c/00`000000<c<c03<c<`0303<c<`800000100Z:RX3000000D08R8R0`00000402XZ:P8000001@0c
<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0A4A400<0A4A400<0000004a<C01<C4`0101<
C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1V
IVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl00`1o
Ogl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT0102I
VIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00`2c
/k<00`000000^k^k0;^k^`040;^k^`0300000034a<@0a<C400<0a<C400<000000<c<c03<c<`00P3<
c<`3000000@0eMGE0P0000060=gMg@8000001@3EeMD2000000@0c<c<0P0000050<C4a0030000002k
^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00`2c/k<2000000@0ZZZZ00<000000::RXP2RXZ80102R
XZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00`28
R8P010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001<0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0203oool20000000809f:_`000000W8Vn09b9_P000000
W8Nm0000002KQ[`30000000609j8_0000000WXVm09j9_@000000Wh^n0`0000000`2ST<4000000:>A
`P02000000050:JD``000000YiK40000002XV<H00P0000000`2[VlL000000:bNb002000000040:nQ
b@000000/:?;0;2Sb`<000000P2dZLd00`000000^:g>0;R]cP03000000040;bcd000000000000<2f
d@80000000D0`k[A00000035^]0000000<Jmd@02000000080<[1d@00000000000<g4d@000000clC@
0000003Bam02000000040=C9c`000000dlO>00000080d<C>0P000000103=`Lh000000000003:_/h2
000000040<NjcP00000000000<BgcPD000000P2m/<d3000000030;VZb`00000000000080]ZO:0`00
00020;:Ra`<000000P2^W<D00`000000[I[40000000200000080ZIK200<000000:VD`00000000P00
00020:F@_P030000002US[d000000080000000H0XXZk0000002KQK/0VhFk0000002IQK`500000006
09b:_`000000WH_109f;`@000000WHg20`0000001P2QTLD000000:6CaP2QTlH000000:6Eb0<00000
0P2UVl/00`000000YYg=0000000200000080ZZ?@0`0000020:jYd`<000000P2b/ML00`000000][GH
0;Jef003000000040;^mf`00000000000;o2g080000000<0`lKM0000000000004@3oool2000004@0
oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^
KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1E
EED00`1EEED00`000000C4a<04a<C00304a<C08000001014A4@2000000D0>c/k00<0000003<c<`0c
<c<00P0c<c<2000000@0:RXZ0P000005028R8P030000000R8R808R8R00<08R8R0P00000402XZ:P80
0000100c<c<00`000000>c/k03/k>`0303/k>`8000001014A4@2000000D0C4a<00<0000005EEE@1E
EED00`1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^
KVh0101^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028
R8P00`28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2R
XZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k
^k/00`2k^k/2000000D0a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@030=GEe@80
0000103MgMd2000000@0gMgM0P0000050=GEe@030000003<c<`0c<c<00<0c<c<00<000000<C4a034
a<@00`34a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2Z
ZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2A
TI400`2ATI400`000000R8R808R8R00308R8R0040000001oOgl0Ogmo07moO`D0oooo00<000000?oo
o`3oool0;@3oool004`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`<0
000000D0WHc10000002MR[l0000009b9_P050000000609f7^`000000WXRl09j8_0000000WXVm0`00
00020::>_`080000002ST<4000000:JC`P000000YYC30000002WU/@2000000070:ZJa@000000Zi_7
0:^Ka`000000[Yo7000000020:nQb@<000000P2cYl`3000000030;R]cP00000000000080^k3>00@0
00000;ncc`2o/ll000000P32]ll01@000000aK[@0<Fjd035^]0000000080b;g@00P000000<c1d03<
`M0000000<o4d0000000d<C>00000080e<W?00@000000=?7cP000000d/O@0P0000020<o4d0040000
003<`M00c<7@00000080b;g@00<000000<Fjc`35^/l0100000020;jcc`<000000P2j[L`01P000000
]jW<0;NYc0000000]ZO:00000080/jC900<000000;:Ra`0000000P2_W/L00`000000[Yc500000002
00000080ZYO300<000000:VF`P0000000P0000020:JA_`030000002UT;h000000080000000H0XXbl
0000002RR[/0XXZk0000002KQK/30000000809b7_@000000W8Rn09b8_P000000W8Zo0000002MRl43
00000080X93300@000000:6Aa@000000XI?60`0000020:FIb@030000002UVl/00000008000000P2Y
XLh300000080[JOA0`0000020;:^e0<0000000<0][GH0000000000000P2j^]T010000000_[kJ0;jn
fP0000020<;3fP0400000036am/0a/OK00000180oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^KP03
0000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0205EEE@03
0000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k>`0303/k>`80
0000100c<c<00`000000:RXZ02XZ:P0302XZ:P030000000R8R808R8R00<08R8R0P000000100I6AT0
0000000000000004028R8P030000000Z:RX0:RXZ00<0:RXZ00<0000003<c<`0c<c<00P0c<c<20000
00D0>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE
0080EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^
00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0R8R8
00<0R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R
00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k
00<0^k^k00<000000<C4a034a<@00P34a<@3000000<0c<c<0P0000040=GEe@800000103MgMd20000
0080i^KV0P0000040=gMg@800000103EeMD2000000@0c<c<0P0000040<C4a0800000102k^k/00`00
0000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`00
0000VIVI09VIV@0309VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00`28R8P00`00
0000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001;0?ooo`<000005`3oool00`000000
oooo0?ooo`0500000080WXk30P000000202MR[l00000000000000000VHJm0000002JQK`000000P2M
Qk/00`000000WXRl0000000200000080XXbn00<000000::>_`0000000P0000002P2VTl8000000:JD
``2VU<<000000:VHa0000000ZY[50000002[VlL2000000030:jOa`000000[j79008000000P2cY<X3
00000080]j[<00<000000;Z]c@2j[Ld00`000000202o/ll0000000000032]ll000000<BgcP000000
aK[@0P0000002038_M0000000000003<`M0000000<g1cP000000d<C>0P000000103DbLl000000=G;
d00000020=;7d080000000H0clC@000000000000c<7@0000003:`=42000000050<Jmd@0000000000
00000032]ll00P0000020;jcc`030000002k[lh0^jo>00<000000P2gZL`300000080/jC90`000002
0:nNa`<000000P2[VL@00`000000ZYO30000000200000080Yi?100<000000:JA_`0000000P000002
0:>=_@040000002RS;`000000:::^`<0000000H0VhJk0000002LQkd0W8Nm0000002LR;h500000080
Whk200<000000:2@``000000100000020:BGa`030000002UVLT00000008000000P2XW/`300000080
[JC?10000000102aZm8000000000000000020;Fbe@030000002i]]H0^KKF0080000000@0_K_G0000
00000000`KoH0P0000001@35a=T0000000000038b=T000000180oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^
KP0306i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EE
E@0305EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k
>`0203/k>`800000100c<c<2000000D0:RXZ00<00000028R8P0R8R800P0R8R82000000H06ATI0P00
0003028R8P030000000Z:RX0:RXZ00<0:RXZ0P00000403<c<`800000100k>c/00`000000A4A404A4
A00304A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eM
G@0305eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07Mg
M`0307MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096A
T@03096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZ
ZP030:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4
a0020<C4a0030000003<c<`0c<c<00<0c<c<00<000000=GEe@3EeMD00`3EeMD2000000<0gMgM0P00
00060>KViP800000103MgMd00`000000eMGE0=GEe@030=GEe@030000003<c<`0c<c<00<0c<c<00<0
00000<C4a034a<@00`34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c00<0/k>c00<0
00000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI00<0VIVI00<0
0000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00D0oooo00<0
00000?ooo`3oool0;@3oool003T0oooo0P0000040?ooo`800000103oool2000000@0oooo00<00000
0?ooo`3oool0603oool30000000609nAaP000000WXo409j?a0000000WXk310000000202JQkl00000
09V6_@2IQ[d0000009Z5_0000000WHNk0`0000020:6;_@030000002RS;h00000008000000P2UTL00
0`000000YY?200000002000000050:VHa0000000ZY[50:ZJa@0000000P2^WLH00`000000[Yo70000
00020;:Rb0<000000P2fZ</3000000030;Z]c@00000000000080_K7=00@000000<6dcP31]<h00000
0`34]lh010000000ak_>0<NkcP0000020<ZncP0;0000003=`Lh000000000003@a<h000000=C9c`00
0000eL_@0000003Cbm400P0000020=37d@050000003=a=40cLCA0000003:`=401@0000020<>id@03
00000030]]00`;K@00<0000000<0^jo>0000000000000P2h[<d300000080]:K;0`0000020;2Qb0<0
00000P2/VlH00`000000ZiW40000000200000080YiC200<000000:NC`@0000000P0000020:>>_P03
0000002SSKd0000000@0000000H0W8Jk0000002KQ[/0VhJk0000002LQkd30000000609n;_`000000
Whg009n=`0000000Whk20`000000102STl@000000:>EaP2SULH500000080Z9c:0`0000020:bRc@<0
00000P2`Z=0300000080]:oC0P0000001@2h/m@00000000000000000_K_G0080000000@0`KoH0000
00000000aLCI0P0000001038b=T000000<_9f000000A0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00`1^
KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00`1E
EED00`000000C4a<04a<C00204a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k
>c/00`000000<c<c03<c<`0303<c<`030000000Z:RX0:RXZ0080:RXZ0`000003028R8P8000000`0I
6AT3000000@06ATI00@00000028R8P0R8R808R8R0`00000402XZ:P030000000c<c<0<c<c00<0<c<c
00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00304A4A0030000001<C4`0C4a<0080C4a<
00<0000005EEE@1EEED00`1EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV0080IVIV
00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00<0Ogmo
00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI0080VIVI
00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c00<0/k>c
00<000000;^k^`2k^k/00P2k^k/2000000@0a<C400<000000<c<c03<c<`00P3<c<`2000000@0eMGE
0P0000030=gMg@800000103Vi^H3000000<0i^KV0P0000030=gMg@800000103EeMD2000000@0c<c<
0P0000040<C4a0030000002k^k/0^k^k0080^k^k0P0000040;>c/`030000002ZZZX0ZZZZ00<0ZZZZ
00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A0080TI6A
00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo
000b0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool05P3oool300000080Wi?700@0000009nAaP000000WXo40`0000001`2J
Rl80000009Z9`0000000VXNo0000002IQ[d01@0000020:29^`030000002QRkd000000080000000@0
Y8no0000002UTL00YI700`0000020:VF`P030000002YV<@00000008000000P2^WLH300000080/Z;8
00<000000;FUb@2eYLT00`0000020;V[b`030000002l[/`0_:k<00<0000000D0`KC>00000033]L`0
00000<BgcP02000000070<NkcP00000000000<ZncP000000c;k=000000020<o1c@050000003DbLl0
00000=K>d@0000000P3Cbm42000000030=37d@000000c/OC0080000000<0blCC0000000000000P00
00020<BldP80000000@0`KWB00000000000000000P2l/]000`000000^Jo?0;V_c`0300000080]:S=
0`0000020;2SbP<000000P2/WLL00`000000[9_60000000200000080Z9K400<000000:ND`P000000
0P0000020:B@`0030000002SS[h000000080000000P0X8Zl0000002PRK/0X8Vk0000002LQ[/00000
09^6^`<0000000H0WXZm0000002ORkl0Wh^o0000002OSL0300000080XY7300<000000:>Ca0000000
0P000000102VV<L000000:NJb02WV/P300000080Zio;0`0000020:nUcP@0000000D0/jcA00000000
000000000;Rce00200000080_;OE00@000000;nleP2o_=H000000P33`=L01@000000alCG0<O4e`00
0000blWH008000004P3oool00`000000oooo0?ooo`040?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000002L0oooo00<000000?ooo`3oool00P3oool307moO`030000001g
MgL0MgMg0080MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0206IVIP030000001M
GEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C00300000014
A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0303<c<`030000000Z
:RX0:RXZ0080:RXZ00<00000028R8P0R8R800`0R8R800`0000006ATI01TI6@0201TI6@050000000A
4A404A4A014A4@000000100I6AT00`0000008R8R028R8P03028R8P030000000Z:RX0:RXZ0080:RXZ
00<0000003<c<`0c<c<00`0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A400<0A4A4
00<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM00<0GEeM
00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg0080MgMg
00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A
00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP050000002ZZZX0ZZZZ0:ZZZP00
00001@2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C400<0a<C400<000000<c<c03<
c<`00`3<c<`00`000000eMGE0=GEe@020=GEe@030000003MgMd0gMgM00<0gMgM00@000000>KViP3V
i^H0i^KV0P0000030>k^kP040000003Vi^H0i^KV0>KViP800000103MgMd00`000000eMGE0=GEe@03
0=GEe@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00`34a<@00`000000^k^k0;^k^`03
0;^k^`050000002c/k<0/k>c0;>c/`0000001@2ZZZX00`000000XZ:R0::RXP020::RXP030000002I
VIT0VIVI00<0VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00308R8R0030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003P0oooo00@000000?ooo`3oool000002`3o
ool010000000oooo0?ooo`3oool2000001@0oooo0`0000001@2QUl/000000:2Eb@000000Wi?700D0
000000@0Vhc30000002JRl80VX_20P0000001P2JQkl00000000000000000VHBl00000080X8Rj00<0
00000:29^`0000000P000000102TS[d000000:B?_`2TSkl300000080Z9C100<000000:VF`P000000
0P0000020:fKa0<000000P2aX<L300000080]JG900<000000;RXb@2hZ<T00`0000020;b^c0040000
002o/L`0_k7<000000<0`kG<00@000000<Jhc@36^<d000000P39^ld02`000000c;k=000000000000
cl7=0000003DbLl000000=K>d@000000e<kC008000000P3Ab]<00`000000c/OC0000000400000004
0<S0d`00000000000<BldP80000000<0`KWB0000000000000P2m]M83000000030;V_c`0000000000
0080]Z_>0`0000020;6Uc0<000000P2]WlT00`000000[9g70000000200000080ZIS500<000000:RF
a00000000P0000020:BB`@030000002TT<0000000080000000H0XHbn0000002PR[`0X8Zl0000002P
RK/50000000609j8_0000000WXZm09j:_@000000Wh^o0`0000020::?`@030000002RTL<000000080
00000P2VU/D00`000000YYS70000000200000080ZYg900<000000:^Ob`0000000P2^Xl`00`000000
[jG>000000020;:Yc`<000000P2g/=800`000000^kCC0;^dd`02000000070;jhe000000000000000
0033`=L000000<K1e@02000000050<W5eP000000cLWF0<g9eP0000004@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg0080
MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM0080
GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00304a<C00300000014A4@0A4A40080
A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0303<c<`030000000Z:RX0:RXZ0080
:RXZ00<00000028R8P0R8R800P0R8R82000000@06ATI00<00000014A4@0A4A400`0A4A400`000000
6ATI01TI6@0201TI6@800000100R8R800`000000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c00<0
<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<00<0
C4a<00D0000005EEE@1EEED0EEEE0000000605eMG@050000001VIVH0IVIV06IVIP0000001@1^KVh0
0`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00`28R8P0
0`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800`2RXZ80
0`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c00<0/k>c00D000000;^k^`2k^k/0^k^k0000
00050<C4a0030000003<c<`0c<c<00<0c<c<00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gM
g@020=gMg@8000000`3Vi^H00`000000k^k^0>k^kP040>k^kP030000003Vi^H0i^KV0080i^KV0P00
00030=gMg@030000003EeMD0eMGE00<0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4
a0020<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZ
ZP020:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096A
T@03096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00>03oool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000oooo0?oo
o`0A0?ooo`<0000000D0XIW=0000002QUl/000000:2Eb@030000000809b@aP000000Vhk509^>a@00
0000Vhc30000002JRl840000000609J4_P000000VHBl09V4_0000000X8Rj0`0000002@2SS;`00000
0:B>_@2TS[d000000:B?_`000000Yi:o000000020:RD`@<000000P2/VL<300000080/9k50`000002
0;BSa`<000000P2hZ<T00`000000^jc:0;^/bP03000000050;nac0000000`[;;00000033]L`00P00
00001`36^<d0000000000039^ld000000<^kc00000000P3>_/`010000000e<W?0000003HdM820000
00060=C>d`00000000000=7:d`000000d<[E0P0000001@3<amD000000<W3e@39`mD000000080a[oD
00@000000<:le032_=@000000P2n^=<300000080^[7A00<000000;N^d02g[]000`0000020;:WcP<0
00000P2^X//00`000000[Io90000000200000080ZI[71@0000020:FC``030000002TT/4000000080
000000H0XHfo0000002QS;h0XHbn0000002PR[`30000000809f6^`000000WHNk09f7^`000000WXRl
0000002NR[d300000080XHk000<000000::?`@0000000P0000020:FDa0030000002VU/D000000080
00000P2YVlP00`000000ZYg90000000200000080[Z?<0`0000001@2bZLl00000000000000000]Zg@
00<0000000@0^kCC000000000000_[SD0P0000020<:le@0500000036`MD0000000000039aMH00P00
0000103=bMH000000<o:e@00000?0?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool00P3oool307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000
IVIV06IVIP0206IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000
C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00`0k>c/00`000000
<c<c03<c<`0203<c<`040000000Z:RX0:RXZ02XZ:P800000100R8R800`0000006ATI01TI6@0201TI
6@8000000`0A4A40100000004A4A014A4@0A4A42000000@06ATI00<00000028R8P0R8R800P0R8R82
000000<0:RXZ00<0000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0
A4A40080A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0
GEeM00<0GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0
MgMg0080MgMg00<0000007moO`1oOgl00P1oOgl00`000000R8R808R8R00308R8R0030000002ATI40
TI6A0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0
ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0
a<C40080a<C400<000000<c<c03<c<`00P3<c<`2000000<0eMGE0P0000040=gMg@030000003Vi^H0
i^KV0080i^KV00<000000>k^kP3^k^h00P3^k^h01@000000k^k^0>k^kP3^k^h0000000@0i^KV00<0
00000=gMg@3MgMd00P3MgMd2000000@0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4
a0020<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZ
ZP020:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096A
T@03096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00>03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03`3oool300000080XYc?00<000000:6Ic@0000000P0000001`2MTlX0000009bB
b0000000W9360000002KS/D01@0000000`2GQl4000000000000209J4_P030000002IQ;`000000080
000000H0Xh^k0000002SS;`0Xhbl0000002TS[d300000080Yi:o0`0000020:^G`P030000002/VL<0
00000080[ic400<000000;2Na@0000000P2cXLH300000080]jK80`0000000`2k[<X0000000000002
0;j_b`0500000032///0`[;;0<:bb`0000000P35]L/01@000000b;S;0<Rhb`000000bk_<00800000
00@0c[k<0000003DbLl000000P3HdM800`000000e]7D000000020=?>e0@0000000<0c<OE0000003:
a]L00P0000001037`mH0000000000033_mH3000000030;jhd`00000000000080^kCC0`0000000`2g
[]000000000000020;>Zc`<000000P2_Y<d00`000000[Z;;0000000200000080ZYc80`0000001P2V
UlH000000:JEa02VUL@000000:FC``<000000P2RSl4010000000XHfo0000002QS;h30000000609j8
_0000000WHJk09f6^`000000WHNk1@0000020:6<_P030000002QS/000000008000000P2UT/800`00
0000YIC40000000200000080ZIW600<000000:VKb00000000P0000020:fQbP<000000P2bYld00`00
0000]J[>0;FZcP0300000080^[7A00@000000;fedP2m]M8000000P31^M<2000000050<Bmd`000000
b<;D0<S2e00000000P3<a]@010000000cl[E00000000000A0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2000002L0oooo00<000000?oo
o`3oool00P3oool307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`00
0000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED00`00
0000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/20000
00<0<c<c0P00000302XZ:P030000000R8R808R8R00<08R8R00@0000001TI6@0I6AT06ATI0P000004
014A4@030000000820P0000000@04A4A0P00000301TI6@030000000R8R808R8R00<08R8R00@00000
02XZ:P0Z:RX0:RXZ0P00000303<c<`800000100k>c/00`000000A4A404A4A00204A4A0030000001<
C4`0C4a<0080C4a<00D0000005EEE@1EEED0EEEE0000000505eMG@030000001VIVH0IVIV0080IVIV
00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo
00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI
00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c0080/k>c
00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<0080c<c<
00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gMg@020=gMg@8000000`3Vi^H2000000<0k^k^
0P0000000`3gmoL000000>k^kP020>k^kP8000000`3Vi^H2000000@0gMgM00<000000=GEe@3EeMD0
0P3EeMD00`000000c<c<0<c<c0020<c<c08000000`34a<@00`000000^k^k0;^k^`020;^k^`030000
002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000
002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00208R8R0030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P00000:0?ooo`<000000`3o
ool2000000d0oooo100000020::Nd@030000002RW<l000000080000000D0WIK<0000002MTlX00000
09bBb0050000000609R;a0000000V8W209R9`P000000UhO10P0000001P2FQ;h00000000000000000
XXVj00000080Xh^k00<000000:><_00000000P0000020:NA_P030000002WT[l000000080ZiG000<0
00000:^G`P0000000P0000020:nLa0<000000P2cXLH00`000000]ZC60;JTaP0300000080^ZW800<0
00000;f/b@2m[<T00P0000000`30/<T000000<:bb`02000000040<Feb`00000000000<Rhb`800000
00L0bk_<0000003<_<X000000=C9c`000000fMCD0080000000<0e]7D0000000000000P0000001P3A
c]H000000<k:e`3>b]L000000<[6e`80000000@0al?F000000000000`koF0P0000020<2keP030000
002l]mD0_;OE00<000000P2h/=801P000000]:gA0;B]d@000000/j[?00000080/:K?00<000000:nT
c@0000000P0000020:^NbP<000000P2WVLL00`000000YYO60000000400000080XY3200<000000::?
`@000000100000001P2NRKd0000009j8_02NR;`0000009f6^`<0000000H0X8Zl0000002QRkd0XH^m
0000002QS;h300000080Y97100<000000:FB`P0000000P0000020:RGa0030000002YVLH000000080
00000P2]W/P300000080/JC;0`0000020;FZcP030000002h[/l0000000<0000000@0_KGB00000000
0000`KWC0P0000001034_M<0000000000038`]@2000000030<c6e0000000c/KC00<000004P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool307moO`030000
001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000
001MGEd0GEeM0080GEeM00D0000005EEE@1EEED0EEEE0000000404a<C00300000014A4@0A4A40080
A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ0080
:RXZ00<00000028R8P0R8R800P0R8R82000000<06ATI00<00000014A4@0A4A400P0A4A42000000<0
20P80P000004014A4@040000000I6AT06ATI01TI6@800000100R8R800`000000:RXZ02XZ:P0202XZ
:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4
A0030000001<C4`0C4a<0080C4a<00@0000005EEE@1EEED0EEEE0P00000305eMG@030000001VIVH0
IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0
Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0
VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0
/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0
c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gMg@020=gMg@030000003Vi^H0
i^KV0080i^KV00<000000>k^kP3^k^h00P3^k^h00`000000moOg0?Ogm`020?Ogm`030000003^k^h0
k^k^0080k^k^00<000000>KViP3Vi^H00P3Vi^H00`000000gMgM0=gMg@020=gMg@8000000`3EeMD0
0`000000c<c<0<c<c0020<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/0
0`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ80
0`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P0
0`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001;0?ooo`030000003oool0oooo
00X0oooo0`0000000`2SXmD000000:>Qd`0500000080WYS>00<0000009fFc00000000P0000000`2I
T<T000000000000209R<a@040000002HRl@0000009R9`PH0000000H0UhBl0000002RRKX0XXVj0000
002SRk/300000080YXnm00<000000:NA_P0000000P0000020:^E`0<000000P2^V/8300000080/Yo4
0`0000020;JTaP030000002iYlL0^JO700<0000000@0_Jc90000002o[LP000000P30/<T010000000
`k?90<>cb@0000020<JfbP0800000039^LX0bKW:0000003<_<X000000=C9c`0000020=WDe0H00000
00<0dLkF0000003?c]P00P0000001@3<b]P000000<S6f038a]P000000080aL;H00<000000<6nf031
_]P00P000000102m^]L000000000000000020;Vce0<000000P2d[M4300000080/:K?0`0000020:bQ
c0<000000P2WVlT00`000000YiW700000002000000060:>Da@000000Xi;30:>B``000000XY320`00
0000202OS;l0000009j;_P2NRkh0000009j9_@000000WXRl0`0000001P2OR;/000000:2:_02PR[`0
00000:6;_@<000000P2TSkl00`000000Y9710000000200000080YiG300<000000:RGa00000000P00
00020:bLa`<000000P2`X/T300000080]:S<0`0000000`2h[/l00000000000020;bbd0040000002o
]]40_kKA00000080`k[A00@000000<NndP37_]8000000P3:`]800`000000c/KC0000000200000003
0=?;d@000000oooo0140oooo00@000000?ooo`3oool0oooo0P0000090?ooo`@000000`3oool30000
02H0oooo00<000000?ooo`3oool00P3oool307moO`050000001gMgL0MgMg07MgM`000000101^KVh0
0`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00D0000005EEE@1EEED0EEEE0000
000504a<C00500000014A4@0A4A404A4A0000000100k>c/00`000000<c<c03<c<`0203<c<`030000
000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800P0R8R800`0000006ATI01TI6@0201TI6@030000
000A4A404A4A00804A4A00D0000000P8200820P020P80000000300P8208000000`0A4A400`000000
6ATI01TI6@0201TI6@030000000R8R808R8R00808R8R00<0000002XZ:P0Z:RX00P0Z:RX01@000000
<c<c03<c<`0c<c<0000000D0>c/k00D0000004A4A014A4@0A4A40000000404a<C0030000001EEED0
EEEE0080EEEE00D0000005eMG@1MGEd0GEeM0000000406IVIP030000001^KVh0KVi^0080KVi^00<0
000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`0207moO`0300000028R8P0R8R80080R8R800<0
0000096AT@2ATI400P2ATI401@000000VIVI09VIV@2IVIT0000000@0XZ:R00<000000:ZZZP2ZZZX0
0P2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@0
0P34a<@00`000000c<c<0<c<c0020<c<c0040000003EeMD0eMGE0=GEe@800000103MgMd00`000000
i^KV0>KViP020>KViP040000003^k^h0k^k^0>k^kP8000000`3gmoL00`000000moOg0?Ogm`020000
00<0k^k^0P0000030>KViP030000003MgMd0gMgM00<0gMgM00D000000=GEe@3EeMD0eMGE00000004
0<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`02
0;>c/`050000002ZZZX0ZZZZ0:ZZZP000000102RXZ800`000000VIVI09VIV@0209VIV@030000002A
TI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`050?ooo`030000003o
ool0oooo02d0oooo001:0?ooo`030000003oool0oooo00T0oooo0`0000020:BVe`040000002SXmD0
000009nOe08000000P2NV]000`000000WYS>000000020000000709VBb`000000VI390000002IS/L0
000009R<a@050000000309B6`@000000U8Bo008000000P2GQ;`00`000000XXVj0000000200000080
YHfl00<000000:J?_@0000000P0000020:ZC_`<000000P2]V<400`000000[Y[2000000020;6M``<0
00000P2eX/D300000080^JO700@000000;bZa`2lZ/L000000P2o[LP01@000000`;39000000000000
`k?90080000000X0a[K:000000000000bKW:0000003;^LT000000=C9c`000000f]SE1@0000001@3D
dMH000000=;Af0000000clkH0080000000<0c<[H00000039b]X00P0000001036a]X0000000000032
`]X3000000030;fje`00000000000080^[OF0`0000020;F`d`<000000P2`ZM0300000080[:?>0`00
00020:RMb`030000002WVlT00000008000000P2TU/H010000000XiC50000002ST/<30000000609n=
`@000000Whbo09n<_`000000WX^n1@0000001P2NQkX0000009n8^`2OR;/000000:2:_0<000000P2S
S[h00`000000Y8no0000000200000080Yi?200<000000:NE``0000000P0000020:^Ja@<000000P2_
WlP300000080/jG;0`0000020;N/c@030000002k[lh0000000<0000000@0_kKA000000000000`k[A
0P0000003@37_]8000000000003:`]8000000<g3d@000000d<OA0000003Cbm4000000=O?d@000000
4@3oool00`000000oooo0?ooo`0l0?ooo`8000000`3oool307moO`050000001gMgL0MgMg07MgM`00
0000101^KVh00`000000IVIV06IVIP0206IVIP050000001MGEd0GEeM05eMG@000000101EEED00`00
0000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400@0000003/k>`0k>c/0>c/k0P000003
03<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800P0R8R80100000006ATI01TI6@0I
6AT2000000<04A4A0P00000300P820@000000`0820P0100000004A4A014A4@0A4A42000000<06ATI
00<00000028R8P0R8R800P0R8R800`000000:RXZ02XZ:P0202XZ:P040000000c<c<0<c<c03<c<`80
00000`0k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1E
EED00P1EEED01@000000GEeM05eMG@1MGEd0000000@0IVIV00<0000006i^KP1^KVh00P1^KVh01@00
0000MgMg07MgM`1gMgL0000000@0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02
096AT@050000002IVIT0VIVI09VIV@000000102RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c
/k<0/k>c0080/k>c00D000000;^k^`2k^k/0^k^k000000040<C4a0030000003<c<`0c<c<0080c<c<
00D000000=GEe@3EeMD0eMGE000000040=gMg@8000000`3Vi^H2000000<0k^k^00@000000?Ogm`3g
moL0moOg0P0000000`3oool000000?Ogm`020?Ogm`8000000`3^k^h010000000i^KV0>KViP3Vi^H2
000000@0gMgM00@000000=GEe@3EeMD0eMGE0P0000030<c<c00300000034a<@0a<C40080a<C400<0
00000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`050000002ZZZX0ZZZZ0:ZZZP000000
102RXZ800`000000VIVI09VIV@0209VIV@050000002ATI40TI6A096AT@0000001028R8P00`000000
Ogmo07moO`040?ooo`800000;`3oool004X0oooo0P0000060?ooo`D000000P2UZMT50000000309nO
e0000000WicB00D000000P2JU<`010000000VI;;0000002IT<T40000000409F9a0000000U8O30000
0080U8K10P0000000`2CPkh0000009N4_00300000080YHbj00<000000:F=_00000000P0000020:VB
_@030000002ZTkl000000080[IJo00<000000:fH`@0000000P0000020;6M``030000002dX<<0]:33
00<000000P2hYLD3000000040;bZa`000000_Z_600000080_jg800@000000<:`b032/<P000000P35
/lP01@000000b;K90<Rfb@000000bkW90080000000<0e<W?0000000000000P000000203Ge=H00000
0=KEf0000000d]7H0000003@dMX000000P3=c]X01@000000bL[J000000000000a/KJ0080000000<0
`/;J0000000000000P2n_]T00`000000^k[H0;^jf00300000080][;F0`0000020;6/dP<000000P2]
YM0300000080ZIo=00<000000:RMb`0000000P0000020:BHb0030000002TU/H0000000@000000P2P
Sl8010000000Whg10000002OS;l30000000409b8_@000000VhJl00000080WXNj00<0000009n8^`00
00000P0000020:><_@030000002SS[h00000008000000P2VT/000`000000Yi?20000000200000080
ZiS400<000000:^Ja@0000000P2^WLH00`000000[io8000000020;:Sb@<000000P2fZL/300000003
0;^_cP00000000000080_[??00@000000<:gc`32]ll000000P35^m001@000000bKoA0<Vod@000000
cL?A00<0000000H0d/O@0000003Gcm4000000=WCd`00000A0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool00P3oool307moO`050000001gMgL0MgMg07MgM`000000101^KVh00`000000
IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00D0000005EEE@1EEED0EEEE0000000404a<
C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/01@000000<c<c03<c<`0c<c<0
000000D0:RXZ00D00000028R8P0R8R808R8R0000000401TI6@030000000A4A404A4A00804A4A00<0
000000P8200820P00P0820P2000000<020P800<00000014A4@0A4A400P0A4A401@0000006ATI01TI
6@0I6AT0000000@08R8R00<0000002XZ:P0Z:RX00`0Z:RX01@000000<c<c03<c<`0c<c<0000000@0
>c/k00D0000004A4A014A4@0A4A40000000404a<C0030000001EEED0EEEE00<0EEEE00D0000005eM
G@1MGEd0GEeM0000000406IVIP030000001^KVh0KVi^0080KVi^00D0000007MgM`1gMgL0MgMg0000
000407moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI401@000000VIVI09VI
V@2IVIT0000000@0XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`020;>c/`030000
002k^k/0^k^k0080^k^k00D000000<C4a034a<@0a<C4000000040<c<c0030000003EeMD0eMGE0080
eMGE0P0000030=gMg@030000003Vi^H0i^KV0080i^KV00D000000>k^kP3^k^h0k^k^000000040?Og
m`800000103gmoL01@000000k^k^0>k^kP3^k^h0000000@0i^KV00<000000=gMg@3MgMd00P3MgMd0
0`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<0080c<c<00D000000<C4a034a<@0a<C40000
00040;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::R
XP020::RXP030000002IVIT0VIVI0080VIVI00D00000096AT@2ATI40TI6A0000000408R8R0030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool004X0oooo00<000000?ooo`3oool0103o
ool01P000000Y[;Q0000002V[mh000000:F/g0<0000000@0X:CH0000002PX]H0X:;F0`0000000`2K
Vm<000000000000209ZFcP030000002JU<`0000000D0000000P0UH_60000002ERL@0UHW40000002D
Ql<0000009B6`@H0000000@0Y8^i0000002US;X0YHbj0`0000020:R@_0030000002YT[d000000080
00000P2]U[l300000080/9_20`0000020;BP``030000002gXl@0]j?400<000000P2kZ<H01@000000
_Z_60;j[aP000000_jg80080000000@0`[38000000000000aK?80P0000001038]/T000000000003;
^LT40000000;0=[He@000000f=SG0000003FeMP000000=?EfP000000d=7J0000003>dM`00P000000
1@3;cM`000000<O9g037bM`000000080`lGL00<000000;o1f`2o`M/00P000000102l_M/000000000
000000020;Nff0<000000P2b[mD300000080[ZSB0`0000020:VRc`030000002YWld0000000800000
0P2UV/X00`000000Y9S800000002000000060:6Ba@000000X9740:2Aa0000000X8o21@000000202L
RKl0000009b8_@2LR;d0000009^6_0000000WXNj0`0000020::;_0030000002SS;d0000000800000
00@0YY2o0000002VT/00YY;00`0000020:ZG`P030000002[V<@00000008000000P2^WLH300000080
/Z?900<000000;FVb@2eY/T00`0000020;Z]c0030000002m/<d0000000<0000000H0`[O?00000000
0000aK_@00000037^ll2000000090<^oc`000000c/?@0000003Bam0000000=O?d@000000fM?C0080
0000403oool2000003d0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg0080
MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP050000001MGEd0GEeM05eM
G@000000101EEED00`000000C4a<04a<C00204a<C00500000014A4@0A4A404A4A0000000100k>c/0
0`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ00<0:RXZ00D00000028R8P0R8R808R8R0000
000401TI6@030000000A4A404A4A00804A4A00<0000000P8200820P01P0820P01@0000004A4A014A
4@0A4A40000000@06ATI00D00000028R8P0R8R808R8R0000000502XZ:P050000000c<c<0<c<c03<c
<`000000100k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EE
E@1EEED00P1EEED01@000000GEeM05eMG@1MGEd0000000@0IVIV00<0000006i^KP1^KVh00P1^KVh0
0`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P0
0`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ80
0`000000ZZZZ0:ZZZP020:ZZZP050000002c/k<0/k>c0;>c/`000000102k^k/00`000000a<C40<C4
a0020<C4a0030000003<c<`0c<c<0080c<c<00<000000=GEe@3EeMD00`3EeMD01@000000gMgM0=gM
g@3MgMd0000000@0i^KV00D000000>k^kP3^k^h0k^k^000000080?Ogm`030000003^k^h0k^k^0080
k^k^00D000000>KViP3Vi^H0i^KV000000040=gMg@030000003EeMD0eMGE0080eMGE00<000000<c<
c03<c<`00P3<c<`01@000000a<C40<C4a034a<@0000000D0^k^k00D000000;>c/`2c/k<0/k>c0000
00040:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096A
T@02096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00BP3oool00`000000oooo0?ooo`020?ooo`<000000P2V/^43000000030:6Zg@000000
XJOK00D0000000D0VigE0000002KVm<0000009^Hd0050000000409J@b`000000UXk909J>b@800000
00<0UH_60000002ERL@01@0000001@2AP/0000000000002FPk`000000080Y8^i0`000000102WSk/0
00000:R@_02XT;`300000080[9Bn0`0000020:nI`0<000000P2cW/8300000080]j?400<000000;ZV
a02jY/@00P0000001@2mZ<D000000;j[aP2nZlH000000080`Jk700@000000<Baa`34/LL000000P37
]<L00`000000b[O70<Zga`030000000<0=_KeP00000000000=SHe`000000emSI0000003CeMX00000
0=7Ef`000000c]7L0P0000000`3;cM`000000<S=gP02000000040<C9gP00000000000<75g@<00000
00<0_;gK0000000000000P2h^MX300000080/k7G0`0000020:n[e0<000000P2ZY=0500000080YIc<
1@0000020:6Da`040000002QT/D000000:2Aa0<0000000P0WHc10000002MRl00WH_00000002LRKl0
000009b8_@D000000P2RRKX00`000000XX^l00000002000000040:F?_@000000YY2o0:J@_`<00000
0P2YUL400`000000ZYO20000000200000080[I_50`0000020;6Qa`<000000P2eY/T00`000000^J[;
0;VZb`03000000030;f`c@00000000000080`KC>00D000000<BhcP34^<h000000<Nkc`0200000007
0<^oc`00000000000000003@a<h000000=O?d@02000000040=WCd`000000em?E00000140oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000007MgM`1gMgL00P1g
MgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1M
GEd01@000000EEEE05EEE@1EEED0000000@0C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k
03/k>`0203/k>`8000000`0c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R8R808R8R00808R8R
00<0000001TI6@0I6AT00P0I6AT2000000<04A4A0P00000300P820<000000P0A4A42000000@06ATI
00<00000028R8P0R8R800P0R8R800`000000:RXZ02XZ:P0202XZ:P040000000c<c<0<c<c03<c<`80
0000100k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<00@0000005EEE@1E
EED0EEEE0P00000305eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh00`00
0000MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P00`00
0000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ800`00
0000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/00`00
0000a<C40<C4a0020<C4a08000000`3<c<`00`000000eMGE0=GEe@020=GEe@030000003MgMd0gMgM
0080gMgM00<000000>KViP3Vi^H00P3Vi^H200000080k^k^0`0000030?Ogm`8000000P3^k^h30000
00<0i^KV00<000000=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<
0080c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c
0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI
0080VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo
00D0oooo00<000000?ooo`3oool0;@3oool004X0oooo1@0000000`2W^NH000000000000300000080
XJgP0`0000000`2LYM`000000000000209bPe`030000002KWMD000000080000000<0UiOA00000000
00000P2FT/d010000000UY3;0000002FS/T60000000>0965``000000THC10000002AP/0000000961
_P000000UX>l0000002TRkT000000:N=^P0000020:N?^`<000000P2[Tkd00`000000[9Bn00000002
0:nG_`030000002_VL0000000080/Yc100<000000;>N`P0000000P2fXL<300000080^ZK400@00000
0;fXa@2mZ<D0_JS50`0000001031[/L0000000000034/LL2000000030<Nda`000000000000800000
00l0e<W?0000003KfmH0fm_F0000003JfmP000000=OHf@000000eMWK0000003AeM/000000<oEgP00
00000P3<dMh01`000000b<gN000000000000a<WN00000032b=l00P000000102na=l000000;g1g@00
00020;Vlg0<000000P2d]=T300000080[jgF0`0000020:^Wd`<0000000@0Yj3?0000002VW/d0YYk=
0`0000001P2RV</000000::Fb@2RU/T000000:6Da`D000000P2MS/<010000000WHc10000002MRl05
0000000609V5_0000000WhRj09n8^P000000XXVj0`0000001`2USK`000000:F?_@2USkd000000:J@
_`0000000P2XTkl00`000000ZIG10000000200000080[I[30`0000020;2Na@<000000P2dY<P30000
00030;VZb`00000000000080_:g;00<000000;nac02o/L`00P0000001@33]Ld0000000000036^<d0
00000080bKc>00<000000<g0cP3=`<h00`000000203Gcm4000000=[Ge0000000em?E0000003Dd]L0
00004@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000
MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000
GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`00`000000
A4A404A4A00204A4A0030000000k>c/0>c/k00<0>c/k00@0000003<c<`0c<c<0<c<c0P00000302XZ
:P8000000`0R8R82000000@06ATI0P000003014A4@<00000100A4A400`0000006ATI01TI6@0201TI
6@8000000`0R8R82000000<0:RXZ0P00000303<c<`030000000k>c/0>c/k00<0>c/k00<0000004A4
A014A4@00P14A4@00`000000C4a<04a<C00204a<C0050000001EEED0EEEE05EEE@0000001@1MGEd0
0`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL0
0`000000Ogmo07moO`0207moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI40
0`000000VIVI09VIV@0309VIV@050000002RXZ80XZ:R0::RXP0000001@2ZZZX00`000000/k>c0;>c
/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<
c0020<c<c0030000003EeMD0eMGE0080eMGE0P0000030=gMg@030000003Vi^H0i^KV00<0i^KV00<0
00000>k^kP3^k^h00P3^k^h3000000<0k^k^00<000000>KViP3Vi^H00`3Vi^H010000000gMgM0=gM
g@3MgMd2000000@0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4a0020<C4a0030000
002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000
002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096AT@030000
0028R8P0R8R80080R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00BP3o
ool010000000Yl3[0000002W_>P2000000030::gj0000000X[CU00D0000000@0WJSN0000002LYM`0
W:GL1P0000001@2GVM<0000009NGd@000000UiC?00L0000000<0TX_80000000000000P2AQlD01P00
0000THG30000002AQ<4000000962`0H000000P2WSKX01@000000Yhnk0000002ZTK`000000080Zi>m
0`0000020:nG_`<000000P2bW<4300000080]Z7300<000000;VT``2iY<<00P0000000`2lY/@00000
0;fXa@0200000080`:c500D000000<>^aP33[/H000000<JaaP03000000050<RdaP000000e<W?0000
003Lg]L00P0000000`3JfmP000000=SLfP03000000050=;Ig@000000cmGN0000003=eN000P000000
1@39dN0000000<G=h035cN00000000<0`/SO00D000000;k4g`2na=l000000;[0gP02000000030;Jk
gP000000]KSK00<000000P2`/=P300000080[:WE0`0000020:NSd@030000002WX<l0000000800000
0P2SV/`00`000000XYS;000000040000000609jAaP000000WXo409j?a0000000WHk31@000000102J
R;l0000009Z6_P00000209V5_0030000002OR;X000000080000000H0Y8bk0000002USK`0YHfl0000
002USkd300000080Z9>o0`0000020:bH`P030000002]V/<000000080/9c400<000000;2Na@000000
0P2cX/H300000080^:O900<000000;^[b@2kZlT00`000000102o/L`0000000000033]Ld200000004
0<Jhc@00000000000<VlcP80000000<0cL3>0000000000000P3Gcm401P000000f]OD0000003HemH0
00000=CBe`8000004@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1V
IVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<
C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k00<0>c/k00<0000003<c<`0c<c<00P0c
<c<00`000000:RXZ02XZ:P0202XZ:P030000000R8R808R8R00808R8R0P00000401TI6@030000000A
4A404A4A00D04A4A0P00000301TI6@800000100R8R800`000000:RXZ02XZ:P0202XZ:P030000000c
<c<0<c<c0080<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4A00204A4A0030000001<
C4`0C4a<0080C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0305eMG@030000001V
IVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001o
Ogl0Ogmo0080Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@02096AT@030000002I
VIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c
/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a08000000`3<
c<`2000000@0eMGE00@000000=gMg@3MgMd0gMgM0`0000030>KViP030000003^k^h0k^k^00H0k^k^
00<000000>KViP3Vi^H00P3Vi^H2000000@0gMgM00<000000=GEe@3EeMD00P3EeMD010000000c<c<
0<c<c03<c<`2000000@0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`020;>c/`03
0000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@03
0000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo001:0?ooo`@0000000H0X[_[0000002R]nP0X[OX0000002M/^L20000
0080WJcQ1@0000000`2HXM/000000000000209NKePD0000000D0Ti;@000000000000TXk<00000002
09:<bP80000000<0TXW60000002AQlD0200000001P2EP[`000000:J<^@2VS;T000000:N=^P<00000
0P2ZTK`300000080[YJn0`0000020;6J_`<000000P2eWl42000000040;RR`P000000^JC3000000<0
_:K400<000000;nYa02oZL@00`0000000`33[/H0000000000003000000040<RdaP000000e<W?0000
0080g=kG00<000000=_Of@0000000`000000203CgMl000000000003@fMl000000<gEh0000000b]GR
0P0000001036dN80000000000033cN83000000040;k8hP00000000000;_4h@<000000P2f^mh00`00
0000/[OM0000000400000080[:cG0`0000020:RUd`D000000P2SW<h00`000000Xi[<000000020000
000609nEb@000000WY?809jCb0000000WY761@000000102JRl80000009Z9`000000209Z8_`040000
002JQ[h0000009V5_0<0000000H0Y8^j0000002TS;/0Y8bk0000002USK`300000080Z96n0`000002
0:^F`0030000002/V<800000008000000P2`W<@300000080/j;600<000000;NUa`2gYLL00`000002
0;^[b@040000002n[/X0_Zk:00000080`K;;00@000000<Ffb`35]//000000P38^L`00`000000c;g<
0<bmc003000000070=O?d@000000g=_F0000003HemH000000=KFf00300000180oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`00
0000KVi^06i^KP0306i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1MGEd00`00
0000EEEE05EEE@0205EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00P14A4@20000
00@0>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R8R808R8R
00<08R8R00<0000001TI6@0I6AT00P0I6AT2000000<04A4A0P00000401TI6@030000000R8R808R8R
00<08R8R00<0000002XZ:P0Z:RX00P0Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k
0080>c/k0P00000404A4A0030000001<C4`0C4a<00<0C4a<00D0000005EEE@1EEED0EEEE00000005
05eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`02
07MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@02
096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP02
0:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a003
0<C4a0030000003<c<`0c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gMg@03
0=gMg@040000003Vi^H0i^KV0>KViP800000103^k^h2000000<0i^KV0P0000040=gMg@800000103E
eMD01@000000c<c<0<c<c03<c<`0000000D0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c
0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI
09VIV@0309VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo00190?ooo`030000003oool000000080X[k]1@00
000209fbi`@0000000@0V:OP0000002HY=d0V:CM1P0000002@2CUm@0000009>EdP000000Ti;@0000
002BT<h0000009:>c0080000000708j3``000000SX;20000002>P<00000008eo_`0200000080YXbi
0`0000020:V@^`030000002ZTK`000000080[IBl00<000000:jF_P0000000P2aV;h00`000000/IZo
000000020;BM`080000000P0]io10000002hX/80^:;20000002kY<8000000;bVa08000000P2oZL@0
0`000000`Zc400000002000000080<B_a@000000ak;50<Nba@000000e<W?0000003Mh]P200000008
0=_Of@00000000000=OPgP000000dmgO0000003AgN42000000060<kIhP000000b]GR0<[EhP000000
amGT0P0000001033d>@000000000002oc>@2000000040;_7h`000000000000000080]koP0P000000
1@2b^]l000000:jfgP000000[[;L00D000000P2XZ=H3000000040:BQdP000000Y9o@0:BOd0D00000
0P2OUl/010000000WiG90000002NTlP30000000409^>a@000000Vhc300000080VX_200@0000009Z9
`0000000VXRo1@0000001P2PR;X000000:B;^P2TRkX000000:B<^`<000000P2WT;d00`000000Z96n
000000020:^D_`030000002[U/000000008000000P2_Vl<300000080/Yo50`0000020;NUa`030000
002jZ<P0^ZS800<0000000@0_Zk:000000000000`K;;1@0000001038^L`000000000003<_L`30000
00070=O?d@000000g=_F0000003JfmP000000=KFf00200000080d=7J00<000000?ooo`3oool03`3o
ool2000003T0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg0080MgMg00<0
000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM0080GEeM00<0
000005EEE@1EEED00P1EEED2000000@0C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k
>`0203/k>`030000000c<c<0<c<c0080<c<c0P00000302XZ:P800000100R8R82000000@06ATI00<0
0000014A4@000000100I6AT2000000@08R8R0P00000302XZ:P800000100c<c<00`000000>c/k03/k
>`0203/k>`0300000014A4@0A4A400<0A4A400<0000004a<C01<C4`00P1<C4`2000000@0EEEE00<0
000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^00<0KVi^00<0
000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0R8R80080R8R800<0
0000096AT@2ATI400`2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k00<0
00000<C4a034a<@00`34a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE0P00
00040=gMg@030000003Vi^H0i^KV0080i^KV0P0000000`3^k^h000000>KViP030>KViP030000003M
gMd0gMgM0080gMgM0P0000040=GEe@8000000`3<c<`2000000@0a<C400<000000;^k^`2k^k/00P2k
^k/2000000@0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP020::RXP030000002I
VIT0VIVI00<0VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00308R8R0030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool004T0oooo0P000000103oool000000000002L
_Nl70000000309R]i@000000V:[S00D0000000T0TioL0000002CW=T0000009>Ie`000000TiOD0000
002CUM801P0000001@2>R//0000008j8b@000000SXO7008000000P2>Pl<010000000SX;20000002>
P<020000000409F2_0000000000000000080ZHjj00<000000:V@^`0000000P0000020:fD_0<00000
0P2aV;h300000080]9g000D000000;NO`@2gWl4000000;RR`P0200000080^jC200<000000;jW``2n
Yl<01P0000001`34[lD0000000000037//D000000=C9c`0000000P3Mh]P02`000000g>?J00000000
0000en3N0000003DhN0000000=7Mh@000000cmgS0080000000H0bmWT000000000000amGT00000034
e>H2000000040<3@iP00000000000;c;iP<000000P2g`n<2000000040;>nhP000000000000000080
[[KN00@000000:Zag@000000ZJkK1@0000020:FTe0030000002TXM8000000080000000H0X9_?0000
002PVLd0X9W=0000002OUl/500000080Vi3600H0000009^>a@000000Vhc30000002JRl8500000004
09N5_P000000UhBm00000080X8Rj00<000000:B;^P0000000P0000020:N>_0030000002WT;d00000
008000000P2[U;l300000080[YW10`0000020;:M``<000000P2fXlH3000000030;ZXb00000000000
0080_Jc800@000000<2_b@30[lT000000P33/lX010000000akK:0<NfbP0000020<Zjb`0:0000003=
_L/000000=O?d@000000gMoG0000003JfmP000000=SKfP<0000000@0d=7J0000003>dM`000003`3o
ool3000003T0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg0080MgMg00<0
000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00<0
000005EEE@1EEED00P1EEED00`000000C4a<04a<C00304a<C00300000014A4@0A4A400<0A4A400<0
000003/k>`0k>c/00P0k>c/2000000@0<c<c00<0000002XZ:P0Z:RX00P0Z:RX00`0000008R8R028R
8P03028R8P8000000`0I6AT00`0000006ATI01TI6@0201TI6@030000000R8R808R8R00<08R8R00<0
000002XZ:P0Z:RX00P0Z:RX00`000000<c<c03<c<`0203<c<`800000100k>c/00`000000A4A404A4
A00304A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eM
G@0305eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07Mg
M`0207MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096A
T@03096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZ
ZP020:ZZZP030000002c/k<0/k>c00@0/k>c00<000000;^k^`2k^k/00P2k^k/2000000@0a<C400<0
00000<c<c03<c<`00P3<c<`2000000<0eMGE0P0000040=gMg@800000103Vi^H010000000i^KV0>KV
iP3Vi^H2000000D0gMgM00@000000=GEe@3EeMD0eMGE0P0000040<c<c00300000034a<@0a<C400<0
a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00<0
ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A0080
TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0
oooo00150?ooo`8000000P3oool010000000oooo0?ooo`3oool20000000309Jkl@00000000000080
UkC[1@0000000`2BYn@000000000000209>RgP030000002CWm`0000000L0000000<0SY3A00000000
00000P2>S<d010000000SX[;0000002>R<T20000000308j5a@000000SX?300P0000000@0Z8fh0000
002YS[X0ZHjj0`0000020:bB^`<000000P2`Ukd300000080/i^o0P0000001@2fW[l000000;NO`@2g
Wl4000000080^Z;10`0000001P2nYl<00000000000000000`J[300000080`jg300L000000<J_a036
[l@000000=C9c`000000g^KI0080000000T0g>?J000000000000f>CO0000003DhN0000000=;QhP00
00000P3?gN<02@000000c=gV000000000000b=WV00000034e>H000000<7Dj002000000040;g?j000
0000000000000080^<OU0P000000102d`^D000000000000000020:nih@<000000P2Z/Md200000004
0:JYf@000000YJKG0:FVe`D000000P2QWM400`000000X9_?000000040000000609bCbP000000W978
09bAb0000000Vi361`000000102HR<40000009N6_`00000209N5_P040000002GQ;d000000:28^P<0
00000P2VSK/00`000000Yhjl0000000200000080ZY>n0`0000020:fG`0030000002^VL4000000080
/Ic200<000000;:M``0000000P2dXL@300000080^JK600<000000;bYa`2lZLL00`0000001030[lT0
000000000033/lX50000000;0<Zjb`00000000000000003Gcm4000000=gOe`000000fmoI0000003H
fmX00P0000020=7Fg0050000003>dM`000000<_@gP0000004@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^
00<0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE
00<0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k
00@0>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P8000001@0R8R800`00
00006ATI01TI6@0301TI6@800000100R8R82000000@0:RXZ00<0000003<c<`0c<c<00P0c<c<00`00
0000>c/k03/k>`0303/k>`0300000014A4@0A4A400@0A4A400<0000004a<C01<C4`00P1<C4`00`00
0000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00P1VIVH00`00
0000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl00`1oOgl00`00
0000R8R808R8R00308R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00`2IVIT00`00
0000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00`2c/k<00`00
0000^k^k0;^k^`030;^k^`0300000034a<@0a<C400<0a<C400<000000<c<c03<c<`00P3<c<`00`00
0000eMGE0=GEe@030=GEe@800000103MgMd00`000000i^KV0>KViP040>KViP030000003MgMd0gMgM
00<0gMgM0P0000030=GEe@030000003<c<`0c<c<00<0c<c<00<000000<C4a034a<@00`34a<@00`00
0000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`00
0000XZ:R0::RXP020::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400`2ATI400`00
0000R8R808R8R00308R8R0030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool004@0
oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`D0000000<0TK7]0000000000000P2BZnL8
0000000508jJfP000000000008jEe@0000000P2>T]<00`000000SY3A0000000<0000000508Z0`P00
0000RWk10000002:OKl00P0000020:R=^0<000000P2/TKX01@000000[9:k0000002_UK`000000080
/9Nm00<000000;:I_@0000000P2cVkl01@000000]Yjo0;JN_`000000]io1008000000P2jX/460000
00040<6Z``00000000000<>]``80000000P0aZo4000000000000e<W?0000003Ni]T000000=cVf`80
000000L0f>CO0000003Ei>4000000=;QhP000000cn7U0080000000<0c=gV00000039gNP00P000000
0`35fNP000000<7Dj002000000030;g?j000000000000080^L_X0P000000102da^L0000000000000
00020:nmi0<000000P2[]>03000000030:J/g0000000000000<0000000@0XJ;F0000002QX=<0XJ3C
1@0000001P2MUlh0000009bEc02LUL`0000009bCbPD0000000@0V8c50000002HRl@000000P2HRL80
1P000000V8S10000002GQ[l0000009N5_PD000000P2US;X00`000000YXfk0000000200000080ZI6m
00D000000:ZC_P000000[IFn000000020:fG`0<000000P2aW<8300000080]:7400<000000;RTa@2h
Y<D00`0000020;bYa`040000002o[LL0_jg700000080`[3800<000000<Fcb@35/lT00P0000001038
]lT000000<bjb@3<^/T2000000050=kSf0000000fmoI0000003Igm/00P0000001P3Cf]h000000000
003?eMh000000<_@gP8000004@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1V
IVH00`1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<
C4`00`1<C4`00`000000A4A404A4A00304A4A0800000100k>c/00`000000<c<c03<c<`0303<c<`80
0000100Z:RX2000000@08R8R00D0000001TI6@0I6AT06ATI00000004028R8P800000100Z:RX20000
00D0<c<c00<0000003/k>`0k>c/00P0k>c/2000000D0A4A400<0000004a<C01<C4`00`1<C4`00`00
0000EEEE05EEE@0205EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`00
0000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl00`1oOgl00`00
0000R8R808R8R00308R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00`2IVIT00`00
0000XZ:R0::RXP030::RXP800000102ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k
00<0^k^k0P0000040<C4a0030000003<c<`0c<c<0080c<c<0P0000040=GEe@<000000`3MgMd20000
00<0i^KV00@000000=gMg@3MgMd0gMgM0`0000040=GEe@8000001@3<c<`010000000a<C40<C4a034
a<@3000000@0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP020:ZZZP8000001@2R
XZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A0080TI6A0P00000508R8R0030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool004@0oooo00D000000?ooo`3oool000000?oo
o`02000000@0oooo00<0000008nil`2?^O<0200000000`2=YND0000008fRhP0200000080SYcM2P00
0000202:S<l000000000002:R</0000008Z6b@000000RXG70P0000003P2:PL@0000008Z0`P000000
RWk10000002:OKl0000009>1_@000000Z8fh0000002[SkT000000P2/TKX300000080[iFl0`000002
0;:I_@80000000D0]Ibn0000002fW[l0]Yjo000000020;VP`0<000000P2mYL4010000000_jS20;nX
`P0000020<:[`P0300000035[L80aJg20080000000D0e<W?00000000000000000=cVf`0200000005
0=SXh0000000eNCQ0000003CiN@0100000001@3<hNL00000000000000000aMgZ0080000000D0`]W[
0000002me>/0_MC[000000020;W?jP80000000@0]L[Z000000000000/<GY100000000`2/^nD00000
0000000300000080Y[3N00@000000::[g@00000000000P2RYMP50000000609fLdP000000WIW@09fI
d0000000WIO>1@0000002P2IT<T0000009V>a`2IS/L0000009R<a@000000V8_40000002HRL870000
000409F3_@000000XHVj00000080YHbj0`0000020:R@^`030000002YTKd00000008000000P2]UKh3
00000080/9[10`0000020;BN``<000000P2hY<D00`000000^jO50;^Wa@03000000040;n]a`000000
00000<:`b080000000<0aK?90000000000000`0000002P3<^/T000000000003NhmP000000=cSfP00
0000fMoK0000003Fgmd2000000050=3Jh000000000000<cEh00000000P38d=l00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool307moO`030000001g
MgL0MgMg00<0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001M
GEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED2000000@0C4a<0P00000504A4A0030000000k
>c/0>c/k0080>c/k0P00000503<c<`800000100Z:RX2000000<08R8R0`000004028R8P030000000Z
:RX0:RXZ0080:RXZ0P00000503<c<`800000100k>c/00`000000A4A404A4A00304A4A0800000101<
C4`2000000@0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0306IVIP030000001^
KVh0KVi^00<0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0307moO`0300000028
R8P0R8R800<0R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0409VIV@030000002R
XZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX2000000@0/k>c00<000000;^k^`2k^k/0102k
^k/00`000000a<C40<C4a0020<C4a0800000103<c<`2000000D0eMGE00<000000=gMg@3MgMd00P3M
gMd3000000<0gMgM00<000000=GEe@3EeMD00`3EeMD2000000D0c<c<0P0000030<C4a0030000002k
^k/0^k^k00@0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002R
XZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@03096AT@0300000028
R8P0R8R800<0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A03o
ool01P000000oooo0?ooo`000000oooo000000H0oooo0`0000001029/_40000008Z_kP2:[nh;0000
000308VGf`000000RIGI0080000000d0RY3D0000002:S]40000008Z<c`000000RX[=0000002:R</0
000008Z6b@000000RXG70080000000L0RX740000002:P<80000008Yn`@000000RWfo00@000000P2[
SkT300000080[Y>k00<000000:nE_00000000P2bV;`00`000000/YVm000000020;FL_P030000002f
W[l0000000@000000P2lXl03000000040;nX`P00000000000<:[`P8000000P35[L801P000000e<W?
0000003OjMX000000=gZg080000000<0f>SP0000003Fj><01@0000001@3=iNT00000000000000000
a^7/0080000000@0`]g]000000000000_]S]0P000000102idnd000000000002ec^d2000000040;39
k0000000000000000080[;oX0`0000020:Nfi0D000000P2RZmd40000000409jQe`000000WIkD09fN
e0L0000000P0VI?<0000002IT//0VI;;0000002IT<T0000009V>a`L0000000P0UHK10000002EQL00
000009F4_P000000UH>m00000080XHVj0`000000102XS[X000000:R@^`2XT;/300000080[9Bm00<0
00000:fE_P0000000P2_V;l00`000000/9[1000000020;>M`@<000000P2gX/<3000000030;^Wa@00
000000000080_Z[600@000000<6]a`31[LL000000P34/LL00`000000akC70<Nda`020000000:0<Zh
b000000000000=oWf@000000g>?J0000003Jhmd000000=KOg@80000000<0d=[P0000003=fN800P00
00001039e>80000000000000000A0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
0P3oool307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV
06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<
04a<C00404a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c
03<c<`0303<c<`030000000Z:RX0:RXZ00@0:RXZ00<00000028R8P0R8R801@0R8R82000000D0:RXZ
00<0000003<c<`0c<c<00`0c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0A4A400<0A4A4
00<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM
00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00@0MgMg
00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A
0P00000509VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c
0;>c/`030;>c/`030000002k^k/0^k^k00@0^k^k00<000000<C4a034a<@00`34a<@00`000000c<c<
0<c<c0030<c<c0030000003EeMD0eMGE00<0eMGE00<000000=gMg@3MgMd01P3MgMd00`000000eMGE
0=GEe@030=GEe@030000003<c<`0c<c<00@0c<c<00<000000<C4a034a<@00P34a<@2000000D0^k^k
00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00@0XZ:R
00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R8
00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A03oool01P000000oooo
0?ooo`000000oooo000000L0oooo1`0000003P24ZN`0000000000026XnH0000008NOi0000000R9gQ
00000028V]h0000008VGf`000000RIGI6@0000020:Z>^0050000002[SkT000000:fB^P0000000P2^
Tk/2000000030;6F^`000000/YRl0080000000@0]9Zm0000002eW;h0]Ibn1P0000020;bS`0040000
002nY/40_ZK100000080`JS10P0000001034Zl4000000000003DbLl3000000040=gZg00000000000
0=W/h@<0000000<0dnWU0000003@jNL00`0000001@39i^/00000000000000000`^7_0080000000@0
_]c_000000000000^MS_0P000000102ed^l000000000002acNl2000000030:c7kP00000000000080
000000<0YkkZ0000000000000`0000020:>ahPH000000P2NXmT50000000409ZJd`000000VYS@0000
0080VYK>00<0000009VCc00000001P0000001P2FRlH0000009J9a0000000UHS300000080UHK100/0
000009F5`0000000UHBn0000002EPkd000000:69^P000000Yhfi000000020:R>^P<000000P2[T[`0
0`000000[9Bm0000000200000080[iRo0`0000020;>M`@030000002fWl80]Yo200<000000P2jYL@0
0`000000_JS50;fXa@03000000040<6]a`00000000000<Baa`80000000@0akC7000000000000b[S8
0P0000001`3OimT000000=gXf`000000f^?M0000003Ghml00P0000000`3Ag^8000000<gIhP020000
00060<WDhP000000000000000032c^<000004@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00<0KVi^00<0
000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00<0EEEE00<0
000004a<C01<C4`0101<C4`00`000000A4A404A4A00304A4A0800000100k>c/00`000000<c<c03<c
<`0303<c<`8000001@0Z:RX2000000<08R8R0P00000502XZ:P8000001@0c<c<00`000000>c/k03/k
>`0203/k>`8000001@14A4@00`000000C4a<04a<C00404a<C0030000001EEED0EEEE00<0EEEE00<0
000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00@0KVi^00<0
000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0R8R800<0R8R800<0
0000096AT@2ATI40102ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00@0XZ:R00<0
00000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`8000001@2k^k/00`000000a<C40<C4
a0030<C4a0030000003<c<`0c<c<00<0c<c<0P0000040=GEe@<000000`3MgMd2000000@0eMGE0P00
00050<c<c08000001034a<@00`000000^k^k0;^k^`040;^k^`030000002c/k<0/k>c00<0/k>c00<0
00000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI00<0VIVI00<0
0000096AT@2ATI40102ATI400`000000R8R808R8R00308R8R0040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool004D0oooo0P0000000`3oool00000000000090?oooa@0000000P0
Q93G000000000000QHcB00000025RM00000008J8cP80000000D0QXC900000026P/P0000008J1aP02
0000000908Mn`P000000Qgc100000027Nkl0000009:0_@000000ZXjh0080000000<0[I2i0000002]
T[X00`0000020;6F^`80000000<0/iRl0000002dV[d0100000020;RN_P030000002kXKl0^j6o00<0
000000<0_ZK10000000000000P31Z<402@000000a:_10<B[`@000000e<W?0000003OkMX000000=g^
g@02000000040=W/h@00000000000=?]iPD0000000D0bN[]00000000000000000<7Ul00200000004
0;gQl@00000000000;WLl@D0000000@0/=7a000000000000[<c`0`0000020:O2k@<000000P2S^>P5
0000000409j/h@000000WZWN09jYgP@0000000H0VYoG0000002JW=D0VYcE0000002JV]<700000004
09J@b`000000UXk900000080UXc700P0000009J;aP000000UXW40000002ER<<0000009F6`@T00000
0P2WSKT01@000000Z8jj0000002[TK/000000080Zi:l0`0000020:jF_P<000000P2bVl0300000080
]Yo200<000000;VS``2iXl<00`0000020;fXa@040000002oZlD0_j_500000080`jk600@000000<Ja
aP36/LH000000P39]LH4000000050=gXf`000000fnSN0000003Ghml00P000000103Ag^8000000<kN
i00000020<[Ii0<0000000<0`/kS000000000000403oool00`000000oooo0000000e0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00@0KVi^
00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00<0EEEE
0P00000504a<C00300000014A4@0A4A400@0A4A400<0000003/k>`0k>c/00P0k>c/3000000@0<c<c
0`00000402XZ:P<000001@0Z:RX2000000@0<c<c0`00000403/k>`0300000014A4@0A4A400@0A4A4
00<0000004a<C01<C4`00`1<C4`2000000D0EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV
06IVIP0306IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo
07moO`0307moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI
09VIV@0409VIV@030000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c
0;>c/`040;>c/`030000002k^k/0^k^k00<0^k^k0P0000040<C4a08000001@3<c<`2000000D0eMGE
0`0000040=GEe@8000001@3<c<`2000000D0a<C400<000000;^k^`2k^k/00`2k^k/2000000D0/k>c
00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00@0VIVI
00<00000096AT@2ATI40102ATI400`000000R8R808R8R00308R8R0040000001oOgl0Ogmo07moO`D0
oooo00<000000?ooo`3oool0;@3oool004P0oooo00<000000?ooo`3oool02@3oool70000000607jR
j`0000000000086Mi0000000PY[R0P0000001023U=`0000008BBf@24T]T20000000508F>e0000000
QHcB00000025RM000P0000001@26Q/`0000008J4b@000000QX;80080000000L0QWo400000027O/80
000008Ml`@000000Qg^o00@000000P2]T;T00`000000[I:j000000020;2D^P050000002aU[/0/IJk
0000002cV;`0100000020;NM_@<000000P2kXKl010000000_JBo0;fT_`0000020<2V`0<0000000<0
a:_10000003DbLl00`000000103Mk]d000000000003Ikn43000000040=?]iP00000000000<c^j`<0
000000D0aN[_00000000000000000;gUl`02000000050;WPl`00000000000000002_f_H01`000000
0`2Wb_80000000000002000000030:;0kP000000000000<000000P2N/nL800000080VZ;J1`000000
102FU]40000009JDc`00000209JBc@060000002FT</0000009J>b@000000UXc72@0000001P2BPl00
000009:2_`000000TX6m00000080XXVj00<000000:N=^@0000000P0000020:^A^`<000000P2^UKd0
0`000000[YJn000000020;6I_P<000000P2eW/4300000080^J?300<000000;^V``2kY/<00`000000
102oZlD0000000000033[/H2000000040<JaaP00000000000<VeaP@0000000D0g^cL0000003Kj=h0
00000=SXh002000000050=;Si0000000c]kT0000003;gNH00P0000001037f>H000000<?BiP000002
0;o=i@030000003oool0oooo00l0oooo00<000000?ooo`3oool0<`3oool2000000<0oooo101oOgl0
0`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0101VIVH0
0`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`0101<C4`2
000000D0A4A40P00000503/k>`8000001@0c<c<2000000L0:RXZ0`00000403<c<`8000001@0k>c/2
000000D0A4A40P00000504a<C0030000001EEED0EEEE00@0EEEE00<0000005eMG@1MGEd0101MGEd0
0`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL0101gMgL0
0`000000Ogmo07moO`0407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI40102ATI40
0`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX0102ZZZX0
0`000000/k>c0;>c/`040;>c/`8000001@2k^k/2000000@0a<C40`0000040<c<c0800000203EeMD2
000000D0c<c<0P0000050<C4a0800000102k^k/2000000H0/k>c00<000000:ZZZP2ZZZX0102ZZZX0
0`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI40
0`000000R8R808R8R00408R8R0040000001oOgl0Ogmo07moO`@0oooo0P00000_0?ooo`00B03oool0
0`000000oooo0?ooo`0:0?ooo`80000000<0KZOd0000001aYO409`0000002P2/SkP000000:f@^@2]
T;T000000:nC^@000000/9Bj0000002aU[/3000000040;>H_0000000000000000080]ifm00<00000
0;ZO_P2jWkh00`0000000`2mY;l00000000000020<2V`00900000033ZL00`jW00000003DbLl00000
0>3`f`000000gO7M00@0000000<0e_3T0000003Cl>H01@0000001@34k_000000000000000000_>Wd
00L0000000H0[]kh000000000000ZMWh0000002UdoP4000000030:78m0000000000000<000000P2N
^^d50000000409Z^i@000000VZ_R09Z[hPH0000000@0UYgH0000002FVmH000000P2FV=<010000000
UYKA0000002FU<l90000000:09>9aP000000ThS50000002BQ/<0000009:5`P000000TX?000000080
TX:o00@0000009:1_@000000XXVj0`0000020:Z?^P050000002[TK/000000:fC_00000000P2^UKd3
00000080/IVn00H000000;BL_`2dW;l000000;FN`@0000020;RQ`@<000000P2kY/<010000000_ZW4
0;jYa00000020<6/a00300000034[lD0a:o50080000000P0ak;50000003Gcm40eloA0000003Nk=`0
00000=_/g`<0000000@0d^SU000000000000cn?V0`0000000`38gNP0000000000002000000050<3B
j000000000000;_<i`0000004@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080
oooo101oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1V
IVH0101VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00<0EEEE0P00000604a<C080
00001@14A4@2000000D0>c/k0P00000503<c<`8000000`0Z:RX2000000D0<c<c0P00000503/k>`80
00001@14A4@2000000H0C4a<0P00000505EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1V
IVH0101VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1o
Ogl0101oOgl00`000000R8R808R8R00508R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2I
VIT0102IVIT00`000000XZ:R0::RXP030::RXP8000001@2ZZZX2000000H0/k>c00<000000;^k^`2k
^k/0102k^k/00`000000a<C40<C4a0040<C4a0800000103<c<`3000000<0eMGE0P0000050<c<c080
00001@34a<@2000000D0^k^k00<000000;>c/`2c/k<0102c/k<2000000D0ZZZZ0P0000060::RXP03
0000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00408R8R004
0000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool004P0oooo0P00000<0?ooo`/0
000000<0NiOR0000001lU=l00P0000000`1nSmX0000007n=e`02000000050829dP000000PHO@0000
0021QLh00P0000001@22P/X0000008:0b0000000PWk60080000000/0Pg_300000023N/40000008=i
_`000000T7nm0000002/SkP000000:f@^@02000000030:nC^@000000/9Bj00<0000000@0/YNk0000
0000000000000P2fVk`300000080^Ynn00@000000;bR_P2lX[h000000P2oY;h3000000040<>Y`000
0000e<W?00000080h?3K100000000`3Fln@0000000000004000000070<OakP00000000000000002o
k_8000000;[]m003000000040;3Wn000000000000:cRn@80000000@0Ymgj000000000000XmOj0P00
00000`2NdOX000000000000200000080W<;c1@00000209Vej`L0000000D0UZGP0000002FX]d00000
09JPf`0;0000000609>@cP000000Thk<0000002CSLX000000P2CRlP030000000ThW60000002CR<D0
000009:6``000000TXG20000002BPl00000009:2_`D000000P2YS[T00`000000ZXnj000000020000
0080[I>l0`0000020;2G_@<000000P2dW;l300000080^:7100<000000;ZS`P2jXl800`000000102n
ZL@0000000000031[<@200000080a:o500L000000<Nba@00000000000=O?d@000000g_3L00@00000
00@0e^gT000000000000cnOW0`0000000`38h^/0000000000002000000040<3FjP00000000000;c@
j@80000000<0^<_X0000003oool03`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0080oooo101oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IV
IP1VIVH01@1VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00@0EEEE0P00000504a<
C08000001@14A4@00`000000>c/k03/k>`0503/k>`030000000c<c<0<c<c00@0<c<c0`00000603<c
<`030000000k>c/0>c/k00D0>c/k00<0000004A4A014A4@00`14A4@2000000D0C4a<0P00000605EE
E@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0406i^
KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl0101oOgl00`000000R8R808R8R00508R8
R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP040::R
XP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`040;^k
^`0300000034a<@0a<C400D0a<C400<000000<c<c03<c<`0103<c<`3000000D0c<c<0P0000060<C4
a0030000002k^k/0^k^k00@0^k^k00<000000;>c/`2c/k<0102c/k<00`000000ZZZZ0:ZZZP040:ZZ
ZP030000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@04096A
T@0300000028R8P0R8R800D0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00B03oool00`000000oooo0?ooo`0<0?ooo`D0000000@0Jig^000000000000L9SX30000000
1@20RM8000000867d0000000PHG>0080000000D0PX;:00000022P<P00000089naP030000000608=j
`@000000PgVo0000002@Okd000000P2/SkP010000000[Y6h0000002_TkT400000080/YNk00H00000
0;FI^`2eVK/000000;JK_00000020;VM_@<0000000<0_::n0000000000000P2oY;h01`000000`JNo
0<6W_`000000e<W?0000003Olm/01@0000020=Kci0<0000000<0b_G[0000000000000P0000000`2m
lO80000000000003000000030:g[n@000000000000`0000000<0Ulok0000000000000`0000000`2F
`?@00000000000050000000409B_j@000000UJcV09F/iPP0000000P0TY_I0000002BVMH0000009:F
e0000000TiCB00000080Ti;@00H0000009>@cP000000Thk<0000002CSLX?00000004091o_P000000
XhZi00000080ZHji0`0000020:bB^P030000002]Tk`000000080/9Jl00<000000;2G_@0000000P2c
V[h300000080]ik00`0000000`2jXl800000000000020;fV`P0400000030ZL<0`:W300000080`jg3
0`0000001`37//D000000=O?d@000000g_3L0000003Kl=l00P000000203FkN@000000000003?inL0
00000<cWjP000000b>;[0`0000001031fnd000000000002leN`2000000040;S?j`00000000000000
0140oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000007Mg
M`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00D0IVIV00<0000005eM
G@1MGEd01@1MGEd00`000000EEEE05EEE@0505EEE@030000001<C4`0C4a<00@0C4a<0P00000404A4
A08000001P0k>c/2000000`0<c<c00<0000003/k>`0k>c/0100k>c/2000000@0A4A40P00000604a<
C0030000001EEED0EEEE00D0EEEE00<0000005eMG@1MGEd01@1MGEd00`000000IVIV06IVIP0406IV
IP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0507mo
O`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0509VI
V@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`040;>c
/`8000001@2k^k/2000000H0a<C400<000000<c<c03<c<`02P3<c<`00`000000a<C40<C4a0040<C4
a08000001@2k^k/2000000H0/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP050::R
XP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00508R8
R0040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool004P0oooo00<000000?oo
o`3oool03@3oool20000000305RMl`000000000000L0000000<0MI7P0000001gS]d00P0000000`1i
R]P0000007Z8e@0>0000000708=k``000000Pg[100000023NKl00000091o_@0800000080/YFj0`00
00020;FI^`<000000P2iWKd010000000^j2m0;^P_@0000020;jS_@<0000000H0`JNo000000000000
e<W?0000003Olm/4000000030=Cgi0000000000000D0000000<0`OC`0000002km?80100000001@2Z
k_P00000000000000000W^Ol00P0000000<0TMKn0000000000000P0000000`2?c?`0000000000004
00000080TK[b2@0000002@2@Y^@00000096Sh@000000TJ3N0000002BWM/0000009:Kf@0?0000000@
0929b0000000T8O60000002@Q/D000000925``000000T8?20000002@P/0000000921_`000000T7nn
00000080XhZi0`0000020:b@^@030000002/T[X00000008000000P2`U[`300000080/iZn00<00000
0;JM_P2fWKh00`0000020;VQ`@030000002lY<40_:C100<0000000<0`:W30000000000000P33[L<0
1`000000a[340<J`a0000000eloA0000003Nm=`010000000103FlN@000000000003?k>T300000004
0<SWk000000000000<7Pk`80000000@0_=[_000000000000^=C^1@00000@0?ooo`800000<`3oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP04
06i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE05EEE@05
05EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@01014A4@3000000D0>c/k0P000007
03<c<`<00000100k>c/3000000H0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@05
05EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP04
06i^KP030000001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl01@1oOgl00`000000R8R808R8R004
08R8R0030000002ATI40TI6A00D0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP05
0::RXP030000002ZZZX0ZZZZ00@0ZZZZ0P0000060;>c/`030000002k^k/0^k^k00@0^k^k0`000004
0<C4a0800000203<c<`2000000D0a<C40P0000060;^k^`030000002c/k<0/k>c00@0/k>c0P000007
0:ZZZP030000002RXZ80XZ:R00@0XZ:R0P00000609VIV@030000002ATI40TI6A00D0TI6A00<00000
08R8R028R8P01@28R8P010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo0018
0?ooo`030000003oool0oooo00h0oooo1`0000000`1WU>T00000000000070000000907V:f0000000
00000000001kQ=40000007b2cP000000OH7<0080000000<0OWg80000001nO<H0300000020:jA^003
0000002aU;T000000080/YFj00<000000;BH^P2dV;X00`0000020;RL_0<0000000<0^j2m00000000
00000P2nXkd00`000000`:Fn0<2U_P02000000030=C9c`000000000000X0000000<0`oS]0000002n
mnh01@0000000`2Ul?H000000000000K0000000408bcl0000000S[3]08j`k@h0000000`0SYOG0000
002?U=@0000008nBdP000000Si3@0000002?S/h0000008n<c000000208n;bP0E0000002@RLP00000
0927aP000000T8K50000002@QL<000000923`P000000T8;00000002@PKl00000091o_P000000XhZi
0000002[SkP000000080[92i0`0000020:nD^`<000000P2bV;d300000080]Yfn00<000000;RO_`2h
Wkl00`0000020;bT`@040000002oYl80_jO200000080`Z[20`0000001@36/<@000000=O?d@000000
g_CL0080000000<0f?GR0000003FlN@01@0000000`38jnh0000000000003000000040;cOl@000000
00000;SIl@@0000000@0/<c_00000000000000004@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0080oooo101oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0KVi^
00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0505eMG@030000001EEED0EEEE00D0EEEE
0P00000504a<C08000001`14A4@2000000D0>c/k1`00000503/k>`8000001`14A4@2000000D0C4a<
0P00000705EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^
06i^KP0406i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl01@1oOgl00`000000R8R8
08R8R00408R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R
0::RXP050::RXP030000002ZZZX0ZZZZ00D0ZZZZ0P0000050;>c/`8000001`2k^k/2000000@0a<C4
200000050<C4a08000001P2k^k/2000000D0/k>c0P0000070:ZZZP8000001P2RXZ800`000000VIVI
09VIV@0509VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01@28R8P00`000000Ogmo
07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool004L0oooo0`00000@0?ooo`/0000000<0
KXgP0000001_Rmd02@0000001P1lP/h000000000001mOlX0000007imb080000000H0OW_500000000
0000OgS10000001oMkl300000080[Y2g0`0000020;6D^@<000000P2dV;X00`000000]iZj00000002
0;RL_0030000002jW[`0^Yjl0080000000@0_J6l00000000000000000P30YKh010000000e<W?0000
003Om]X3000000050=Oih@00000000000000003;n^L0;P0000002@29Z^/0000008ZWj0000000RjCU
0000002<XN80000008fNg`0200000080SYWJ00<0000008jGe`0000007P0000020:^?^0<000000P2^
TkX00`000000[iBk000000020;6G_0030000002bV;d000000080]I^m0`0000020;RO_`030000002k
X/00^j;000<0000000<0_jO20000000000000P32Z/801@000000aJg20<F]`P000000eloA00@00000
00D0f?GR0000003DmN@000000<oaj@08000000040;_Tl`00000000000;SNl`@0000000@0[m7b0000
0000000000000P2/a^d00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool00P3oool407moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01@1^KVh0
0`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00D0GEeM0P00000705EEE@030000001<C4`0
C4a<00@0C4a<0`00000604A4A0<00000300k>c/2000000H0A4A40`00000604a<C0030000001EEED0
EEEE00D0EEEE0P00000705eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh0
0`000000MgMg07MgM`0607MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01@28R8P0
0`000000TI6A096AT@06096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801@2RXZ82
000000L0ZZZZ00<000000;>c/`2c/k<0102c/k<2000000L0^k^k0P00000<0<C4a0<000001P2k^k/2
000000H0/k>c00<000000:ZZZP2ZZZX01@2ZZZX2000000L0XZ:R00<0000009VIV@2IVIT01P2IVIT0
0`000000TI6A096AT@05096AT@0300000028R8P0R8R800D0R8R800<0000007moO`1oOgl00P1oOgl5
0?ooo`030000003oool0oooo02d0oooo00170?ooo`030000003oool0oooo0140oooo200000000`1Q
SNH00000000000060000000307B5eP000000MH?C00T0000000@0OWc6000000000000OgW310000002
08mo_@030000002^T;L000000080/9:h00<000000;6D^@0000000P2cU[T300000080]iZj0`000002
0;ZN_0040000002mXK`0_J6l00000080_j>m0P0000000`3DbLl00000000000170000000L08^Be@00
0000Ri3C0000002;S]40000008b<cP000000S8_<0000002<RL/0000008b7b@000000SHK70000002=
Q<D0000008f3a0000000SH;20000002=P<40000008eo_`000000SGjn00000080Y8^i00D000000:^?
^0000000[I6i000000020:jC^P<000000P2aUk`300000080]I^m00<000000;NM_P2gWKh00`000002
0;^R`0040000002nYL00_ZG000000080`JS10`0000000`35[L8000000=O?d@04000000050=Ohh@00
000000000000003=mNT01`000000102jjOD000000000002fhoD4000000040:oFm000000000000:_?
l`@0000000<0YlC^0000003oool03`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0080oooo101oOgl00`000000MgMg07MgM`0607MgM`030000001^KVh0KVi^00H0KVi^00<0000006IV
IP1VIVH01@1VIVH2000000L0GEeM0P00000605EEE@8000001`1<C4`2000000L0A4A40P00000703/k
>`<000001P14A4@2000000L0C4a<0P00000605EEE@8000001`1MGEd2000000L0IVIV00<0000006i^
KP1^KVh01@1^KVh00`000000MgMg07MgM`0607MgM`030000001oOgl0Ogmo00H0Ogmo00<0000008R8
R028R8P01@28R8P00`000000TI6A096AT@06096AT@030000002IVIT0VIVI00H0VIVI00<000000::R
XP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP050:ZZZP030000002c/k<0/k>c00D0/k>c0P0000070;^k
^`8000002034a<@2000000L0^k^k0P0000070;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<000000::R
XP2RXZ801P2RXZ800`000000VIVI09VIV@0609VIV@030000002ATI40TI6A00D0TI6A00<0000008R8
R028R8P01P28R8P00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool004L0
oooo00<000000?ooo`3oool04P3oool<0000000306R7g@000000000000D0000000@0MX7A00000000
0000N7k=0P0000000`1iNlP00000000000060000000307mg_`000000Sgnm00<000000P2`T[P30000
0080/iJi00<000000;JI^@0000000P2gV[X00`000000^Ibk0;VL^`03000000030;fQ_00000000000
0080_j>m00@000000=C9c`000000g_WI0`0000000`3Enml0000000000002000000030<;li`000000
000003H0000000<0R9cP00000029VMd00P00000208ZDf00N0000002;T]D0000008^@d`000000RhkA
0000002<S<h0000008b;c0000000S8W;0000002<QlT0000008f6a`000000SHC50000002=Pl@00000
08f2`P000000SH310000002=Okl0000008en_P000000Y8^i0`0000020:fA^@<000000P2`UK/30000
0080]9Vl0`0000020;NM_P030000002jX;h0^Z2n00<0000000<0_ZG00000000000000P31Z<401`00
0000a:_10<B[`@000000eloA0000003Nn]P00P0000000`3Gn>40000000000004000000040<CdkP00
000000000;g^l`<0000000<0]>Og0000000000000P000000102]foL000000000002Ye?H200000003
0:G=m@00000000000080000000<0X/;`0000003oool03`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0080oooo1@1oOgl00`000000MgMg07MgM`0607MgM`030000001^KVh0KVi^00H0
KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0605eMG@030000001EEED0EEEE00D0
EEEE0`00000604a<C0<000001P14A4@30000000403/k>`0000000000000000H0A4A40`00000704a<
C08000001`1EEED00`000000GEeM05eMG@0605eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^
KP1^KVh01P1^KVh00`000000MgMg07MgM`0607MgM`030000001oOgl0Ogmo00H0Ogmo00<0000008R8
R028R8P01P28R8P2000000L0TI6A0P00000709VIV@8000001`2RXZ82000000H0ZZZZ0`0000060;>c
/`<000001P2k^k/300000080a<C40`0000060;^k^`<000001P2c/k<3000000H0ZZZZ0P0000070::R
XP800000202IVIT00`000000TI6A096AT@06096AT@0300000028R8P0R8R800H0R8R800<0000007mo
O`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo00170?ooo`800000503oool<00000005
06R7g@00000000000000001]PMH01P0000000`1hO/d00000000000030000000407Yha@0000000000
07]f`@D000000P2_TKL300000080/iFh0`0000020;JI^@<000000P2iW;/010000000_9nk0;bO^`00
00020;jR_080000000<0e<W?0000000000005@0000000`2/SkP0000007]b_@040000000307Ab`@00
0000000000@0000000<0JW?90000000000004@0000002@1gZO80000007VWk`000000O:C/0000001n
XNT00000082NiP0X00000080[I2h00D000000:fA^@000000/9>i000000020;2E^`060000002cV;/0
/iRk0000002dVK`000000P2gW;d300000080^Z2n00<000000;fS_`2mXkl00P0000002@2oY[l00000
000000000000a:_10000003Gcm4000000=kjf002000000030=Ckg`00000000000080000000<0a_S[
0000000000001@0000000`2bjoL0000000000008000000040:CBn000000000000:3;mPD00000403o
ool00`000000oooo0?ooo`030?ooo`D000009P3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0
000007MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0706i^KP030000001VIVH0IVIV00H0IVIV0P00
000705eMG@800000201EEED00`000000C4a<04a<C00604a<C00300000014A4@0A4A400H0A4A400<0
000004A4A014A4@01P14A4@00`000000C4a<04a<C00604a<C08000001`1EEED2000000L0GEeM0P00
000806IVIP030000001^KVh0KVi^00L0KVi^00<0000007MgM`1gMgL01P1gMgL00`000000Ogmo07mo
O`0607moO`0300000028R8P0R8R800L0R8R800<00000096AT@2ATI401`2ATI400`000000VIVI09VI
V@0609VIV@8000001`2RXZ82000000L0ZZZZ0P0000070;>c/`8000001`2k^k/2000000L0^k^k0P00
00070;>c/`8000001`2ZZZX2000000P0XZ:R00<0000009VIV@2IVIT01`2IVIT00`000000TI6A096A
T@06096AT@0300000028R8P0R8R800L0R8R800<0000007moO`1oOgl00P1oOgl50?ooo`030000003o
ool0oooo02d0oooo000e0?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo01D0oooo2@0000000`1MQ>000000000000030000000506f1eP00000000000000001aO<l01P00
00000`1jNLH0000007Yha@030000000407ad`0000000SGjm00000080[i6g00<000000;:C]`000000
0P2cUKP01P000000]INh0;FG^0000000]YVi00000080^9^j0`0000000`2lWk/00000000000020;jR
_0040000003DbLl000000=gkf0<0000000<0d_gM000000000000300000020;VH]P8000000P2/SkP0
10000000Ng:m0000001iLl0400000003079ca0000000000000<0000000<0J7C;0000000000007@00
00008`24Umd0000000000025T]P0000008J@eP000000QhkC00000027S=40000008R:c`000000R8S=
00000029Ql/0000008V5b@000000RHC700000029P/D0000008Z1a0000000RX320000002:Ol400000
08Ym_`000000Rgbn0000002URkT000000080[I2h0`0000020;2C^@<000000P2cV;/300000080]ibm
00<000000;VN_@2iW[d00`0000020;fS_`040000002oY[l0_jJo00000080`ZW000@000000=O?d@00
0000g?gF3P0000000`2^koL0000000000003000000040:;Qo0000000000009oKo0`000003`3oool3
000000H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<00000
07MgM`1gMgL01`1gMgL00`000000KVi^06i^KP0706i^KP030000001VIVH0IVIV00L0IVIV00<00000
05eMG@1MGEd01P1MGEd2000000L0EEEE0P00000704a<C0D000002014A4@4000000L0C4a<0P000007
05EEE@800000201MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0KVi^00L0KVi^00<00000
07MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0707moO`0300000028R8P0R8R800L0R8R800<00000
096AT@2ATI401`2ATI400`000000VIVI09VIV@0609VIV@030000002RXZ80XZ:R00L0XZ:R0P000007
0:ZZZP8000001`2c/k<4000000P0^k^k100000070;>c/`8000001`2ZZZX2000000T0XZ:R00<00000
09VIV@2IVIT01`2IVIT00`000000TI6A096AT@07096AT@0300000028R8P0R8R800H0R8R800<00000
07moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000d0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0E0?ooo``0000000<0
HX7K000000000000200000000`1cNL/00000000000050000000507]f`@000000O7C00000002=O[d0
0`0000020;:C]`<000000P2eUkP300000080^9^j00<000000;^M^P2kWKX00P000000102mX;/00000
0000003DbLlA000000040;^K]`000000^IVg0;VI]`<0000000<0]iJf0000002/SkP0100000000`1i
Ll0000000000000;00000003069gd@00000000000180000000D0MikY0000001jVnH0000007^Ii00>
0000000=08R:c`000000R8S=00000029Ql/0000008V5b@000000RHC700000029P/D0000008Z1a002
0000000608Yo`@000000RWfo0000002;O;h000000P2URkT300000080[i:h00<000000;2C^@000000
0P2bU[X300000080]YZl0`0000020;VN_@030000002lXKh0_:6n00<0000000@0_jJo000000000000
`ZW00P0000000`3Gcm40000000000002000000030<gng`000000000000<0000000D0]oS]00000000
000000000:Wam@0=0000000309CAo@000000000000<000000P2F`_D3000000`0oooo0`0000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool507mo
O`030000001gMgL0MgMg00L0MgMg0P00000806i^KP030000001VIVH0IVIV00P0IVIV00<0000005eM
G@1MGEd01`1MGEd3000000H0EEEE0`00000804a<C0<000000`14A4@3000000P0C4a<0`00000605EE
E@<000002@1MGEd00`000000IVIV06IVIP0806IVIP030000001^KVh0KVi^00H0KVi^0P00000907Mg
M`030000001oOgl0Ogmo00L0Ogmo00<0000008R8R028R8P01`28R8P2000000P0TI6A00<0000009VI
V@2IVIT01`2IVIT2000000P0XZ:R0`0000070:ZZZP800000202c/k<4000000<0^k^k0`0000080;>c
/`8000001`2ZZZX3000000P0XZ:R0P00000909VIV@030000002ATI40TI6A00L0TI6A00<0000008R8
R028R8P01`28R8P00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool003@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`02000001P0oooo2@0000000`1D
Oml000000000000900000007079kc@00000000000000001eMlL0000007Iea@08000000050;6B]P00
0000/Y>g0;:C]`0000000P2dU[P300000080^9Vi0`0000020;^M^P070000002mX;/0_J2k0000003D
bLl000000=_meP03000000030<onf`000000000000P0000000@0_9fh00000000000000000P2iVKL0
10000000]iNg0000002gU[H30000000307id_@00000000000080000000D0N7C20000000000000000
07IgaP050000000406ahcP0000000000069gdAh0000000L0PHoI00000022SMH0000008><e0000000
Ph[A00l0000000`0RX320000002:Ol40000008Ym_`000000Rgbn0000002URkT000000:jA^0000002
0:nB^0<000000P2bU[X01P000000]IRj0;FH^P000000]YZl00000080^9fl0`0000020;bQ_P040000
002nY;h0_ZBn00000080`JNo0P0000000`3Gcm40000000000006000000030;Ski`00000000000080
000000<0X_;b0000000000005@000000102@_oH000000000000000080?ooo`<00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool507mo
O`030000001gMgL0MgMg00P0MgMg00<0000006i^KP1^KVh01`1^KVh2000000T0IVIV0P00000:05eM
G@8000001`1EEED4000000L0C4a<0`00000704a<C0@000001`1EEED2000000X0GEeM0P00000906IV
IP800000201^KVh00`000000MgMg07MgM`0807MgM`030000001oOgl0Ogmo00P0Ogmo00<0000008R8
R028R8P02028R8P00`000000TI6A096AT@07096AT@8000002@2IVIT2000000T0XZ:R0P0000070:ZZ
ZPD000001`2c/k<3000000L0/k>c100000070:ZZZP8000002@2RXZ82000000T0VIVI0P000009096A
T@0300000028R8P0R8R800P0R8R800<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo
02d0oooo000d0?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`030000003oool0oooo
01P0oooo2`0000000`1JO=X00000000000020000000306Qld`000000000000H0000000X0MGO70000
001fMLD0000007Mc`@000000N7;00000002<OKd000000P2aT[H300000080]9Jh00<000000;NH^000
00000P2hVKT00`000000^Ybi0;ZL^@03000000040;fP^`00000000000=C9c`d0000000D0dLC=0000
00000000_9fh000000020;ZK^0<000000P2gUkL200000080Zhnh00@0000007id_@000000OGG01000
00001@1gM/D0000007IgaP000000LgW:00<0000000<0K7S>000000000000600000000`1eUN@00000
07NCh@080000000308><e0000000Ph[A0080000000/0QHK=00000025QL/0000008J3b@000000QX;7
00000026PLH0000008Moa00;00000080[Y6h0`0000020;6D^@<000000P2eV;X300000080^9fl00<0
00000;^O_@2kWkd00`0000000`2nY;h00000000000020<6W_`030000003Gcm40000000@0000000<0
`okM000000000000100000000`2Jl^`000000000000I00000080SKSc00<000000?ooo`3oool00P3o
ool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0080oooo1P1oOgl00`000000MgMg07MgM`0807MgM`030000001^KVh0KVi^00P0KVi^00<0
000006IVIP1VIVH0201VIVH3000000T0GEeM0P00000905EEE@<00000301<C4`2000000T0EEEE0P00
000905eMG@<000002P1VIVH00`000000KVi^06i^KP0806i^KP030000001gMgL0MgMg00P0MgMg00<0
000007moO`1oOgl0201oOgl00`000000R8R808R8R00908R8R0030000002ATI40TI6A00P0TI6A00<0
000009VIV@2IVIT0202IVIT3000000P0XZ:R0`0000090:ZZZP800000302c/k<3000000P0ZZZZ0`00
00090::RXP8000002P2IVIT00`000000TI6A096AT@09096AT@0300000028R8P0R8R800P0R8R800<0
000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000d0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`/0000000<0
FWcJ0000000000001`0000000`1^M//00000000000050000000507Mc`@000000000008am_@000000
0P2aT[H00`000000/iBg0;>D]`0300000080]iRh0`0000020;ZL^@030000002lW[X0_9jj00800000
00<0e<W?0000000000002`000000103Aa<d000000;fN^@2mW[T200000080^Y^h00T000000;RI]`2h
VKL000000;NG]`000000]IFf0000002[SkP0100000000`1mML000000000000060000000307=ibP00
0000000000@0000000D0IW_D000000000000000005MjfP0?0000000306VFj@000000000000L00000
00<0O8gI0000001mRmH02@0000001`25QL/0000008J3b@000000QX;700000026PLH00P0000002P27
O/<0000008Mm`@000000Qgbo00000028Nkh000000:J<^@0000020:jA^0030000002aTkP000000080
/IBi00<000000;BG^@2dUkT00`0000020;NK^`<000000P2kWkd010000000_J:m0;fR_@0000020<2U
_@80000000<0eloA0000000000002@0000000`2@kn@000000000000N000000040?ooo`0000000000
000000X0oooo00<000000?ooo`3oool00`3oool2000002P0oooo0P0000030?ooo`H0Ogmo00<00000
07MgM`1gMgL02@1gMgL00`000000KVi^06i^KP0806i^KP8000002`1VIVH2000000T0GEeM0P00000:
05EEE@@000000`1<C4`5000000T0EEEE0P00000905eMG@8000002`1VIVH2000000X0KVi^00<00000
07MgM`1gMgL0201gMgL00`000000Ogmo07moO`0907moO`0300000028R8P0R8R800X0R8R800<00000
096AT@2ATI40202ATI400`000000VIVI09VIV@0:09VIV@8000002@2RXZ82000000T0ZZZZ1@000003
0;>c/`@000002@2ZZZX2000000X0XZ:R0P00000;09VIV@030000002ATI40TI6A00P0TI6A0P00000:
08R8R0030000001oOgl0Ogmo00@0Ogmo0`3oool3000002l0oooo000e0?ooo`8000002P3oool30000
0080oooo00<000000?ooo`3oool06`3oool70000000304]jgP000000000000D0000000X0HgOA0000
00000000KGS=0000001^M//00000071daP000000LG;5100000000`1hL/00000008am_@0300000080
/iBg00<000000;JF]`0000000P2gV;P00`000000^IZh0;VJ^00300000080_9jj00@000000=C9c`00
0000f?kD2`0000000`3Aa<d00000000000020;fN^@030000002kW;T00000008000000P2hVKL30000
00050;FE]P000000000000000021M[d0200000000`1jNLH000000000000Q00000003076@h@000000
000000@0000000P0OH_F000000000000OhOB00000020Q/l000000864c@T0000000L0Qgo400000027
O/<0000008Mm`@000000Qgbo008000000P2VS;T300000080/I>h0`0000020;BG^@030000002fVKX0
00000080]i^k00<000000;ZM^`2jWK/00`0000000`2mX[d00000000000020<2U_@030000003Gcm40
000002d000003P3oool00`000000oooo0?ooo`0J0?ooo`800000103oool2000000<0oooo0`000004
0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000MgMg07MgM`0907MgM`030000001^KVh0
KVi^00T0KVi^0P00000;06IVIP8000002@1MGEd5000000T0EEEE0`00000905EEE@D000002@1MGEd2
000000/0IVIV0P00000;06i^KP030000001gMgL0MgMg00T0MgMg00<0000007moO`1oOgl02P1oOgl0
0`000000R8R808R8R00:08R8R0030000002ATI40TI6A00P0TI6A0`00000;09VIV@8000002@2RXZ85
000000T0ZZZZ0`0000090:ZZZP@000002@2RXZ83000000/0VIVI0P00000:096AT@0300000028R8P0
R8R800X0R8R800<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo00160?oo
o`800000703oool;0000000605Efe`0000000000065hd`000000HgOA1P000000101`M<H000000000
001bLL<600000080/Y>f0`0000020;JF]`<000000P2iV[P00`000000^ibi0;^L^@02000000030=C9
c`000000000000/0000000@0dLC=0000002nWkX0_Ynj0`000000102kW;T000000;VJ^02iV[P30000
00040;JG]`000000000000000080ZXjh00H00000085f_@000000P7O00000001oN<440000000507Yi
aP00000000000000001gO<`01@0000001@1[O]@00000000000000000GGkK0140000000<0II3V0000
000000001@0000000`1gR]T0000000000005000000030826c`000000PHC=0080000000D0PX790000
0023P<P0000008=naP090000000408Qk_P000000YXbi00000080/9:g00<000000;6C^00000000P2c
UKP300000080]YVj0`0000020;ZM^`040000002lX;`0_:2l00000080_j>l0P0000000`3Gcm400000
0000000B0000000307Uia`000000000001P000003P3oool00`000000oooo0?ooo`0I0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`L0Ogmo00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^KP0:06i^KP8000002`1VIVH30000
00/0GEeM0P00000A05EEE@8000002`1MGEd3000000/0IVIV0P00000<06i^KP030000001gMgL0MgMg
00X0MgMg00<0000007moO`1oOgl02`1oOgl00`000000R8R808R8R00:08R8R0030000002ATI40TI6A
00X0TI6A0P00000;09VIV@800000302RXZ8200000100ZZZZ0`00000;0::RXP8000002`2IVIT30000
00/0TI6A00<0000008R8R028R8P02`28R8P00`000000Ogmo07moO`0407moO`D0oooo00<000000?oo
o`3oool0;@3oool004H0oooo00<000000?ooo`3oool06@3oool;0000000404Acf`000000000005Ef
e`L0000000<0J7?:0000000000000P000000201aL/D00000000000000000Lfo00000002:O;d00000
0P2bTkH00`000000]IFf000000020;JF]`030000002hVKL0^9Vg00<000000P2kW;T010000000e<W?
0000003Eom4;000000030=74c@00000000000080_Ynj00<000000;bM^@2lWKT00P0000020;VJ^003
0000002gV;P0]iRh008000000P2dU;L00`000000ZXjh0000000300000005081g`0000000OgS10000
001nN/@01P0000000`1gO<`000000000000L0000000306^<h@00000000000080000000H0Mh[I0000
00000000NHKD0000001kQM85000000050863b`000000PX7900000023P<P00P0000001`23OL@00000
08Al``000000Q7_100000025N/001@0000020;2B]`<000000P2cUKP00`000000]YRi000000020;JI
^P030000002iW;X0^Ibj00<0000000<0_:2l0000000000000P2oXk`00`000000eloA0000000;0000
000508=i`000000000000000001nNL<00P0000000`1mN/H000000000000K000000d0oooo00<00000
0?ooo`3oool06@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool807moO`030000001gMgL0MgMg00X0MgMg0P00000<06i^KP<00000
2`1VIVH3000000X0GEeM1@00000705EEE@D000002P1MGEd3000000/0IVIV0`00000<06i^KP800000
3@1gMgL00`000000Ogmo07moO`0;07moO`0300000028R8P0R8R800/0R8R80P00000<096AT@800000
2`2IVIT4000000X0XZ:R1@0000070:ZZZP@000002P2RXZ84000000/0VIVI0P00000=096AT@030000
0028R8P0R8R800/0R8R800<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo
00160?ooo`030000003oool0oooo01L0oooo0P0000040?ooo`h0000000<0G7;@0000000000000P00
00000`1XLlX0000006]`aP060000000307=_`0000000RWbm00<000000P2eUKH300000080^9Vg00<0
00000;ZK^02jVkP00P0000001`3DbLl00000000000000000aoo>0000002[mlH01`000000103Aa<d0
00000;nQ^`2oXK/300000080_9fi00<000000;ZK^@0000000P0000020;NH^08000000P2dU;L30000
000308Ah_@000000000000D0000000D0OW[4000000000000000007amb@07000000030761e0000000
000001l0000000<0NHKD0000001kQM800P0000000`1mP/h00000000000050000000508=naP000000
Pgg400000024O<<00P0000001025N/00000008Ei_P0000020:N<^@<000000P2bU;P300000080]YRi
0`0000020;VL^P030000002kW[/0^ijk0080000000@0_Z6k000000000000eloA300000000`23N;l0
000008=i`0060000000407ejaP000000000007]lbAX00000303oool00`000000oooo0?ooo`0I0?oo
o`040000003oool0oooo000000P0oooo0`0000040?ooo`030000003oool0oooo0080oooo201oOgl0
0`000000MgMg07MgM`0<07MgM`030000001^KVh0KVi^00`0KVi^0P00000<06IVIP<00000301MGEd7
000000`0GEeM0`00000<06IVIP8000003P1^KVh00`000000MgMg07MgM`0<07MgM`030000001oOgl0
Ogmo00`0Ogmo00<0000008R8R028R8P03028R8P2000000d0TI6A0P00000=09VIV@<00000302RXZ87
000000/0XZ:R1000000<09VIV@8000003P2ATI400`000000R8R808R8R00<08R8R0030000001oOgl0
Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A@3oool2000001H0oooo0`0000070?oo
o`/0000000@0Cg3D000000000000G7;@1P000000101[L<H000000000001]K/<6000000050;BC]@00
0000]IFf0;FE]P0000000P2gUkL300000080^Y^h00@000000=C9c`000000dOo=3P0000020;nQ^`03
0000002mWkX0_Inj00<0000000@0^Y^i0000002hVKT0^9Vi0`000000102dU[P00000000000000002
0:V>^@<0000000<0PgW000000023N/401`000000101lOLT000000000001jP<d4000000030761e000
0000000001H0000000<0I8WQ0000000000000`0000000`1cQML00000000000050000000607f2cP00
0000000007iobP000000Ogk81`0000002P24Nl40000008Ej`0000000QGVn0000002WS;T000000;6B
]`0000020;:D^0060000002dU[P0]9Jh0000002fV;T000000P2hV[T300000080^ijk00D000000;jQ
^`2nXK/000000=O?d@0:0000000309F1_0000000000000@0000000@0PW[1000000000000PG_41@00
00000`1kO<T000000000000G000000`0oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool907moO`030000
001gMgL0MgMg00`0MgMg0P00000>06i^KP8000003@1VIVH5000001D0GEeM1@00000=06IVIP800000
3P1^KVh2000000l0MgMg00<0000007moO`1oOgl03@1oOgl00`000000R8R808R8R00=08R8R0800000
3@2ATI43000000d0VIVI1000000F0::RXP@000003P2IVIT2000000h0TI6A0P00000>08R8R0030000
001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A@3oool00`000000oooo0?oo
o`0C0?ooo`800000303oool?00000003061`c0000000000000<0000000P0K6o50000000000000000
06m]_`000000RG^n00000080]9>e0`0000020;NG]`030000002jVKL0^YVg0080000000D0e<W?0000
0000000000000<7mb007000000060=[gg`00000000000=74c@000000`:>l0`0000000`2mWkX00000
000000020;ZM^P8000000P2hVKT00`000000]INh0;FG^00200000080/YBg00L000000:V>^@000000
000008Ah_P000000PgW000<0000000<0PWc400000021OLH0200000000`1gPm800000000000050000
000306R7gP000000000001@0000000<0JHGK0000000000000`0000000`1fP]80000007N1d0050000
000307iobP000000Ogk80080000000<0P7_400000021N/<02@0000020;6B]`<000000P2dU[P30000
0080^9Zi00<000000;ZL^P2jW;X00`000000102nXK/000000000003Gcm4800000080]IBf00<00000
09F1_00000000P0000000`25Nl0000000000000300000004085ka0000000000007mmaa/00000303o
ool00`000000oooo0?ooo`0J0?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool907moO`030000001gMgL0MgMg00h0MgMg0P00000>06i^KP@000003P1VIVH5000000`0GEeM1000
000>06IVIP@000003P1^KVh200000100MgMg00<0000007moO`1oOgl03P1oOgl200000100R8R80P00
000>096AT@@000003@2IVIT5000000`0XZ:R1@00000=09VIV@D000003@2ATI43000000l0R8R80P00
000807moO`D0oooo00<000000?ooo`3oool0;@3oool004D0oooo00<000000?ooo`3oool0403oool3
000000l0oooo400000000`1RKlX00000000000030000000606e^``000000000000000029Nkh00000
0P2dTkD00`000000]YJf0;JF]P0300000080^YVg00@000000=C9c`000000cOo8300000001@3Aa<d0
000000000030Xk`000000080_J6k00<000000;^N^`2kW[/00`000000102hVkX00000000000000002
0;FG^08000000P2bU;L;00000007089la0000000PGg600000020P<T0000007n1b`080000000307>7
f@000000000001X0000000<0KX;G0000000000000`000000101gPM0000000000001iO/`500000003
07mmaP000000P7_40080000000P0PGW100000022N<000000089g_P000000Z8fi00000080/I:g00<0
00000;BE]`2dUKL00`0000020;NI^0<000000P2jW;X010000000_Inj0;fO^P0000020=O?d@T00000
0P2eU;H40000000308Ij_`000000QG_00080000000<0Q7c30000000000000`000000101oOLL00000
0000001mOl/H000000/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`X0
Ogmo00<0000007MgM`1gMgL03`1gMgL3000000l0KVi^1@00000>06IVIP`000003@1VIVH5000000l0
KVi^0`00000A07MgM`030000001oOgl0Ogmo0100Ogmo00<0000008R8R028R8P04028R8P200000100
TI6A1@00000=09VIV@`000003P2IVIT400000100TI6A0P00000A08R8R0030000001oOgl0Ogmo00P0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A@3oool00`000000oooo0000000=0?ooo`<00000
4P3oool00`000000Jj[f000000090000000305E^d0000000000000D0000000<0Ifc4000000000000
0P0000000`1_KKl0000008Uk_P0300000080]YJf00@000000;VH]P000000^YVg0P0000000`3DbLl0
000000000006000000030=Gei000000000000080000000@0dLC=00000031Y;`0`JBl0P0000000`2m
XK/00000000000020;^N^`030000002iW;/0^Ibk008000000P2fVKT3000000040;>E^00000000000
00000080Z8fi00@0000008Mj_P000000QW^o0P0000000`26OL800000000000060000000507n1b`00
0000OHC?0000001lQM401`0000000`1^Rmh000000000000D0000000406>2f`000000000006j2e`80
000000L0LGoB000000000000000007QocP000000NGk<0080000000<0Ngc80000000000000`000000
0`21N/<00000085i`@0200000004089g_P000000Z8fi0:R=^@<000000P2dUKL00`000000]YNg0000
00020;NI^0030000002iVkT0^I^i00<0000000@0_Inj000000000000eloA1@0000000`2hVKP00000
000000020;JF]`<0000000<0UX:l000000000000100000000`25Nl40000008Al``020000000308=n
a@000000000000<0000000<0OGo;0000000000001@0000000`1bPmD00000000000040000000304F:
j`000000000000L000002P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo
2`1oOgl00`000000MgMg07MgM`0A07MgM`8000004P1^KVh4000001l0IVIV1000000B06i^KP800000
4`1gMgL00`000000Ogmo07moO`0B07moO`0300000028R8P0R8R80140R8R80`00000B096AT@@00000
7P2IVIT500000180TI6A0P00000C08R8R0030000001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00A@3oool2000000`0oooo0P00000F0?oooa@0000000<0Ifc40000000000001@00
00000`2fU;D000000;JF]P0200000080^IRf0P0000000`3DbLl000000000000;000000040=74c@00
000000000<6T_080000000@0_Z:l0000002lX;`0_:2l0`0000020;VL^`8000000P2fVKT00`000000
]9Ni0;BG^@0200000080/I>h00L000000:R=^@000000000008Mj_P000000QW^o0080000000@0QWg2
000000000000QGo60P0000000`24P/T00000000000080000000307R:f@000000000000D0000000<0
IY3V000000000000400000000`1SP]/000000000000300000003075odP000000000000@0000000<0
NWg:0000001kO<P00P0000000`1mNLD000000000000300000006089h`0000000PWNn0000002XSKT0
00000P2cTkH300000080]YNg0`0000020;VK^@030000002lWKT0_9fi0080000000<0eloA00000000
00000`0000020;RI^0050000002fUkP000000;JF]`0000000P2cU;H30000000308Qk_P000000R7c0
00D0000000<0Pgg400000023O/D00P0000000`21P<T00000000000040000000307V3d00000000000
00l0000000<0CIC`0000000000002P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0080oooo2`1oOgl00`000000MgMg07MgM`0C07MgM`@000004P1^KVh700000140IVIV1`00000B06i^
KP@000005@1gMgL00`000000Ogmo07moO`0C07moO`0300000028R8P0R8R801<0R8R81000000B096A
T@L00000402IVIT700000180TI6A1@00000D08R8R0030000001oOgl0Ogmo00T0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00A@3oool00`000000oooo0?ooo`080?ooo`<000006@3oool600000003
07RinP000000000000H0000000<0G6c90000000000000`0000001P1XJl<00000000000000000QgZn
00000080]YBe0`0000020;VH]P030000003DbLl0000000`0000000D0dLC=00000032Y[d0`ZJm0000
00020;nT_@8000000P2lX;`00`000000^Yjl0;ZN_003000000040;NJ^P000000000000000080]9Ni
0P0000020;6C^0d0000000@0QGo6000000000000Q8;90`0000000`22Q/l000000868d@0900000003
07:@h@000000000001H0000000D0JgkD000000000000000007=nd0020000000307Elc00000000000
00<0000000<0O7[60000001mNLD00P0000000`1nMl4000000000000500000080/i>f00<000000;FF
]`0000000P2fUkL00`000000^IVh0;VI^00300000080_9fi00<000000=O?d@0000000`0000020;VK
^@<0000000@0]YNh00000000000000000P2cU;H20000000508Qk_@000000R7^n00000028O<000P00
00000`27O/80000000000005000000040860b@000000000007n2c0H0000000<0MXGE000000000000
3P00000:0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool<07moO`<00000
5P1gMgL5000001@0KVi^1`00000306IVIPL00000501^KVh5000001H0MgMg0`00000G07moO`800000
5`28R8P5000001@0TI6A1`00000309VIV@H000005@2ATI44000001L0R8R80P00000<07moO`D0oooo
00<000000?ooo`3oool0;@3oool004D0oooo00<000000?ooo`3oool01P3oool2000001h0oooo1@00
00000`22_OX00000000000070000000305i[b0000000HFW400D0000000D0QgZn0000002fU;D0]YBe
000000020;RG]@80000000<0e<W?0000000000000P0000001@3<l>/00000000000000000e^kT00@0
000000@0dLC=000000000000`ZJm0P0000020;nT_@030000002mX[d00000008000000P2jW[`00`00
0000^9^k0;RK^`0200000080]IRj0`0000001@2bU;P00000000000000000Z8fi0080000000<0RGbn
00000029OKl00P0000000`29Ol80000008R0a00;000000070868d@00000000000000001mSMP00000
07b?f`0L0000000306]ne0000000000000@0000000@0MGc<000000000000MgW81@0000000`1mN<<0
000007ig`@020000000407mf_P000000ZHfh0:V=^0<000000P2eU[L300000080^IVh00<000000;^L
^02kW;P00P0000000`3Gcm4000000000000300000080^I^i00<000000;NI^02gVKP00P0000020;BE
]``0000000H0Qgk2000000000000QX3500000025PLL50000000407n2c0000000000007f5d0h00000
00<0EhSU0000000000000`0000090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
0P3oool?07moO`030000001gMgL0MgMg01P0MgMg1000000G06i^KP<000005`1^KVh4000001X0MgMg
00<0000007moO`1oOgl06P1oOgl2000001X0R8R81000000G096AT@<000005P2ATI45000001X0R8R8
00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo00140?ooo`<00000103o
ool300000240oooo1@0000000`2;`?T00000000000020000000308k;o0000000000000D0000000<0
HfS20000000000000P0000001027N[h000000000000000020;RG]@030000003DbLl0000000`00000
00D0dLC=000000000000`jRn000000020<6V_P<0000000@0_J:m0000002kWk`0^inl0`0000020;RK
^`050000002fVK/000000;FH^P0000000P2bU[T2000000040;2B^0000000Z8fi0:R=^@80000000<0
RGbn00000029OKl00P0000000`29Ol80000008R0a0030000000308N4b@000000QhG;0080000000<0
QXS?000000000000300000000`1dV>H000000000000E0000000406amdP0000000000071jcP<00000
00<0MW[:0000001gNLP00P0000000`1iMlD00000000000030000000307ig`000000000000080ZHfh
00<000000;BD]P0000000P2eU[L00`000000^9Rg0;RH]`0300000080^ibh00<000000=O?d@000000
10000000102jW;X000000000000000020;NI^0050000002eUkP000000;BE]`0000000P2bTkL30000
000508]m_P000000RWfo0000002:O/401`0000001025PLL0000000000024PlX60000000307b6dP00
0000NXOE010000002@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo401o
Ogl3000001/0MgMg2@00000O06i^KPT000006`1gMgL3000001l0Ogmo0`00000K08R8R0T000007P2A
TI49000001/0R8R81000000?07moO`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo1P000003
0?ooo`<000009@3oool50000000309?3m`000000000000D0000000@0W=?k000000000000HFW40P00
00000`1TIl4000000000000200000080]iFd0P0000000`3DbLl0000000000008000000050=_XgP00
000000000000003Aa<d0100000020<6V_P030000002nXkh0_Z>n0080000000<0^inl000000000000
0P2iWK`3000000040;JI^`000000000000000080/YJi0P0000020;2B^0030000002XSKT000000180
000000@0QXS?000000000000Q8cC0P0000001@22T=P00000086Bf`000000P9CM01l0000000<0L7[>
000000000000100000001P1hN<H000000000001jM/<0000007]e`P<0000000@0OgJn000000000000
00000P2dU;H300000080^9Rg00<000000;ZJ]`2jV[L00P0000000`3Gcm4000000000000200000004
0;^N^`000000000000000080^9Zi0`000000102eUkP000000000000000020;:C]`80000000L0Rgbm
0000002;OKh0000008Ym_`000000RWk10080000000<0RH3400000028PLD01P0000000`23Q<`00000
08:6cP060000000307V9e`000000Mh_I00d00000203oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0080oooo4P1oOgl400000240MgMg2P00000<06i^KPT000008@1gMgL4000002<0Ogmo
0`00000R08R8R0T00000302ATI4:00000240R8R80`00000B07moO`D0oooo00<000000?ooo`3oool0
;@3oool00440oooo00D000000?ooo`3oool000000?ooo`02000002T0oooo1P0000000`2JaOD00000
0:3;mP080000000606=X`P000000I6O100000025NKh000000P2gUK@00`000000e<W?000000050000
00030=?Wi000000000000080000000D0fnSN000000000000dLC=000000020<BZ_`0300000031Ykl0
00000080000000D0_Z>n000000000000_:6m000000020;VN_@<0000000@0]Y^l0000000000000000
0P2cUkX3000000030;2C^@000000/9:h00@0000000<0S7fn0000002<O[l00P0000001@2<PL800000
08b2``000000S8?50080000000<0RhK80000002;QlX05`0000000`1bXnl000000000000@00000005
06Uid000000000000000001aNL`00P0000001`1cMlP00000000000000000NGO50000001jM/<00P00
0000101kM<0000000000000000020:Z>^0030000002dU;H000000080]iJf0`0000020;ZJ]`030000
003Gcm40000000@0000000P0^ijk0000002iVkX0^I^j0000002hV[T000000;JH^@<000000P2cU;P<
0000000508Uo`P000000RH3400000028PLD00P0000000`27Q<P00000000000070000000307j:e000
0000000000<0000000<0MHcL0000001bS]l02P0000070?ooo`030000003oool0oooo02/0oooo0P00
00030?oooaH0Ogmo1P00000U07MgM``00000901gMgL6000002X0Ogmo1`00000T08R8R0`000009028
R8P7000001D0Ogmo103oool2000002l0oooo00110?ooo`030000003oool0oooo00800000;03oool0
0`000000W;g_00000003000000040:77l`00000000000:K<m080000000@0Zm;d000000000000/=Od
1@0000001025NKh000000000003DbLl3000000030<gTj000000000000080000000@0e^KR00000000
0000f^CM0P000000103Aa<d0000000000034Z[l400000080_jFo00<000000;fS_`2mXkl00P000002
0;VN_@030000002gW;d0]ibm008000000P2dVK/00`000000/iNj000000020;6E^P@000000P2WS;T2
0000000308am_P000000S7jo0080000000<0S8720000002<P/<00P0000002`2;QLL0000008^6b000
0000RhO:00000029Rlh0000008V<d0000000R8kC0080000000D0Qi;G00000026U=X0000008FGg@02
0000000508>Lh`000000PIkV0000001oXNT05P0000000`1YNM000000000000040000000307=gb000
0000000000@0000000<0NgG20000000000000P1lM;l020000000ZXjh000000000000]YFe0000002g
U[H000000P2iVKH2000000030=O?d@0000000000008000000P2lWk/200000080^I^j0`0000002P2f
V;T000000;>F^02cU[P000000;>D^0000000/I:g0000002HPk/20000000508en_P000000SGno0000
002<P<40200000000`27Q<P0000008N5bP020000000308F7cP000000000000H0000000<0NhgI0000
00000000300000070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooolL07mo
O`L00000A`1gMgL7000003L0Ogmo1`00001608R8R0L00000701oOgl50?ooo`030000003oool0oooo
02d0oooo00110?ooo`050000003oool0oooo0?ooo`000000;@3oool00`000000X[k]000000060000
00040:c=l@00000000000;7ClPT0000000<0e<W?0000002bm:l0100000000`3Bhn<000000=GRh@05
000000050=74c@000000aJc10<F/`@0000000P33ZL000`000000`:O00000000200000080_J>o00<0
00000;ZP_P0000000P0000020;NL_@8000000P2dVK/300000080/IFj0P0000020:jA^0030000002W
S;T0000003`0000000@0JgS>000000000000KWK:0`000000101dM/H000000000001gM<<300000004
07]d`0000000O7Bo00000080ZXjh00<000000;JE]@0000000P0000020;VI]P030000003Gcm400000
00@000000P2lWk/00`000000^Yfk0000000200000080]iVj0P0000020;>F^0<0000000/0/I:g0000
002HPk/0000008em_@000000SGjn0000002=Okl0000008b0`@020000000308b2``000000Rh?500d0
000000<0PXcD0000000000001P0000000`1eT^80000007:Di007000000H0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`020?ooob<0Ogmo4P00000S07MgMa800000A@1oOglB00000280
R8R84P00000S07moO`D0oooo00<000000?ooo`3oool0;@3oool00440oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0[0?ooo`80000000<0Yl3[0000002/aN`0100000001@2ac^l00000
000000000000^]?]0080000000<0_]S]0000000000000P0000001P3DbLl000000000003=h>H00000
0<oOi0H0000000<0fmoJ0000003Aa<d00P0000001035[<40000000000033ZL02000000040<2W`000
0000_ZC00;jT`0D000000P2hW[h3000000040;FJ_0000000000000000080/YJk0`0000000`2_TkT0
00000:jA^0040000000308mo_@000000Sh2o0080000000<0Sh?20000002?Q<<00P0000001@2>Q/H0
000008j8b0000000SXW:0080000000D0SHg>0000002=S]00000008f@dP020000000708bDe`000000
RiOI0000002:VM`0000008VLg`0N0000000306egc0000000KWK:00@0000000@0MWG5000000000000
Mg?2200000020;JE]@060000002hUkH000000;VI]P000000eloA0`0000020;fQ_0<0000000@0^Yfk
0000002gVk/0]i^k0`000000102dUkT000000000000000020;6D^140000000P0RhC6000000000000
RXO:00000029R<`0000008R9cPX0000000<0OY7L0000000000001@0000000`1_U^L0000000000003
000000H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooocD0Ogmo8`00001Y
07moOb800000=@1oOgl50?ooo`030000003oool0oooo02d0oooo00100?ooo`8000001@3oool00`00
0000oooo0?ooo`0[0?ooo`80000000@0[<7Y000000000000/LKZ10000000102jcnX000000000002n
e>X2000000030<;HjP000000000000<0000000<0c=_U0000000000000`0000001`3FgMd000000000
003KgmX000000=74c@0000000P36[/8010000000a:_20<B[`P0000020<6Y`@80000000<0_ZC00000
000000000P2kX[l01@000000^Ino0000002hW[h000000080]Ybm0P0000020;:H_0<0000000<0[iBj
0000002_TkT00`0000020:J<^@80000000<0Sgnm0000002?P;l00P0000000`2?Pl80000008n4``02
0000000308j6aP00000000000180000000H0SJ7Q0000002<Y>@0000008^Wi`00000208VZjaT00000
00<0KgC80000000000000P0000000`1gM<<0000007Mc`P0200000080NG:o00<000000:^>^02[S[P0
0`0000001P2hUkH000000000003Gcm4000000<2U_P8000000P2mXK`00`000000^Yjl0;ZN_0020000
0080]i^k00<000000;FI^P2eVKX00P0000020;:E^@0A0000002aU;P000000000002IQ;/0000008mn
_@000000Sgnn0000002?P;l0000008n1`@000000SX;20000002>Pl<03`0000000`26S]@0000008F@
e`0@000000H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooool0Ogmo6@1o
Ogl50?ooo`030000003oool0oooo02d0oooo00180?ooo`800000;03oool2000000040;32i`000000
00000;G6i`80000000@0^L_X000000000000_LoX0P0000001@31e>P00000000000000000b=SU00@0
000000@0dM[P000000000000e]gM0P0000000`3Jg=P000000=74c@02000000040<J^`P0000000000
0<B[`P80000000D0`JW1000000000000_jK1000000020;bT`@<0000000@0^Ino0000000000000000
0P2fW;d01@000000/iVm0000002bV;`000000080/9Jk100000020:f@^@030000002VS;T0000000d0
000000<0TH[80000002ARlT00P0000001@2ASld00000096@c`000000T9;A0080000000@0T9OF0000
002?VMT0SiWI300000000`2>/>d00000000000060000000508c2n@00000000000000002=c?d03000
00000`1aM<H00000000000040000000407Qb`0000000NG:o00000080Zhjh00<000000;NF]@000000
0P2hUkH200000080`:Fn00<000000;jS_@0000000P000000102jW[`000000000002hW;`300000080
]IVj0P0000020;:E^@<0000000d0[i:h0000002IQ;/0000008mn_@000000Sgnn0000002?P;l00000
08n1`@000000SX;200<0000000T0SHK60000002=QlP0000008f8bP000000S8[<0000002<Rld03000
00000`21U]h0000007nHh@09000000D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`020?ooool0Ogmo6@1oOgl50?ooo`030000003oool0oooo02d0oooo001:0?ooo`030000003oool0
oooo02X0oooo0P000000102d`nD000000000002ianD2000000040;g;i@00000000000<7@i@<00000
00D0am?S00000000000000000<kGh004000000030=GIf`00000000000080000000D0dLC=00000000
0000ak33000000020<F]``0400000032Zl80`Z_200000080`:S20P0000020;bT`@030000002jXL00
^Z70008000000P2fWKh3000000040;>I_@000000000000000080/9Jk0P0000020:fB^P030000002]
T;T0000000<0000000<0TX6m0000002BP[h00P0000000`2BQ<40000009:5``0200000080THS600@0
0000096:b0000000TH_93@0000000`2CWM/000000000000209:Sh0P000000P2B]^lH00000004079c
a@000000000007Aa`P@0000000@0NG:o00000000000000000P2gU[D3000000030<6W_`0000000000
00<000000P2kX;d00`000000^Ijm0;VN_@0200000080]YZk0`000000102cU[X00000000000000002
0;2C^1L0000000<0S8[<0000002<Rld0100000001@29T=@0000008VBeP000000R9CI00h000001@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo?@1oOglC000007P0Ogmo5000
000l07moO`D0oooo00<000000?ooo`3oool0;@3oool004/0oooo00<000000?ooo`3oool0:P3oool2
000000040;S3h`00000000000;c7h`80000000@0`<cS000000000000a=3S0`0000000`3:dn400000
00000002000000090=;Fg000000000000000003GfMT000000=SHe`000000dLC=00@0000000@0aJg3
000000000000`Z_20P0000020<2X`P030000002mY/8000000080000000@0^Z70000000000000]io0
0`0000020;BK_P8000000P2aUk`3000000030:jC^`000000[I:j00<0000000L0YHbj0000002BP;`0
000009:1_@000000TX:n0080000000<0TXC10000000000002@0000001@2DT<d0000009BBc`000000
U9CA008000000P2DVMH80000000409JXhP000000UZ_U09J[i@D0000000<0V;S^0000000000000P00
00001@2L`o<00000000000000000W/kh0080000000@0XmCi000000000000Ym[j1@0000000`2ej?L0
0000000000020000000607=b``000000000007E``0000000MW2o0P000000102[SkP000000;NF]@2g
U[D2000000030<6W_`00000000000080_jFo00<000000;bR_P0000000P0000020;VN_@050000002g
Vk`000000;JJ^`0000000P2cV;/200000080/IBi00l000000;2C^0000000000009Z4^`000000TH2m
0000002APKh000000962_`000000TH?00000002AQ<800P0000001`2@Q/@000000927aP000000T8S8
0000002@R/T060000000101mX^/000000000000000040?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool00P3ooolX07moOaD000004`28R8PE000004l0Ogmo5000000D07MgMa@00000:01o
Ogl50?ooo`030000003oool0oooo02d0oooo001<0?ooo`030000003oool0oooo02/0oooo0P000000
0`2ka>4000000;o8h@02000000050<?<h@000000000000000039cml00`0000001P3?d]`000000000
003Be]`000000=CFfP80000000@0f=SG0000003Aa<d000000P38//@00`000000aZo4000000020<>]
a00300000031Z/<0`J[300D000000P2kXl400`000000^:710;RQ`@0200000080]Ibo0`000000102a
V;d000000;6G_00000020:jD_0@000000P2[T;T;0000000>09B7`P000000000009B:a@000000U8_7
0000002DSLT0000009B?b`000000U93=0000002DT/l60000000509RMe`000000UioJ0000002GX]`0
1`0000000`2J/NL00000000000020000000309jjk@000000000000T0000000@0ZMKg000000000000
/mgf0P0000001@2ghoD00000000000000000a>[`00@0000000H0M7720000001eL<00000007I`_`00
00020:^?^080000000<0eloA0000000000000P30Y/03000000040;bR_P000000^Ynn0;ZO_P<00000
00@0]i^l00000000000000000P2cV;/200000080/IBi0`0000002`2^TKP0000009Z4^`000000TH2m
0000002APKh000000962_`000000TH?00080000000T0THG30000002@Q/@000000927aP000000T8S8
0000002@R/T00P0000004`2?SLd0000008j?c`000000SY3A0000002=T]<0000008bDeP000000S9KH
0000002;V=/0000008VKgP000000R9gQ00000027X>@01`0000030?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool00P3ooolM07moO`/00000?@28R8P;000003T0Ogmo2`00000l07MgM`/0
00007@1oOgl50?ooo`030000003oool0oooo02d0oooo001=0?ooo`030000003oool0oooo02X0oooo
00@000000;_4h@000000_/CN0P0000000`32b=l000000<K<g`02000000070<W?g`000000bloL0000
003?d]`000000=7BfP04000000030=ODeP000000dLC=0080000000<0b;;400000037//D00P000000
1033[L@0000000000031Z/<200000080_ZS300<000000;bU``0000000P0000020;RQ`@050000002f
W/0000000;FL_`0000000P2bV[l400000080[YBl0P0000020:bA^P090000002[T;T000000000002D
PK`0000009B2_@000000U8>n008000000P2DQ/401`000000U8O2000000000000U8[50000002DRlL0
200000000`2HU]0000000000000209RJe@H000000P2KYmh50000000309nciP000000000000800000
00D0Xkc[00000000000000000:O6l002000000030:_=l@000000000000D0000000<0^=kc00000000
00000P0000001@35iNh00000000000000000d>[X00D0000000H0MW2o0000002[SkP0Zhnh0000003G
cm4300000080`:K000<000000;fT_`2mY;l00P000000102jWkh000000000002hWKd300000080]9Vl
0`000000102aU[X000000000000000020:nB^C8000000`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0080oooo6@1oOgl4000002T0R8R800<0000008R8R028R8P09`28R8P400000300
Ogmo1@00000X07MgM`800000:01gMgL5000001P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
CP3oool00`000000oooo0?ooo`0Z0?ooo`070000002na=h0000000000032b=l000000<C8g@020000
00050<S<g@00000000000000003>cmX0100000001P3DdMH000000=ODeP000000dLC=00000080bKC5
00H000000<Nba@00000000000<B_a@0000020<:/a0030000002oZ/@0_j[400D000000P2iXl830000
00040;JN`0000000000000000080/YZo0P0000020:nF_@<0000000<0[9:k0000002/TKX010000002
09B1_0070000002DP[d000000000002DQ;l0000009B6`@080000000509R?b0000000000009RBc000
00000P2HU<h60000000309^OeP000000Vj7I00D000000P2O[>0400000080XkSX0`0000020:O2k@05
0000002/b>h000000000002`c^l00P0000000`2de?0000000;WJl@03000000050<7PkP0000000000
0000003<iNT0100000000`3HjN400000000000020000000807I`_`00000000000<C<h0000000a:_1
00000031Z<43000000050;fT_`00000000000;^Q_`0000000P2hWkh200000080]I^m0`000000102b
Uk/000000;6F^P0000020:nC^P0=0000002_T[T000000000002JQK/0000009>1_0000000Th:m0000
002CPkl0000009>4`0020000000A09>6``000000ThO40000002CRLH0000009::a`000000TXc90000
002BSL/0000009:?c@000000TI3?0000002AT]400P000000102@U]H0000008nHf000000208nJf`d0
00000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo501oOgl500000240
R8R8300000000`2ATI4000000000000:00000240R8R81@00000W07moO`@000008P1gMgL;00000080
KVi^2`00000R07MgM`@00000501oOgl50?ooo`030000003oool0oooo02d0oooo001?0?ooo`030000
003oool0oooo02X0oooo00L000000<74g031a=`000000<C8g@000000alSK00<0000000d0c<_I0000
0000000000000=7>e`000000e=7F0000003FdM@000000=74c@000000bkO60080000000H0b;C60000
0036/LH0a[7600000033[lH3000000030;nZa000000000000080_JO400<000000;ZT``0000000P00
00020;NP`P8000000P2cW<03000000040;2H_P000000000000000080[IBl100000020:V?^P800000
00<0U86l0000000000001P0000001@2GR<8000000000002GRlD000000080V8g72@000000102KV]80
000009^Le02KW=@40000000409nVfP000000WjWM09nYg@<000000P2S/N83000000030:NjiP000000
00000080000000<0[<?[0000002`bN`00P000000102dcnd000000000002ie>h2000000050<7Kk000
0000000000000039h>T00`0000000`3BiN@0000000000002000000030=gXg0000000000000800000
00<0a<cP00000034Zl40100000020;jV`@030000002lXl000000008000000P2hWkh200000080]I^m
00<000000;>H_02cV;`0100000020:nC^P<0000000T0[I2h0000002JQK/0000009>1_0000000Th:m
0000002CPkl00P0000000`2CQL4000000000000H0000000609:Og@000000TJ;P0000002@YN<00000
0P2?YnH500000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?oooa80Ogmo
0P00000M08R8R0T000006@2ATI49000001d0R8R80P00000S07moO`8000007@1gMgL9000001P0KVi^
2@00000M07MgM`<000004@1oOgl50?ooo`030000003oool0oooo02d0oooo001@0?ooo`030000003o
ool0oooo02X0oooo0P0000004`33a=/000000<O8f`000000bLSI0000003<bmT000000<k;e`000000
dLkG0000003Cc]D000000=KAe0000000dLC=0000003;]lH00P0000001038]<H0000000000036/LH4
00000080`:c500<000000;jYa@2nZLD00`000000102jY<<000000;NR``2gX/<3000000040;BM`@00
0000000000000080/9Vo0P0000020:fE_@040000002]U;`0000000000080ZY2k00<000000:V?^P00
00000`0000001@2GQ;d000000000002GQ[l000000080UhO100<0000009N8`P0000001P000000102K
T/T0000009^Db`00000209^Fc@H0000000<0Wj3E0000002OXmP01@0000020:>^g`<0000000@0YkKS
000000000000[;_U1P000000102db^X000000000002id>/2000000040<7Fj@00000000000<GKjP<0
000000<0cn3U0000000000000P0000001`3Hi=l000000=gXg0000000e<W?00000037/<<00P000000
1P35[L<000000<:[`P32Zl8000000;nX`P<0000000@0_:?00000002iXKl0^J6o0`000000102fW;h0
00000000000000020;>H_08000000P2`UK/3000000030:fA^@000000[I2h00`0000000d0UXS20000
002ERL@0000009F:a@000000UHc70000002ESLT0000009F?bP000000UI3<0080000000@0U9C@0000
0000000000000P2CV=D=0000000409:]j@000000000000000080oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`020?ooo`l0Ogmo0`00000I08R8R0H00000:`2ATI46000001T0R8R80`00
000L07moO`@00000601gMgL7000002X0KVi^1`00000I07MgM`<000003P1oOgl50?ooo`030000003o
ool0oooo02d0oooo001A0?ooo`030000003oool0oooo02X0oooo0P0000004P36a=T000000<W8f@00
0000blSG0000003>bmL000000=3;e@000000dlkE0000003DcM<000000=74c@000000c;W800000080
bKK700@000000<Nda`37]<L000000P34/LL00`000000`Zk700000002000000030;jYa@0000000000
0080^jK50P0000000`2gX/<00000000000020;FO`P8000000P2aVl401P000000/9Vo0000002^Ukl0
00000:fE_@<0000000<0ZY6l0000002ZT;/01000000209N3^`050000002GQ;d000000000002GQ[l0
1P0000001`2JSLD0000009Z>aP000000VY380000002KT/T01P000000102NVm40000009nNd`2OW]<4
00000080XjOI100000001@2W[md00000000000000000[;OR00<000000P2``NH01@000000]<KW0000
00000000^<_X0080000000@0_M7Y000000000000a=KW0`0000001@3;g>D00000000000000000e>3P
00<0000000L0g>?K0000003DbLl000000<Vca0000000a[3400<0000000<0`Z_20000000000000P00
00020;fU`@80000000<0^J6o0000000000000P2gW[l200000080/iZm0`000000102`U[`000000;2E
^`0000020:jB^P@0000000L0VhFk0000002FP[`0000009J3_@000000UXBn008000000P2FQ/402P00
0000UXS20000002ERL@0000009F:a@000000UHc70000002ESLT<0000000409NLe`000000UYkJ0000
0080UZ7L2000000209Jck0030000003oool0000002/0oooo00<000000?ooo`3oool00P3oool>07mo
O`0300000028R8P0R8R801D0R8R81@00000D096AT@l00000502ATI45000001L0R8R800<0000007mo
O`1oOgl0601oOgl00`000000MgMg07MgM`0F07MgM`@000005@1^KVh?000001@0KVi^1000000H07Mg
M`030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00DP3oool2000002/0
oooo0P0000001@38a=L000000<_8e`000000cLOE00<0000000D0dL_C00000000000000000=74c@04
000000040<Vfa`00000000000<Nda`80000000<0a;770000000000000P0000020;n/aP030000002l
ZLH0_:W600<0000000X0^:C40000002fXL@0]Z740000002eWl8000000;:L`P000000/I_10`000000
102^Ukl000000000000000020:^C_@@000000P2WS[X20000000309N3^`000000000000@0000000T0
VXW00000002JR/80000009Z;``000000VXg50000002JS/H010000000102NUL/0000009jGc@2NUld6
00000080XZ;D100000020:N/f`<0000000@0ZkCO000000000000[kWP100000000`2d`^@000000;S7
i@02000000030;c<iP000000000000<0000000<0amOU0000000000000`000000103Dh>0000000000
003Igm/2000000030=C9c`000000bK?400@000000P33[L@00`000000`J[3000000020;jW``<00000
00@0^Z;10000002hX<00^:300`000000102dVkh000000000000000020;6H_@@000000P2^T[X20000
0080Zhni00H0000009^5^`000000UX:l0000002FPkdA0000000709RBc0000000V9?>0000002GU]00
000009NHdP0:0000000309VVgP000000V:WR00H0000000<0V[K[000000000000:`3oool2000000<0
oooo301oOgl2000001@0R8R800@0000008R8R000000000005@2ATI44000000l0VIVI1@0000000`2A
TI400000096AT@0A096AT@80000000<0R8R800000028R8P04`28R8P3000001D0Ogmo0P00000E07Mg
M`040000001gMgL0000000000180KVi^00<0000006i^KP0000001000000?06IVIP@00000501^KVh3
0000000307MgM`000000MgMg01<0MgMg0P00000;07moO`@0oooo0P00000_0?ooo`00E03oool00`00
0000oooo0?ooo`0Z0?ooo`0B0000003:a=D000000000003=amD000000<o7d`000000dL_C0000003C
b]4000000=74c@000000cKc90000003;^LT000000P38]/T010000000aK?80<Fcb00000020<>ab003
00000030[/P000000080000000<0_:W60000000000000P2iY/H200000080]Z740`000000102bW<80
00000000000000020:nH`08000000P2/U;h010000000Zi>m0000000000020:R?^`030000002WS[X0
000000<0000000<0VHFl0000000000000P2IQkl010000000VXW00000002JR/8700000080WI?900<0
000009jEb`0000000`000000102RWM0000000::OdP2RWm83000000030:JVeP000000000000<00000
0P2[/=`00`000000[kGM0000000200000080/kgR10000000102kan@000000000002ocN@200000005
0<KBh`00000000000000003=en400P000000103Cfmh000000000003Igm/4000000060<ZeaP000000
ak;50<Nba@000000aJo51@0000020;jW``030000002kY<80^jC2008000000P2hX<001@000000]Ig0
0000002dVkh000000080/YVn00@000000;6H_@00000000000P2^U;/3000000030:b@^P000000Zhni
00P0000000l0V8No0000002HR<40000009R9`P000000V8[30000002HS<D0000009R=aP000000V8o8
0000002HT<X02@0000001@2JVm@0000009ZNeP000000VZ3I00L000000P2L[^@6000002/0oooo00<0
00000?ooo`3oool00P3oool;07moO`0300000028R8P0R8R80140R8R81@00000@096AT@L00000602I
VIT600000100TI6A1@00000C08R8R0030000001oOgl0Ogmo01<0Ogmo00<0000007MgM`1gMgL04@1g
MgL5000000l0KVi^1`00000H06IVIPL00000401^KVh4000001<0MgMg00<0000007moO`1oOgl02@1o
Ogl50?ooo`030000003oool0oooo02d0oooo001E0?ooo`030000003oool0oooo02X0oooo0P000000
2`3<a=<000000<o7d`000000d<OA0000003Cb]4000000=74c@000000cKc900<0000000@0bKW:0000
00000000akK:0P0000000`34/lX000000000000300000080_J_700<000000;ZXa`2jZ<L00`000000
102gXlD000000000000000020;>N``8000000P2_V/43000000030:bF_`000000[9Bn00<0000000<0
Z92l0000002XSk/01000000209V4^`050000002IQK`000000000002IQkl01P000000102MS/@00000
09f@aP2MT<H6000000030:6Ic0000000XI_>00D000000P2UXm<200000080ZZ[G100000000`2^/]/0
0000000000020;:jg`80000000<0]kkP0000002k`n400P0000001`2nb>800000000000000000aLkP
00000039d^400`0000001@3@emh00000000000000000f=_J0080000000<0e<W?0000003:]LH00P00
00000`37//D000000000000200000080`Zc400<000000;nYa00000000P000000102kY<8000000000
002iX/83000000040;FM`0000000000000000080/YVn0`000000102_UK`000000000000000020:bB
^`@0000000l0W8Jk0000002HQ;`0000009R5_@000000V8Jn0000002HQkl0000009R8`@000000V8W2
0000002HR/<0200000001`2JTl/0000009ZEc@000000VYO?0000002JVM401`000000102MYM/00000
09fXgP2MZ=h5000000030:2diP000000000000800000:`3oool00`000000oooo0?ooo`020?ooo`X0
Ogmo00<0000008R8R028R8P04028R8P200000100TI6A1@00000@09VIV@H000003`2IVIT500000100
TI6A0P00000B08R8R0030000001oOgl0Ogmo0140Ogmo00<0000007MgM`1gMgL0401gMgL200000100
KVi^1000000@06IVIPH00000401VIVH400000100KVi^0P00000B07MgM`030000001oOgl0Ogmo00P0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00EP3oool00`000000oooo0?ooo`0Z0?ooo`800000
00X0cLCB0000003@am4000000=77d0000000dLC=0000003?_/X000000P3<^lX3000000040<NfbP00
000000000<BcbP8000000P31/<T00`000000_Zg900000002000000040;ZXa`00000000000;NUaP<0
00000P2dX<@3000000040;2L``000000000000000080[IO1100000020:VB_@@0000000D0YXfk0000
002RR[X0000009V4^`060000000709b:`0000000W8_10000002LSL<0000009f>a004000000040:2E
b0000000XIO:0:6GbP@000000P2UW/l5000000040:VWe@000000000000000080[JkH0`000000102b
]]`000000000002f^md2000000030;ZogP000000_/CO0080000000<0`/WP00000035c^0010000000
0`3>d]`0000000000002000000070=SKfP00000000000=C9c`000000c;S7000000020<Vea`030000
0036//H000000080`jo61@0000020;bV``030000002jY<<00000008000000P2fWl4200000080/i^o
0`000000102`Ukd000000000000000020:fC_0040000002/T[/0000000000080ZHji00H0000009b6
^`000000V8Bl0000002HQKd:0000000309Z=a@000000VXk6008000000P2JT/T00`000000VY?;0000
00060000000309fMd`000000WIoF00L000000P2P[N03000000040:Bfi@0000000000000002/0oooo
00<000000?ooo`3oool00P3oool907moO`0300000028R8P0R8R800l0R8R80P00000@096AT@800000
3P2IVIT7000000H0XZ:R1P00000>09VIV@800000402ATI4200000140R8R800<0000007moO`1oOgl0
3`1oOgl00`000000MgMg07MgM`0?07MgM`800000401^KVh2000000d0IVIV1`00000605eMG@L00000
3@1VIVH3000000l0KVi^0`00000@07MgM`030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00E`3oool00`000000oooo0?ooo`0Z0?ooo`80000000T0clC@0000003Aam000000
0=74c@000000ckk:0000003=_/`00P000000103;^l`000000<Rib`0000020<Ffb`0300000032/l/0
`[?;0080000000<0_k3;0000000000000P2kZ/P00`000000^:O80;RWb00200000080]:;60`000002
0;6Ma08000000P2^VL8010000000[IO10000000000020:VC_`040000002YT[d0000000000080YXjl
00<000000:J=^`0000000`0000000`2KQ[`000000000000209b9_P030000002LR/00000000D00000
00<0Wi750000002PTlL01@0000000`2TV//000000:BLc@03000000040:RRd0000000Z:GB0:RUdP80
00000P2]ZmH3000000040;6cf@00000000000;Fgf`80000000H0^KcL000000000000_L3L00000031
aMd2000000080<C9gP00000000000<_>g0000000c];L0000003Ad]X2000000040=KGf00000000000
0=C9c`@0000000<0bKG70000000000000P0000000`33[lH00000000000020<2/a@030000002mZLD0
000000@000000P2gXL83000000040;>L`0000000000000000080/9Rn0P0000020:fD_@030000002]
Tk`000000080000000<0ZXnj0000002YS[T0200000001P2JR;l0000009Z9`0000000VX[200000080
VXc300<0000009Z=a@0000001`0000001@2MUld0000009fIc`000000WI_A00D0000000@0XJCH0000
002QY]X0XJKJ200000020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool8
07moO`0300000028R8P0R8R800h0R8R80P00000>096AT@@000003@2IVIT3000001<0XZ:R0`00000=
09VIV@@000003P2ATI42000000l0R8R800<0000007moO`1oOgl03P1oOgl00`000000MgMg07MgM`0>
07MgM`8000003@1^KVh5000000d0IVIV0P00000D05eMG@8000003P1VIVH4000000h0KVi^0P00000?
07MgM`030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F03oool00`00
0000oooo0?ooo`0Y0?ooo`0:0000003?a=0000000=34cP000000dLC=0000003@`L`000000<fnc080
000000D0bk_<00000039^ld000000<Jhc@02000000050<>ec@00000000000000002o/</00P000000
102l[LX000000000002iZLT3000000040;JTa`000000000000000080/Yo50`0000000`2^Vl<00000
0:jI`P03000000030:ZE`0000000ZI>o00<0000000<0Yhnm0000002VS[`010000000102KQK/00000
09^6_02KQ[`20000000309b9_P00000000000080000000H0Whk20000002OT<<0Wi330000002OTLD2
000000040:>Fb0000000XiS90:>Hb@@000000P2WX<h5000000040:bXd`00000000000;2]e@<00000
00@0];CH000000000000^;SI0P0000000`2l_=X0000000000002000000040<?5f`00000000000<O:
g080000000D0cLkJ0000003Ad]X000000=?Bf@03000000070=C9c`000000cK_80<fkb0000000b[O8
000000020<Ndb00300000034/LL000000080`Jk71@0000020;^Va0030000002hXl@0000000800000
0P2dW/8200000080/I[000@000000;2H_P00000000000P2]U;d300000080Zi6k100000003@2MQ[X0
000009Z5_0000000VXJm0000002JQkh0000009Z8_`000000VXW00000002JR/801P000000102MTLL0
000009fCb@00000209fEb`P000000P2QXMD5000000030:B[g0000000000000L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000008R8R028R8P03028R8P20000
00d0TI6A0`00000=09VIV@@000002`2RXZ83000000/0XZ:R1000000=09VIV@<000003@2ATI420000
00h0R8R800<0000007moO`1oOgl03@1oOgl00`000000MgMg07MgM`0<07MgM`8000003@1^KVh20000
00h0IVIV1000000;05eMG@8000002`1MGEd5000000d0IVIV0P00000>06i^KP030000001gMgL0MgMg
00d0MgMg00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001I0?ooo`03
0000003oool0oooo02T0oooo00T000000=34cP000000dLC=0000003@`L`000000<o1c@0000000P3<
_/d01@000000bK_=000000000000a[S=00@000000P30//`00`000000_Jo<0;f_c002000000030;VY
b@00000000000080]ZO90P0000020;:Ra`<0000000<0[ig50000002^Vl<00`0000000`2[U/400000
0000000300000080Yi6n100000001`2TS;/000000:69^P000000VhFk0000002KQ[`0100000001@2N
Rkl0000009n=`@000000Whk200D0000000<0XiC60000002SU/P00`0000000`2VVlX000000:NMc003
00000080Zj??0`000000102_Z]8000000000000000020;>aeP030000002g]ML000000080000000D0
_;cJ00000000000000000<;1f@02000000040<K6fP00000000000<W:fP80000000L0clkI0000003C
d]T000000=CBe`000000e<W?0080000000D0cK_800000000000000000<Rgb@02000000040<Fdb@00
000000000<6^a`80000000@0_Z_60000002lZ<H0_:S60`0000002P2hXl@000000;FP``2eX<<00000
0;BN`P000000/Y_10000002aV/03000000040:jF_P000000000000000080Zi:l00H000000:^A^`00
000000000:R=^@00000209f6^P050000002JQK`000000000002JQkh01`0000001`2LSL<0000009b>
a0000000WI360000002MTLL01@0000001@2PV<`000000:2JcP000000X9c@00D000000P2TYML30000
00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000008R8
R028R8P03028R8P2000000`0TI6A0P00000;09VIV@D000002`2RXZ84000000<0ZZZZ1000000;0::R
XPD000002`2IVIT2000000`0TI6A0P00000=08R8R0030000001oOgl0Ogmo00`0Ogmo00<0000007Mg
M`1gMgL0301gMgL00`000000KVi^06i^KP0;06i^KP8000002`1VIVH5000000/0GEeM1000000205EE
E@@00000301MGEd4000000/0IVIV0`00000<06i^KP030000001gMgL0MgMg00`0MgMg00<0000007mo
O`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001J0?ooo`030000003oool0oooo02T0
oooo00P000000=74c@000000dLC=0000003?`Ld000000<g1c`80000000D0bkk>00000037^lh0ak_>
000000020<FhcP0500000032]Lh000000000002n//d00`000000102j[</000000;NYb`2gZL/30000
00040;>Tb0000000000000000080/9k6100000020:bH``80000000H0Z9C10000002XT[l0Z9:o0000
002WTKh200000080Y8fl00<000000:B<^`0000001P00000209j:_P030000002NRkl0000000<00000
00@0XY730000002RT/@0XY;4100000020:JIb0040000002VVlX0000000000080ZZ7=0`000000102^
Ym0000000000000000020;:^d`80000000<0][7D0000000000000P2k^MP00`000000_[gH0;jmf003
000000030<K6fP000000b<KH00D0000000H0dLkG00000000000000000=C9c`0000020<nmbP040000
003<^/T000000<Rgb@80000000D0aKC9000000000000`k38000000020;n]b0030000002mZ/L00000
008000000P2iYLD200000080]J330`000000102bVl4000000000000000020:nG_`8000000P2/Tkd0
0`000000Zi:l00000002000000050:R?^P000000Z8fi0000002MQ[X01P000000102LRKl0000009b:
`000000209b<`@030000002LSL<0000000D0000000H0WiC80000002OU/X0WiK:0000002PV<`50000
00030:>PdP000000000000800000303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0080oooo1`1oOgl00`000000R8R808R8R00:08R8R08000002`2ATI43000000/0VIVI0P00000;0::R
XPD000002`2ZZZX5000000/0XZ:R0P00000;09VIV@<000002`2ATI42000000`0R8R800<0000007mo
O`1oOgl02`1oOgl00`000000MgMg07MgM`0:07MgM`8000002`1^KVh3000000X0IVIV0`00000;05eM
G@D000002P1EEED6000000X0GEeM0`00000;06IVIP8000002`1^KVh3000000`0MgMg00<0000007mo
O`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo001K0?ooo`030000003oool0oooo02T0
oooo00H000000=74c@000000d<C>0000003=`Ll2000000030<^ncP000000bKk@0080000000@0a[_@
000000000000`kS?0P0000000`2n//d00000000000020;^_c@030000002hZl`00000008000000P2d
Y/X200000080/:78100000020:bJa0<0000000<0ZIG20000002XU<401@0000000`2US[d000000:B=
_0040000000409f6^`000000WHNl09f7_080000000<0WXZn0000000000000P0000020:6?`P030000
002RTL<0000000<000000P2UUlL5000000040:VNb`000000000000000080[ZC>0P0000020;:[d@<0
000000@0][7D000000000000^[KE0P0000002P2m^]H0000000000031_]L000000<C2f0000000b<KH
0000003:a]H2000000050=3;e@00000000000000003Ec]<00`0000001P3?_LX000000<fmb`000000
b[[;00000080akO:00D000000<BcbP00000000000<6`b@0500000080^ZO60`0000001@2fX/@00000
000000000000/Yg200<000000P2_VL03000000030:bE_P000000[9>m00<0000000<0ZI2k0000002X
SkX01@0000000`2KQ[/000000000000209b8_@040000002LRKl0000009b:`0H0000000H0Wi750000
002OTlL0Wi?70000002OU<P600000080Xik@0P00000@0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00P3oool707moO`0300000028R8P0R8R800T0R8R800<00000096AT@2ATI402P2A
TI400`000000VIVI09VIV@0:09VIV@8000002@2RXZ84000000X0ZZZZ00<000000:ZZZP2ZZZX0202Z
ZZX4000000T0XZ:R0P00000<09VIV@030000002ATI40TI6A00X0TI6A00<0000008R8R028R8P02@28
R8P00`000000Ogmo07moO`0;07moO`030000001gMgL0MgMg00T0MgMg00<0000006i^KP1^KVh02@1^
KVh2000000`0IVIV00<0000005eMG@1MGEd0201MGEd4000000T0EEEE0P00000:05EEE@<000002P1M
GEd2000000/0IVIV0P00000;06i^KP030000001gMgL0MgMg00X0MgMg00<0000007moO`1oOgl0101o
Ogl50?ooo`030000003oool0oooo02d0oooo001L0?ooo`800000:P3oool3000000060<o4d0000000
00000<c1d0000000bKk@0P0000001036^m00000000000033^<l2000000040;ndc`000000_;7?0;ba
c`D000000P2eZ<`3000000070;6Sb@00000000000000002^WLL000000:fLa@0300000080ZIO31000
00001@2VTL0000000:F@_P000000YHjm00<0000000L0XX^k0000002PRK/0000009f6^`000000WHNl
00@000000P2QSKl2000000070:6?`P00000000000000002TU<@000000:FFa@03000000030:RJb000
0000ZIc900<000000P2]X/`3000000040;6Xc`000000000000000080]JoB00D000000;Vbd`000000
00000;bfe002000000030;nje@00000000000080000000D0al;F0000003:a]H000000<c7e@020000
00090=7;d`000000eLkC0000003DbLl000000=31b`000000cKg;00@0000000<0akO:000000000000
0P0000000`31/<T00000000000020;j]b@030000002kZLP000000080000000@0]jC6000000000000
00000P2cWl@200000080/9_20`0000000`2]U[l000000:bE_P0300000080ZI6l100000001P2VSKX0
000009j7^P2NQkX0000009^6^`P0000000L0WXg10000002NS/80000009n?a0000000Wi7500D00000
00<0XYS:0000002RVL`0100000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000008R8R028R8P02@28R8P00`000000TI6A
096AT@09096AT@8000002`2IVIT2000000T0XZ:R0P00000:0:ZZZP@0000000<0/k>c000000000000
0`0000090:ZZZP8000002@2RXZ82000000/0VIVI0`00000:096AT@0300000028R8P0R8R800T0R8R8
00<0000007moO`1oOgl02@1oOgl00`000000MgMg07MgM`0907MgM`030000001^KVh0KVi^00P0KVi^
0P00000<06IVIP8000002@1MGEd2000000T0EEEE1000000204a<C0@000002@1EEED2000000X0GEeM
0P00000;06IVIP8000002P1^KVh00`000000MgMg07MgM`0:07MgM`030000001oOgl0Ogmo00<0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00GP3oool00`000000oooo0?ooo`0Y0?ooo`070000003?
a=0000000<g4dP000000b/7B000000020<Nnd@0400000034^m40a;_A00000080`KOA00<000000;fd
d00000000P0000020;V^cP030000002fZld00000008000000P2bYL/200000080[Yo800@000000:jM
a`00000000000P2ZVLD010000000ZIO30000000000020:JB`@030000002VTL00000000<000000P2R
S;d2000000030:29^`000000000000@000000P2PRkh00`000000XHfo0000000300000080Y9;200@0
00000:BDa000000000000P2XVLH010000000Z9[80000000000020:bPb`<000000P2`YLd200000080
]:c@0P0000000`2h[m4000000;^cdP03000000050;nje@000000`[_C00000035_m@00P0000001@39
`m@000000<c7e@000000c/OC0080000000<0dl_A0000003DbLl00`0000001`3?`<d000000<^mc03;
_L`000000<Ric00000000P35]/`00`000000`[;;000000020;n_bPD000000P2hY/L200000080]:75
0`000000102aW<<000000000000000020:fH`@@000000P2ZT[h01P000000ZI6l000000000000Yhjk
00000080YXfj00<0000009j7^P0000000`000000102NRKd0000009j:_P00000209j<_`030000002N
SL40000000D0000000@0XYC60000002RU/P0XYK80`0000060?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000008R8R028R8P0
2@28R8P00`000000TI6A096AT@08096AT@030000002IVIT0VIVI00P0VIVI0`0000090::RXP800000
2@2ZZZX3000000T0/k>c0`0000090:ZZZP8000002@2RXZ83000000X0VIVI00<00000096AT@2ATI40
202ATI400`000000R8R808R8R00908R8R0030000001oOgl0Ogmo00T0Ogmo00<0000007MgM`1gMgL0
201gMgL00`000000KVi^06i^KP0906i^KP030000001VIVH0IVIV00P0IVIV0`00000805eMG@<00000
2@1EEED2000000X0C4a<0`00000805EEE@<000002@1MGEd2000000X0IVIV00<0000006i^KP1^KVh0
2@1^KVh00`000000MgMg07MgM`0907MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00G`3oool00`000000oooo0?ooo`0Y0?ooo`060000003=a=8000000<c4d`000000
b<7C0P0000001035_]<0000000000032^]<2000000030;ngdP00000000000080^[7@0P0000000`2g
[Ll00000000000020;>Wc@<0000000<0[j;:0000000000000`0000000`2[VlH00000000000030000
00030:ND`P000000YY;100@000000P2SSKh00`000000XXbm000000030000000409n7^P000000WhVk
09n9^`80000000<0X8^n0000000000000P0000020:BA`@D0000000<0YiO50000002XVLH00`000000
102/W/T000000000000000020:nSc0<0000000@0/jW>000000000000]jg?1@0000020;jgd`030000
0032^m<000000080000000H0akoB000000000000bl?C0000003>am<2000000090=?;d@000000e<W?
0000003Ba<d000000<o0c@000000cL3>00@0000000H0a[W=000000000000`kK=00000030//`30000
00040;b/bP000000^JW90;VYb@<0000000@0]J?700000000000000000P2aW/@200000080[Y[200@0
00000:fH`@00000000000P2ZU;l00`000000ZY:n00000002000000050:N?_0000000Yhjk0000002V
SKX00`0000001`2MQk/0000009f8_0000000WXVm0000002NR[h01P000000102QTL<000000:6Ba@2Q
T/D4000000X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0080oooo1@1oOgl00`000000R8R808R8R00908R8R0030000002ATI40TI6A00L0TI6A0P00
000909VIV@8000002@2RXZ83000000T0ZZZZ0P0000070;>c/`030000002c/k<0/k>c00D0/k>c0P00
00090:ZZZP<000002@2RXZ82000000T0VIVI0P000009096AT@0300000028R8P0R8R800P0R8R800<0
000007moO`1oOgl0201oOgl00`000000MgMg07MgM`0807MgM`030000001^KVh0KVi^00P0KVi^0P00
000906IVIP8000002@1MGEd2000000T0EEEE0`00000704a<C0030000001<C4`0C4a<00D0C4a<0P00
000905EEE@8000002@1MGEd2000000T0IVIV0P00000:06i^KP030000001gMgL0MgMg00P0MgMg00<0
000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo001P0?ooo`030000003oool0
oooo02T0oooo00<000000<c4d`0000000P0000001036`MD0000000000033_MD3000000040;ngdP00
000000000;^cdP80000000D0^;3A00000000000000000;BZc`0300000080/:C<0P000000102/W/T0
00000:^Lb02[W<P2000000040:RHa@000000YiK40:NFa0@000000P2ST<02000000030:>=_P000000
00000080000000H0WhRk0000002OQkX0WhNj0000002ORK/400000080Xhjn100000000`2VTl800000
0:NE``0500000080Zic70P0000020:jQbP<000000P2bY/`2000000030;N]c`00000000000080^[3@
00H000000;fdd@00000000000<6hd@0000020<BkdP<0000000<0bl?C0000003=`m400P0000002@3B
am0000000=C9c`000000dlO>0000003@a<h000000<g0cP04000000040<Jic@00000000000<>fc@@0
00000P2m[l/2000000030;VYb@00000000000080]ZG80P0000020;:PaP<0000000<0[i_40000002^
V/800`0000000`2[U/0000000:ZD_`0300000080Yi2m1P00000209n7^P80000000<0WHRl00000000
00000`0000001`2PSKl000000:6>`@000000XHo20000002QTL<00P00000?0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<00000
08R8R028R8P02028R8P00`000000TI6A096AT@07096AT@030000002IVIT0VIVI00L0VIVI0P000009
0::RXP8000001`2ZZZX5000000L0/k>c0P000000102k^k/000000000000000060;>c/`D000001`2Z
ZZX2000000T0XZ:R0P00000909VIV@030000002ATI40TI6A00L0TI6A00<0000008R8R028R8P02028
R8P00`000000Ogmo07moO`0707moO`030000001gMgL0MgMg00P0MgMg00<0000006i^KP1^KVh01`1^
KVh00`000000IVIV06IVIP0706IVIP8000002@1MGEd2000000L0EEEE1000000704a<C0<0000000<0
A4A40000000000001`1<C4`4000000L0EEEE0P00000905eMG@8000002@1VIVH00`000000KVi^06i^
KP0806i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000003o
ool0oooo02d0oooo001Q0?ooo`030000003oool0oooo02T0oooo00D000000<[4e@3:a=D000000<K1
e@0400000080`;[D00D000000;bge02l]m@000000;Vcd`0300000080]JgA0P0000020;2VcP<00000
00<0[J7;0000002/W/T00`0000000`2XVLL000000:RHa@0400000080Y97200<000000:>@`0000000
0`0000001`2PRkd000000:29_0000000WhRk0000002OQkX0100000020::<_@040000002SS[h00000
00000080YY;100H000000:JC`P00000000000:VHa00000020:ZJa@<0000000@0[Yo8000000000000
00000P2aY</3000000040;JZc@000000^Jg>0;V]cP80000000<0_;7?0000002o]<l00P0000002P33
^=00000000000036_=0000000<Vod@000000cL?A0000003>`m02000000030=C9c`000000dlO>00<0
000000L0c/?@0000003;`<l0bl3?00000038_<l000000080aKS>00<000000<6ecP0000000P2n/Ld3
000000040;Z[b`000000]jS:0;NXbP<0000000L0/j;700000000000000000:nMa@000000[i_400<0
00000P2/Ul4400000080Z96n00H000000:N@_@00000000000:F=^`0000020:F<^P030000002OQkX0
000000<0000000H0X8Zm0000002PRkh0X8^n0000002PSKl500000140oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R8
08R8R00708R8R0030000002ATI40TI6A00L0TI6A00<0000009VIV@2IVIT01`2IVIT00`000000XZ:R
0::RXP070::RXP8000001`2ZZZX2000000T0/k>c0`0000060;^k^`8000002@2c/k<2000000L0ZZZZ
0P0000090::RXP030000002IVIT0VIVI00L0VIVI00<00000096AT@2ATI401`2ATI400`000000R8R8
08R8R00708R8R0030000001oOgl0Ogmo00L0Ogmo00<0000007MgM`1gMgL01`1gMgL00`000000KVi^
06i^KP0706i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd01`1MGEd2000000L0EEEE
0P00000904a<C08000001P14A4@2000000T0C4a<0`00000605EEE@<00000201MGEd2000000P0IVIV
0P00000806i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000
003oool0oooo02d0oooo001R0?ooo`030000003oool0oooo02T0oooo0P0000001P38a=L000000<C1
e`34`ML000000<6meP80000000@0_K[F000000000000^[KE0P0000020;J_dP<0000000@0/JW@0000
0000000000000P2]Xld400000080ZI_8100000020:FEa@L000000P2PS;h00`000000X8^m00000005
000000030:::^`000000XX^l00D0000000<0YI2o0000002VT/400`0000000`2YU/<000000:VHa003
00000080[Ig60P0000020;6Rb@<0000000@0]JO;000000000000^:_<0`0000000`2l/Ll000000000
0002000000040<>hd000000000000<Jld0<0000000D0bl3?0000003>`m0000000=34cP0200000004
0=G;d0000000d/O@0=;7d080000000H0cL?A000000000000bKoA00000036_=02000000030<>hd000
0000_kC?00<000000P2k[/`00`000000^:[<00000002000000040;BUb@000000000000000080/9o6
100000020:bI``@000000P2XTkl5000000050:F>_0000000YHfk0000002US;X01000000209n9_004
0000002PR[d000000:2;_P<000005P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02L0oooo0P0000030?ooo`D0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@07096A
T@030000002IVIT0VIVI00H0VIVI0P0000080::RXP8000001`2ZZZX2000000P0/k>c0`00000;0;^k
^`<00000202c/k<2000000L0ZZZZ0P0000080::RXP800000202IVIT00`000000TI6A096AT@07096A
T@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01`1oOgl00`000000MgMg07MgM`0607Mg
M`030000001^KVh0KVi^00H0KVi^0P00000806IVIP8000001`1MGEd3000000H0EEEE0`00000704a<
C0@000002P14A4@4000000P0C4a<0P00000705EEE@800000201MGEd00`000000IVIV06IVIP0706IV
IP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0207mo
O`@0oooo0P00000_0?ooo`00H`3oool00`000000oooo0?ooo`0Y0?ooo`80000000H0a/CI00000000
0000`/7H0000002o_MP2000000050;^if000000000000000002g/]D00`0000020;:/dP8000000P2^
YLl400000080ZIg:100000020:FFaP@0000000@0XY320000002QSl40XHo11`000000102NQk/00000
0:69^P2QRKX4000000040:B>_@000000YHnn0:F?_P@000000P2XU<4400000080[9_50`000000102`
X<L000000000000000020;BUb@80000000<0^:_<0000000000000P2k[/d00`000000_[;>00000002
0<:ecP0300000035^Ll0aKW?00<0000000D0bl3?0000003=`<h000000=34cP02000000030=G;d000
0000dl_A00<0000000@0cL?A000000000000bKoA0`0000000`34^m8000000000000300000080_;3>
1@0000020;FWb`8000000P2aXLP400000080[I[40`0000000`2YU/8000000:VD`@03000000050:J@
_P000000YXnm0000002US[`01@0000001@2PR;X0000009n8^`000000WhVl00@000006P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool507mo
O`0300000028R8P0R8R800H0R8R800<00000096AT@2ATI401P2ATI400`000000VIVI09VIV@0609VI
V@030000002RXZ80XZ:R00H0XZ:R0P0000070:ZZZP8000001P2c/k<4000000H0^k^k1P0000050;^k
^`@000001P2c/k<2000000L0ZZZZ0P0000080::RXP030000002IVIT0VIVI00H0VIVI00<00000096A
T@2ATI401P2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00H0Ogmo00<0000007Mg
M`1gMgL01P1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00H0IVIV0P00000705eM
G@8000001`1EEED2000000L0C4a<1000000504A4A0H000001P14A4@3000000L0C4a<0P00000705EE
E@8000001`1MGEd2000000P0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0607Mg
M`030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00I03oool00`000000
oooo0?ooo`0Y0?ooo`80000000H0`lCK000000000000`<3J0000002l_=X300000080^;GG00<00000
0;BaeP0000000`0000000`2_Zm<000000000000200000080Zj;>100000020:JJb@@0000000D0XY?5
0000002RT/@000000::@`P040000000909j;_`000000WXVm0000002MR;`0000009j7^`000000XHVj
008000000P2TS;`010000000Y8jm0000002USkh200000080Z9?000@000000:RD`@00000000000P2/
VL<300000080[ik60P0000020;>Sb0<0000000@0]jS:0000002j[</0^Zc;0P0000000`2m[l`00000
0<2bc0020000000:0<>fc@00000000000<Jic@000000b[g>0000003=`<h000000<o0c@80000000<0
elkA0000003Cbm400`000000103>am<000000<_3d`3;`m<3000000030<BkdP00000000000080`KOA
00<000000;fcd0000000100000020;JYc@<0000000@0/ZC:00000000000000000P2^W/L400000080
ZYS3100000020:NB`0030000002VT;h0000000<0000000H0Xhbl0000002SRk/0Xh^k0000002PR;X3
000001h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0080oooo101oOgl00`000000R8R808R8R00608R8R0030000002ATI40TI6A00H0TI6A00<00000
09VIV@2IVIT01P2IVIT00`000000XZ:R0::RXP060::RXP030000002ZZZX0ZZZZ00H0ZZZZ00<00000
0;>c/`2c/k<0102c/k<2000000P0^k^k0P0000060<C4a08000001`2k^k/2000000H0/k>c00<00000
0:ZZZP2ZZZX01P2ZZZX00`000000XZ:R0::RXP060::RXP030000002IVIT0VIVI00D0VIVI00<00000
096AT@2ATI401P2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00H0Ogmo00<00000
07MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00H0IVIV00<00000
05eMG@1MGEd01P1MGEd00`000000EEEE05EEE@0605EEE@030000001<C4`0C4a<00D0C4a<0P000007
04A4A08000001P0k>c/2000000L0A4A40P00000704a<C0030000001EEED0EEEE00H0EEEE00<00000
05eMG@1MGEd01@1MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00H0KVi^00<00000
07MgM`1gMgL01P1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
06D0oooo0P00000Z0?ooo`80000000@0`LCL000000000000_L3L0P0000020;Rif@80000000<0]KCH
0000000000000P2`[]D400000080ZjC@100000020:NLb`@000000P2SULL00`000000XY?500000003
0000000709n=`@000000WXc00000002NRkl0000009j9_@06000000030:>;^P000000Y8bl00D00000
00<0Yi6o0000002XTl000`000000102[Ul8000000000000000020:jLa0<0000000@0/Z7600000000
000000000P2fY/T00`000000^JW900000002000000030;f_c000000000000080000000`0`kK=0000
00000000a[W=00000038^/`000000<bmc0000000cl3=0000003DbLl2000000040=G>d`000000dL_C
0=7;d`80000000L0c<KD000000000000bL?D00000035_]@000000080`[_C1@0000020;Z`c`030000
002g[<l00000008000000P2bY/`200000080[j39100000020:^Ia@@000000P2WTl400`000000Yi;0
0000000300000080Y8fm00@000000:><_0000000Xh^k0`00000Q0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028
R8P01P28R8P00`000000TI6A096AT@06096AT@030000002IVIT0VIVI00@0VIVI0P0000070::RXP80
00001`2ZZZX2000000D0/k>c0`0000060;^k^`<000002@34a<@3000000H0^k^k0`0000050;>c/`80
00001`2ZZZX2000000L0XZ:R0P00000609VIV@030000002ATI40TI6A00H0TI6A00<0000008R8R028
R8P01P28R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^
KVh01@1^KVh00`000000IVIV06IVIP0506IVIP8000001`1MGEd2000000L0EEEE00<0000004a<C01<
C4`0101<C4`3000000H0A4A40P00000:03/k>`<000001P14A4@2000000H0C4a<00<0000005EEE@1E
EED01P1EEED00`000000GEeM05eMG@0505eMG@8000001`1VIVH00`000000KVi^06i^KP0606i^KP03
0000001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0
oooo001W0?ooo`030000003oool0oooo02P0oooo0P000000102na=h000000000002j`=h300000005
0;Jhf`00000000000000002a/MP00`0000020:fZe0@000000P2XXLl4000000030:BIbP000000XiO8
00H000000P2OSl<00`000000Whg1000000060000000409f7^`000000XhZi0:>:^@@0000000@0YXnl
0000002WT;d0Yi2m100000020:^F`@8000000P2^V/<3000000040;6Na@000000000000000080]JC7
1@0000020;b/bP060000002o/</0_k3;00000032/l/000000P35]/`00`000000b;[<000000020000
00050<fmb`000000e<W?0000003Hd]<00P000000103CcmD000000000003@bmD2000000060<[6eP00
000000000<O2eP000000`kkE0P0000000`2o^]@00000000000020;^cd@D000000P2cZ<h300000007
0:nSb`00000000000000002/WLP000000:^KaP03000000030:RGa0000000YiG300D0000000D0Y8no
0000002TS[h000000:B=_@04000002@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R808R8R00508R8R0030000002A
TI40TI6A00D0TI6A0P00000609VIV@030000002RXZ80XZ:R00H0XZ:R00<000000:ZZZP2ZZZX01@2Z
ZZX2000000H0/k>c00<000000;^k^`2k^k/01@2k^k/2000000L0a<C400<000000<C4a034a<@01@34
a<@2000000L0^k^k00<000000;>c/`2c/k<0102c/k<2000000L0ZZZZ00<000000::RXP2RXZ801@2R
XZ800`000000VIVI09VIV@0509VIV@8000001P2ATI400`000000R8R808R8R00608R8R0030000001o
Ogl0Ogmo00D0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0506i^KP030000001V
IVH0IVIV00D0IVIV00<0000005eMG@1MGEd01P1MGEd00`000000EEEE05EEE@0505EEE@8000001P1<
C4`00`000000A4A404A4A00504A4A08000001P0k>c/2000000L0>c/k0P00000604A4A08000001@1<
C4`2000000L0EEEE00<0000005eMG@1MGEd01P1MGEd00`000000IVIV06IVIP0506IVIP030000001^
KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool006P0oooo00<000000?ooo`3oool0:03oool2000000050;_4h@000000
00000000002f^md00P0000000`2b]md000000000000200000080[JgG0`0000000`2YY]<000000000
000400000080Y9_<10000000102PU<L000000:2BaP2PT/H20000000309n?``000000000000800000
00T0W8Vo0000002LR;h0000009^7_@000000WHNk0000002SR[T00P0000020:J=^`030000002VSk`0
000000<000000P2ZU;l3000000040:fH`@000000[Y[300000080/9g30P0000020;BRa@<000000P2h
YlP01@000000^j[8000000000000_Zg900@0000000`0a;?:000000000000akO;0000003:^//00000
0<fmb`000000e<W?0000003Hd]<2000000030=??e@000000dLoG00<0000000<0b/KF00000038a]P0
100000001@31_ML00000000000000000_;KD0080000000<0^K;C0000000000000P2dZm0300000004
0;2Uc@000000000000000080[Io:100000020:RHa@060000002XUl@000000000002UT/8000000P2U
TL000`000000Y8no00000002000002T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R808R8R00508R8R0030000002A
TI40TI6A00D0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP050::RXP030000002Z
ZZX0ZZZZ00@0ZZZZ0P0000070;>c/`030000002k^k/0^k^k00<0^k^k0`0000060<C4a0<0000000@0
c<c<00000000000000001P34a<@3000000D0^k^k00<000000;>c/`2c/k<01@2c/k<2000000H0ZZZZ
00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0509VIV@030000002ATI40TI6A00D0TI6A
00<0000008R8R028R8P01@28R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00D0MgMg
00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00@0GEeM
0P00000605EEE@8000001P1<C4`2000000D0A4A40`00000603/k>`8000000P0c<c<2000000L0>c/k
0P00000604A4A0030000001<C4`0C4a<00@0C4a<0`00000505EEE@8000001`1MGEd00`000000IVIV
06IVIP0506IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL010000000Ogmo
07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001Y0?ooo`030000003oool0oooo02P0oooo
0P0000000`2h`n<0000000000002000000030;>kg`00000000000080[[?L0`0000000`2Z[=P00000
00000002000000040:FRdP000000YIo@0:FOd0@0000000D0XIS;0000002PU/T000000:2Da`060000
000709b<`P000000W8_10000002LRKl0000009b8_P06000000030:F<^P000000YXfk00<0000000<0
ZI6m0000002YT[h00`0000020:bG`0@000000P2`WL<2000000030;BRa@00000000000080]jC61@00
00000`2n[LT00000000000020<6`b@<0000000T0akO;00000000000000000<bjb@000000e<W?0000
003Je]@00P0000002@3EdmL000000=7?e`000000cloI0000003<b]P000000<S6f004000000040<6m
e`00000000000;fieP80000000D0^[GE00000000000000000;F^dP0300000080/JO?0P0000020:fR
c0@000000P2YV/L5000000030:FD``000000YI;200@00000;@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R8
00@0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0509VIV@030000002RXZ80XZ:R
00@0XZ:R0P0000060:ZZZP030000002c/k<0/k>c00D0/k>c0P0000040;^k^`8000001`34a<@20000
00L0c<c<0P0000070<C4a0800000102k^k/2000000L0/k>c00<000000:ZZZP2ZZZX0102ZZZX20000
00H0XZ:R00<0000009VIV@2IVIT01@2IVIT00`000000TI6A096AT@05096AT@0300000028R8P0R8R8
00@0R8R800<0000007moO`1oOgl01@1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^
00D0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE
00@0EEEE0P00000604a<C08000001@14A4@2000000L0>c/k0P00000603<c<`8000001`0k>c/20000
00D0A4A40P00000704a<C0030000001EEED0EEEE00@0EEEE0P00000505eMG@030000001VIVH0IVIV
00D0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0507MgM`040000001oOgl0Ogmo
07moO`D0oooo00<000000?ooo`3oool0;@3oool006X0oooo00<000000?ooo`3oool0:@3oool20000
0080];kR0P0000000`2`^^40000000000002000000070:^_f`00000000000000002VYmL000000:JU
e00600000080XI[=1P0000000`2MTLH000000000000209b>``030000002LS<80000000H0000000@0
W8Jk0000002URkT0YH^i100000020:R@_0@000000P2/UKl010000000[9O00000000000020;2K`P<0
000000@0/io40000002fX/D0]Z;50`0000020;ZWa`030000002mZlL000000080`:k80P0000001033
/LP000000<Jdb@0000020<Rgb@80000000D0e<W?0000003Je]@000000=SGeP02000000080=?Cf@00
0000cloI0000003=c]X000000<W:fP0000020<K6fP0300000032`MT000000080_[gH00<000000;^h
e`0000000P0000020;Jae08000000P2bZ]43000000070:jTc@00000000000000002ZW//000000:VL
b@03000000050:JGaP000000YYK40000002UU<<00P00000a0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P0
1028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ80
102RXZ800`000000ZZZZ0:ZZZP040:ZZZP8000001@2c/k<3000000D0^k^k00<000000<C4a034a<@0
1034a<@3000000D0c<c<00<000000<c<c03<c<`00`3<c<`3000000H0a<C400<000000;^k^`2k^k/0
0`2k^k/3000000D0/k>c0P0000060:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT0
1@2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl0
1@1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0
101VIVH2000000H0GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<04a<C00404a<C0800000
1P14A4@00`000000>c/k03/k>`0403/k>`<00000100c<c<2000000@0<c<c0`00000603/k>`800000
1@14A4@2000000H0C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM05eMG@0305eMG@800000
1P1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00@0MgMg00@0000007moO`1oOgl0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00J`3oool00`000000oooo0?ooo`0Y0?ooo`<00000
00D0/;kT00000000000000000:^eh00400000080YZ[I10000000102RXM<000000::Nd@2RW]440000
000309jFc000000000000080WI;800<0000009fAaP0000001P0000002@2IR;l0000009V7_P000000
VHFm0000002LQ[/000000:F;^@0200000080Z8jk00@000000:R@_000000000000P2[Tkd00`000000
[9Fo00000002000000040:nI`@000000000000000080/Yk30P0000000`2fX/D00000000000020;VU
a@D0000000@0`:k8000000000000`k780`0000001037]<P000000000003:^<P2000000050=_JeP00
0000f=OF0000003FemP00P0000000`3Adm/000000<g>fP03000000060<O:g000000000000<?5f`00
0000_l7K0P0000000`2l_=X00000000000020;NdePH0000000<0[jWB0000000000000P0000020:^P
c0@000000P2WVLP00`000000YYO600000002000003@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R808R8R00308R8
R0030000002ATI40TI6A00D0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP040::R
XP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`050;^k
^`0300000034a<@0a<C400@0a<C400<000000<c<c03<c<`0103<c<`2000000040=GEe@0000000000
000000D0c<c<00<000000<C4a034a<@01034a<@00`000000^k^k0;^k^`050;^k^`030000002c/k<0
/k>c00@0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0
VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00408R8R0030000001oOgl0
Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0
IVIV00@0IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0
C4a<00@0C4a<00<0000004A4A014A4@01@14A4@00`000000>c/k03/k>`0303/k>`8000001@0c<c<2
00000080:RXZ0P00000503<c<`8000001@0k>c/2000000H0A4A400<0000004a<C01<C4`0101<C4`0
0`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH00`1VIVH0
0`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00K03oool00`000000oooo0?ooo`0Y0?ooo`<0000000<0[;gV
0000000000000P0000020:Nag`@000000P2SY]P700000080WYS>00<0000009jFc00000001P000000
2@2JS<@0000009Z;`P000000VXW10000002IR;l0000009V7_P06000000030:N=^P000000Z8jk00<0
000000<0Zi:l0000002[Tkd00`0000020:jH_`8000000P2bW<43000000040;FP``000000^:?40;RS
a0<0000000D0_:S60000002nZlH0_Z_6000000020<6^a`0400000034/LL000000<Ndb080000000<0
b[S80000003DbLl00P0000001@3IfmP00000000000000000d]OM0080000000@0c]?M000000000000
b<kN0P0000000`34bMh0000000000002000000030;g0g0000000000000@0000000<0];?H00000000
00000P2`[=@400000080Zj?>0`0000000`2XWL/000000:NKb@04000003P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo101oOgl00`000000
R8R808R8R00308R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000
XZ:R0::RXP040::RXP8000001@2ZZZX00`000000/k>c0;>c/`030;>c/`8000001@2k^k/3000000@0
a<C40`0000040<c<c0<000001P3EeMD2000000@0c<c<0`0000040<C4a0<000001@2k^k/2000000D0
/k>c00<000000:ZZZP2ZZZX00`2ZZZX2000000H0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000
TI6A096AT@04096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl0101oOgl00`000000
MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0101VIVH00`000000
GEeM05eMG@0405eMG@030000001EEED0EEEE00<0EEEE0P00000504a<C08000001@14A4@3000000@0
>c/k0P00000503<c<`8000001P0Z:RX3000000@0<c<c0`00000403/k>`8000001@14A4@2000000D0
C4a<0P00000505EEE@8000001P1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00@0
KVi^00<0000007MgM`1gMgL0101gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo
02d0oooo001]0?ooo`030000003oool0oooo02T0oooo0`0000000`2W_>P000000000000300000003
0:>_h@000000000000D000000P2NWm@90000000709ZAb@000000VXo70000002JS/D0000009Z<a009
0000000409^6^`000000Yhbi0:N<^@@000000P2ZTK/400000080[YJn0`000000102aV/0000000000
000000020;BN`P8000000P2hXl@01@000000^jK40;^Va0000000_JW500<0000000H0`Jk700000000
000000000<JbaP0000020<Vea`030000003DbLl0000000@0000000@0e]cL000000000000d=OO0`00
00000`39dn4000000<K>h@02000000030<;9h0000000_/CO0080000000<0^[oN0000000000000P2e
]mX3000000040;6_eP000000000000000080[JSC100000020:ROc@<00000?03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool407moO`030000
0028R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0309VIV@030000
002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`030;>c/`030000
002k^k/0^k^k00@0^k^k00<000000<C4a034a<@00`34a<@2000000D0c<c<0P0000050=GEe@030000
003EeMD0eMGE00<0eMGE0P0000050<c<c08000001@34a<@00`000000^k^k0;^k^`030;^k^`030000
002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP030::RXP030000
002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00308R8R0030000
001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000
001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0305EEE@030000
001<C4`0C4a<00@0C4a<00<0000004A4A014A4@00`14A4@2000000D0>c/k0P00000503<c<`800000
100Z:RX2000000D0:RXZ00<0000003<c<`0c<c<0100c<c<00`000000>c/k03/k>`0303/k>`800000
1@14A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE00@0EEEE00<0000005eMG@1MGEd0
101MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL0
101gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000
003oool0oooo02T0oooo100000020:>gi`D000000P2OYm`60000000509^Kd`000000000009^Gc`00
00000P2KU<d:0000000509N8`@000000UhK00000002GQKh00P00000209^6^`040000002WS;T00000
00000080ZHnj00@000000:ZA^`00000000000P2]U;d3000000040;2H_`000000000000000080/ig1
0`0000001@2gXL<00000000000000000^jK400@000000P30[<D00`000000`jo60<>_aP0300000003
0<Vea`000000e<W?00<0000000D0fN3L0000003Fg=`000000=?LgP02000000030<gGh@000000bM?Q
00<0000000<0`lgS0000000000000P0000001@2k`n400000000000000000][[M0080000000D0/[KK
00000000000000000:j^f005000000030:VTd@000000000000800000@03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool307moO`0300000028
R8P0R8R800@0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0409VIV@030000002R
XZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`040;>c/`030000002k
^k/0^k^k00<0^k^k00<000000<C4a034a<@00`34a<@00`000000c<c<0<c<c0040<c<c0030000003E
eMD0eMGE00<0eMGE0P0000000`3MgMd00000000000050=GEe@030000003<c<`0c<c<00@0c<c<00<0
00000<C4a034a<@00`34a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00@0/k>c00<0
00000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00@0VIVI00<0
0000096AT@2ATI400`2ATI400`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00<0Ogmo00<0
000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00<0IVIV00<0
000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00@0C4a<00<0
000004A4A014A4@00P14A4@00`000000>c/k03/k>`0403/k>`030000000c<c<0<c<c00@0<c<c00<0
000002XZ:P0Z:RX00P0Z:RX2000000808R8R0P00000402XZ:P8000001@0c<c<00`000000>c/k03/k
>`0403/k>`0300000014A4@0A4A400<0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EE
E@0405EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^
KP0406i^KP030000001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00K`3oool2000002X0oooo1P0000000`2N/ND00000000000040000000309^Sf`00
000000000080VigF2@000000302GSlT000000000002GS<H0000009N;a0000000UhW30000002GR<40
000009N6`080000000<0UhBm0000002KQ[/00`0000000`2YS[T000000:V?^P03000000040:bC_000
0000[IBm00000080[iNn0P0000020;>K_`030000002cWL4000000080]Yo10P0000020;ZT``050000
002lYl@0_:O40000002oZL@00P0000002P32[<D0000000000035[lD000000<Nba@000000e<W?0000
003NhmP3000000050=OPgP00000000000000003>g><00P000000103;en<0000000000034d^D20000
00030;o=i@000000^lST0080000000D0]l;S00000000000000000;>igP03000000040:jafP000000
000000000080ZZWF0`0000150?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096A
T@03096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZ
ZP030:ZZZP030000002c/k<0/k>c00<0/k>c0P0000040;^k^`8000001@34a<@00`000000c<c<0<c<
c0040<c<c0030000003EeMD0eMGE00<0eMGE00<000000=gMg@3MgMd00`3MgMd00`000000eMGE0=GE
e@030=GEe@030000003<c<`0c<c<00@0c<c<00<000000<C4a034a<@00`34a<@2000000@0^k^k0P00
00050;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VI
V@0309VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07mo
O`0307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IV
IP0306IVIP030000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<
C00204a<C0<000001014A4@2000000D0>c/k00<0000003<c<`0c<c<00`0c<c<2000000D0:RXZ00<0
0000028R8P0R8R800`0R8R800`000000:RXZ02XZ:P0302XZ:P030000000c<c<0<c<c00<0<c<c0P00
000503/k>`0300000014A4@0A4A400<0A4A40P00000404a<C0030000001EEED0EEEE00@0EEEE00<0
000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00<0KVi^00<0
000007MgM`1gMgL00`1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo
001a0?ooo`030000003oool0oooo02P0oooo1`00000209Z/i0T0000000X0UiWD000000000000UiG?
0000002GTld0000009NAb`000000Uho9400000020:R=^0@000000P2/T[/400000080[iNn0P000002
0;>K_`<0000000@0]Yo1000000000000^J;20`0000000`2lYl@0000000000002000000040<:/a@00
000000000<F_a@<0000000<0e<W?0000000000001P000000103BhN<000000000003;g>D300000003
0<CGj0000000`=;W0080000000<0_<cW0000002hanH00P0000001@2d`^@00000000000000000[kSP
00@000000P2[[MT2000004P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A
00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ
00<0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C4
00<0a<C40P0000050<c<c0800000103EeMD2000000<0gMgM00@000000=gMg@3MgMd0gMgM0P000004
0=GEe@8000001@3<c<`2000000D0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`03
0;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@03
09VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`03
07moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP03
06IVIP030000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C002
04a<C00300000014A4@0A4A400@0A4A400<0000003/k>`0k>c/00`0k>c/2000000@0<c<c0P000005
02XZ:P8000000`0R8R801@0000008R8R028R8P0R8R80000000D0:RXZ0P00000503<c<`800000100k
>c/00`000000A4A404A4A00404A4A0030000001<C4`0C4a<0080C4a<0P00000405EEE@030000001M
GEd0GEeM00@0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001g
MgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00LP3o
ool00`000000oooo0?ooo`0X0?ooo`X0000000@0UZCO0000002FXM`0UZ7L3`0000000`2DRlH00000
09B9a@020000000309B6`P000000U8G00080000000@0U8>n0000002JQK`000000P2XSKP200000080
Zi2j00@000000:bB^`00000000000P2_UK`3000000040;:I_P000000000000000080]Ig000<00000
0;RP`@2hX<400P0000020;^U`P060000002nYl<0_ZO300000031Z/<000000P33[L@00`000000a[34
0<J`a003000000050=gXg000000000000000003EiN801P0000000`38g>P000000000000300000003
0;cAj@00000000000080000000D0]<KW00000000000000000;2lh`03000000030:^cgP0000000000
00800000B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo0P0000030?oo
o`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI
00<0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c
00<0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4a0030<C4a0030000003<c<`0c<c<
0080c<c<0`0000040=GEe@800000103MgMd00`000000i^KV000000040=gMg@800000103EeMD30000
00@0c<c<00<000000<C4a034a<@00`34a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c
00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI
00<0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo
00<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV
00<0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<
00<0C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k>`0303/k>`030000000c<c<0<c<c
0080<c<c0P00000502XZ:P8000000`0R8R820000000301TI6@0000008R8R00808R8R0`00000402XZ
:P8000001@0c<c<00`000000>c/k03/k>`0203/k>`8000001@14A4@00`000000C4a<04a<C00304a<
C0030000001EEED0EEEE0080EEEE0P00000505eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^
KP1^KVh00P1^KVh2000000D0MgMg00<0000007moO`1oOgl00`3oool3000002l0oooo001c0?ooo`03
0000003oool0oooo02P0oooo3`0000000`2CV]L0000009>He@020000000<09>Cd0000000000009B?
c0000000U8k:0000002DS<P0000009B;aP000000U8W50P0000000`2DQ/80000009B5`00200000003
09B3_P000000VXFl00<0000000<0Zhni0000002[T;X00`000000102^U;/000000000000000020;6H
_@8000000P2dW;l300000080^:3100<000000;ZS`@0000000P0000000`2nYl<00000000000020000
00040<>]a000000000000<J`a0<0000000@0gNSL000000000000f>[Q0`000000103?i^L000000000
0038h^X3000000030<7Lk@000000_MK]0080000000<0^M3/0000002dbn/00P0000001@2`aNT00000
000000000000[;_T00<00000D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2A
TI400P2ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2Z
ZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034
a<@00`34a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE00<0eMGE0P0000050=gMg@04
0000003Vi^H0i^KV0>KViP800000103MgMd2000000D0eMGE00<000000<c<c03<c<`00P3<c<`00`00
0000a<C40<C4a0030<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`00
0000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT00P2IVIT00`00
0000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`00
0000MgMg07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`00
0000GEeM05eMG@0305eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00`1<C4`00`00
0000A4A404A4A00304A4A0030000000k>c/0>c/k0080>c/k0P00000403<c<`030000000Z:RX0:RXZ
00<0:RXZ0P000004028R8P030000000I6AT06ATI00806ATI00<00000028R8P0R8R800`0R8R820000
00@0:RXZ00<0000003<c<`0c<c<00`0c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0A4A4
0080A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM
00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg
00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00M03oool00`000000
oooo0?ooo`0X0?ooobX0000000<0ZXjh0000002[SkT00`0000020:fB^P8000000P2`U[`010000000
/IRm0000002cV[d300000080]ijo1@0000020;fU`P060000002oZ<80_jS200000032Zl8000000P35
[/<3000000030=g]g000000000000080000000<0dn_V0000000000000P0000001038in`000000000
0031hNl<000000040:c4j`0000000000000005<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0C0?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2I
VIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ0080ZZZZ0P0000040;>c/`03
0000002k^k/0^k^k0080^k^k0P0000040<C4a0800000103<c<`00`000000eMGE0=GEe@020=GEe@80
0000103MgMd3000000H0i^KV0P0000040=gMg@800000103EeMD00`000000c<c<0<c<c0020<c<c080
00001034a<@2000000@0^k^k00<000000;>c/`2c/k<00P2c/k<2000000@0ZZZZ00<000000::RXP2R
XZ800`2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028
R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^
KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1E
EED00`1EEED00`000000C4a<04a<C00204a<C08000001014A4@2000000@0>c/k00<0000003<c<`0c
<c<00P0c<c<2000000@0:RXZ0P000004028R8P8000001P0I6AT3000000@08R8R00<0000002XZ:P0Z
:RX00P0Z:RX2000000@0<c<c0P00000403/k>`0300000014A4@0A4A40080A4A40P00000404a<C080
0000101EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^
KVh00`1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3o
ool0;@3oool007D0oooo00<000000?ooo`3oool0:03oool60000000608VUi`000000000008bOh@00
0000SIgN0P0000000`2>V=P0000008nFeP0200000006092Ad@0000000000092>c@000000THc;0P00
00000`2ARLL000000967a@02000000030965`P000000TH?10080000000D0TX6n0000002IQ;`00000
0:Z>^00300000080[I6i00@000000:fB^P00000000000P2`U[`3000000040;>J_@000000]Ybn0;JL
_P<0000000@0^J700000002lXl00_:?00`0000000`2oZ<80000000000002000000030<F^``000000
e<W?00D0000000D0e^oT00000000000000000<c/j`03000000030<3Vl@000000000000<0000000H0
/m[d000000000000[m?c0000002[cO84000005L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@02
096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP02
0:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a003
0<C4a0030000003<c<`0c<c<00<0c<c<00<000000=GEe@3EeMD00P3EeMD2000000<0gMgM0P000005
0>KViP030000003Vi^H0i^KV00<0i^KV0P0000030=gMg@800000103EeMD00`000000c<c<0<c<c003
0<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`03
0;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@03
09VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`03
07moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP03
06IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C003
04a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`02
03<c<`030000000Z:RX0:RXZ00<0:RXZ00<00000028R8P0R8R800P0R8R82000000@06ATI0P000005
01TI6@030000000R8R808R8R00808R8R00<0000002XZ:P0Z:RX00`0Z:RX00`000000<c<c03<c<`02
03<c<`030000000k>c/0>c/k00<0>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C003
04a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP02
06IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`05
0?ooo`030000003oool0oooo02d0oooo001f0?ooo`030000003oool0oooo02P0oooo6`0000000`2A
RLL000000967a@02000000030965`P000000TH?10080000000<0TX6n0000002IQ;`00P0000020:b@
^0030000002]TKT000000080000000@0/9Fk00000000000000000P2cVK`200000080]Ybn00<00000
0;RO_P2hWkh00P0000000`2lXl000000000000020;jV`@0300000031Z<4000000080a:_200D00000
0=C9c`00000000000=_bg`05000000030<_`k000000000000080000000@0_^cc000000000000]NGf
2@00001L0?ooo`050000003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0
R8R80080R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80
XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0
^k^k00<0^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c0030<c<c0040000003EeMD0
eMGE0=GEe@800000103MgMd00`000000i^KV0>KViP030>KViP80000000<0k^k^0000000000001@3V
i^H00`000000gMgM0=gMg@020=gMg@8000000`3EeMD00`000000c<c<0<c<c0030<c<c00300000034
a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`8000000`2Z
ZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2A
TI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1g
MgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00P1M
GEd00`000000EEEE05EEE@0205EEE@800000101<C4`00`000000A4A404A4A00204A4A0030000000k
>c/0>c/k00<0>c/k00<0000003<c<`0c<c<00`0c<c<010000000:RXZ02XZ:P0Z:RX2000000@08R8R
00<0000001TI6@0I6AT00P0I6AT2000000804A4A0P00000401TI6@030000000R8R808R8R00808R8R
0P00000402XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A4
04A4A00204A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM
05eMG@0305eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg
07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool007L0oooo00<0
00000?ooo`3oool0:03oool=0000000308VEf@000000RY?G0080000000H0S8oA000000000000SHc=
0000002=R//A00000080[92h0`0000020:nC^P8000000P2bUk/3000000040;FK_@00000000000000
0080^9nn00<000000;^R_`0000000P2mY;l5000000030<B[`P000000e<W?00L0000000<0c_GY0000
000000000P0000000`2ll?<0000000000004000000030:SSnP000000000000800000G`3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool000002@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2A
TI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2Z
ZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34
a<@00`000000c<c<0<c<c0020<c<c0800000103EeMD00`000000gMgM0=gMg@020=gMg@030000003V
i^H0i^KV0080i^KV0P0000050>k^kP<000000`3Vi^H00`000000gMgM0=gMg@020=gMg@030000003E
eMD0eMGE0080eMGE0P0000040<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k
^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2R
XZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28
R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^
KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1E
EED00`000000C4a<04a<C00204a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k
>c/010000000<c<c03<c<`0c<c<3000000@0:RXZ00@00000028R8P0R8R808R8R0P00000301TI6@80
00001P0A4A42000000<06ATI0P000004028R8P030000000Z:RX0:RXZ0080:RXZ0P00000303<c<`03
0000000k>c/0>c/k00<0>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00204a<C003
0000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP03
0000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo001h0?ooo`030000003oool0oooo02P0oooo200000000`1oV^<00000
0000000:0000000308f<c@000000SH[;00<0000000H0SXG6000000000000SX?20000002?P/420000
000508mo_P000000V8Bl0000002/SkP00`0000020:jB^@070000002_TkX000000;6F^P000000/YNk
000000020;BI_08000000P2hWKd500000080_JBo00L000000<2W`030Yl0000000<>Y`0000000e<W?
00@0000000<0eoOQ0000000000000`0000000`2nm?00000000000008000006@0oooo00@000000?oo
o`3oool00000503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI40
0P2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX0
0P2ZZZX00`000000/k>c0;>c/`030;>c/`040000002k^k/0^k^k0;^k^`8000001034a<@00`000000
c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE0P0000030=gMg@8000000`3Vi^H2000000@0
k^k^00<000000>k^kP3^k^h00`3^k^h010000000i^KV0>KViP3Vi^H2000000<0gMgM0P0000040=GE
e@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@2000000<0^k^k00<000000;>c
/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VI
V@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800<0000007mo
O`1oOgl00P1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<0000006IV
IP1VIVH00`1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00<0000004a<
C01<C4`00`1<C4`010000000A4A404A4A014A4@2000000@0>c/k00D0000003<c<`0c<c<0<c<c0000
000502XZ:P8000000P0R8R82000000@06ATI00<00000014A4@0A4A400`0A4A400`0000004A4A014A
4@02014A4@030000000I6AT06ATI00806ATI0P000003028R8P030000000Z:RX0:RXZ00<0:RXZ00@0
000003<c<`0c<c<0<c<c0P00000403/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`0
0P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH0
0P1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00N@3oool2000002T0oooo1@0000000`1cW>X000000000
00070000000308J?e0000000QhgB00`0000000<0SX?20000002?P/400P0000000`2?Okh0000009R4
_00200000080[Y6h00<000000:jB^@0000000P000000102aU[X000000000000000020;BI_0030000
002gW;`00000008000000P2jX;h00`000000_::n00000002000000050<2W`000000000000000003D
bLl02P0000000`2jn>l0000000000006000006P0oooo00<000000?ooo`0000005@3oool2000000X0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R003
0000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP03
0000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`03
00000034a<@0a<C40080a<C400@000000<c<c03<c<`0c<c<0P0000040=GEe@030000003MgMd0gMgM
0080gMgM00<000000>KViP3Vi^H00P3Vi^H00`000000k^k^0>k^kP020>k^kP80000000<0moOg0000
00000000103^k^h00`000000i^KV0>KViP020>KViP030000003MgMd0gMgM0080gMgM00<000000=GE
e@3EeMD00P3EeMD2000000<0c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`020;^k
^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::R
XP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00208R8
R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^
KP030000001VIVH0IVIV00<0IVIV00@0000005eMG@1MGEd0GEeM0P00000405EEE@030000001<C4`0
C4a<0080C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k>`0203/k>`040000000c<c<0
<c<c03<c<`800000100Z:RX00`0000008R8R028R8P02028R8P030000000I6AT06ATI00806ATI00@0
0000014A4@0A4A404A4A0`0000000`0820P0000000000003014A4@8000000`0I6AT00`0000008R8R
028R8P02028R8P030000000Z:RX0:RXZ00<0:RXZ00<0000003<c<`0c<c<00P0c<c<00`000000>c/k
03/k>`0203/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE
05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^
06i^KP0206i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl01@3oool00`000000oooo
0?ooo`0]0?ooo`00N`3oool00`000000oooo0?ooo`0W0?ooo`T0000000<0NiCP0000000000002@00
00001P29R<`000000000002:QLP0000008^4aP`000000P2^TKP3000000040;6D^@00000000000000
0080/iRk0`000000102gW;`000000;VN_@2iW[d500000080_jFo00<000000<6W_`31Ykl02@000000
0`2kn^T0000000000007000006X0oooo00<000000?ooo`0000009`3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00D0000008R8R028R8P0R8R800000004096AT@030000002IVIT0VIVI0080VIVI00<0
00000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c00<0
00000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a0050000003<c<`0c<c<0<c<c0000000
1@3EeMD010000000gMgM0=gMg@3MgMd2000000<0i^KV0P0000040>k^kP030000003gmoL0moOg00<0
moOg0P0000030>k^kP8000000`3Vi^H2000000<0gMgM00<000000=GEe@3EeMD00P3EeMD00`000000
c<c<0<c<c0020<c<c00300000034a<@0a<C40080a<C400D000000;^k^`2k^k/0^k^k000000050;>c
/`050000002ZZZX0ZZZZ0:ZZZP000000102RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40
TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0
MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP050000001MGEd0
GEeM05eMG@0000001@1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0
000003/k>`0k>c/00P0k>c/01@000000<c<c03<c<`0c<c<0000000D0:RXZ00@00000028R8P0R8R80
8R8R0P00000301TI6@8000000`0A4A400`00000020P800P8200400P820030000000A4A404A4A0080
4A4A0P00000201TI6@8000000`0R8R82000000@0:RXZ00<0000003<c<`0c<c<00P0c<c<01@000000
>c/k03/k>`0k>c/0000000@0A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EE
E@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0206i^
KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?oo
o`00O03oool00`000000oooo0?ooo`0W0?ooo`h0000000<0PHcE00000023Rm<01`0000000`2:QLP0
000008^4aP030000000808b0`@000000000008an_P000000Uh>l0000002]T;L300000080/9>i0P00
00020;>F^P<000000P2fV[/200000080^Ijm00D000000;^P_@2kX;d000000;jS_P03000000030<6W
_`000000e<W?00l00000KP3oool00`000000oooo0000000V0?ooo`030000003oool0oooo0080oooo
0`1oOgl01@000000R8R808R8R028R8P0000000@0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000
XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00@000000;>c/`2c/k<0/k>c0P0000030;^k
^`0300000034a<@0a<C40080a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@020=GE
e@050000003MgMd0gMgM0=gMg@000000103Vi^H00`000000k^k^0>k^kP020>k^kP8000000`3gmoL0
0`000000moOg0?Ogm`020?Ogm`030000003^k^h0k^k^0080k^k^00<000000>KViP3Vi^H00P3Vi^H0
1@000000gMgM0=gMg@3MgMd0000000@0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4
a0020<C4a0040000002k^k/0^k^k0;^k^`8000000`2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000
002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@050000
0028R8P0R8R808R8R0000000101oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080
KVi^00<0000006IVIP1VIVH00P1VIVH01@000000GEeM05eMG@1MGEd0000000@0EEEE00<0000004a<
C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k0080>c/k00D0000003<c
<`0c<c<0<c<c0000000402XZ:P8000000`0R8R800`0000006ATI01TI6@0201TI6@030000000A4A40
4A4A00804A4A00@0000000P8200820P020P80P00000300P8208000000`0A4A400`0000006ATI01TI
6@0201TI6@030000000R8R808R8R00808R8R00<0000002XZ:P0Z:RX00P0Z:RX00`000000<c<c03<c
<`0203<c<`050000000k>c/0>c/k03/k>`0000001014A4@00`000000C4a<04a<C00204a<C0030000
001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP050000
001^KVh0KVi^06i^KP000000101gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0
oooo001m0?ooo`030000003oool0oooo02L0oooo400000001@23Rm<0000008B7cP000000QHK<00T0
000000H0S831000000000000S7jn0000002GPk`200000080[i:h00@000000;2C^@00000000000P2c
U[X00`000000]IVj0;FI^P03000000050;RL_000000000000000002kX;d00P0000001P2nXkh00000
0<2U_P30YKh000000=C9c`d00000LP3oool2000002H0oooo00<000000?ooo`3oool00P3oool307mo
O`0500000028R8P0R8R808R8R0000000102ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80
XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX01@000000/k>c0;>c/`2c/k<0000000@0^k^k00<0
00000<C4a034a<@00P34a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE00D0
00000=gMg@3MgMd0gMgM000000040>KViP030000003^k^h0k^k^0080k^k^00<000000?Ogm`3gmoL0
0P3gmoL00`000000moOg0?Ogm`020?Ogm`050000003^k^h0k^k^0>k^kP000000103Vi^H00`000000
gMgM0=gMg@020=gMg@050000003EeMD0eMGE0=GEe@000000103<c<`00`000000a<C40<C4a0030<C4
a0050000002k^k/0^k^k0;^k^`000000102c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80
XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@0500000028R8P0
R8R808R8R0000000101oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<0
000006IVIP1VIVH00P1VIVH01@000000GEeM05eMG@1MGEd0000000@0EEEE00<0000004a<C01<C4`0
0P1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k0080>c/k00D0000003<c<`0c<c<0
<c<c0000000402XZ:P030000000R8R808R8R00808R8R00<0000001TI6@0I6AT00P0I6AT00`000000
4A4A014A4@02014A4@030000000820P020P8008020P800D0000000P8200820P020P800000004014A
4@050000000I6AT06ATI01TI6@000000100R8R800`000000:RXZ02XZ:P0202XZ:P030000000c<c<0
<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0030000001<C4`0
C4a<0080C4a<00<0000005EEE@1EEED00P1EEED01@000000GEeM05eMG@1MGEd0000000@0IVIV00<0
000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<0
00000?ooo`3oool0;@3oool007h0oooo00<000000?ooo`3oool09`3oool=0000000307b9eP000000
000000@0000000D0QHK<000000000000000008N2aP020000000308Qo``000000000000L000000P2_
T[P3000000040;:E^@000000000000000080]IVj00<000000;NK^`0000000P0000020;ZO_0030000
002mXKd0_J6m0080000000<0`:Fn0000003DbLl02P00001f0?ooo`8000009P3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2ATI40000000@0
VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080
/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<0080
c<c<00D000000=GEe@3EeMD0eMGE000000040=gMg@030000003Vi^H0i^KV0080i^KV00<000000>k^
kP3^k^h00P3^k^h00`000000moOg0?Ogm`050?Ogm`8000000`3^k^h00`000000i^KV0>KViP020>KV
iP030000003MgMd0gMgM0080gMgM00D000000=GEe@3EeMD0eMGE000000040<c<c00300000034a<@0
a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0
ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40
TI6A0080TI6A00D0000008R8R028R8P0R8R80000000407moO`030000001gMgL0MgMg0080MgMg00<0
000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0
000005EEE@1EEED00P1EEED010000000C4a<04a<C01<C4`2000000<0A4A400<0000003/k>`0k>c/0
0P0k>c/00`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R80
0P0R8R800`0000006ATI01TI6@0201TI6@040000000A4A404A4A014A4@8000001`0820P010000000
4A4A014A4@0A4A42000000<06ATI00<00000028R8P0R8R800P0R8R800`000000:RXZ02XZ:P0202XZ
:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4
A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00P1EEED01@000000GEeM05eMG@1MGEd0
000000@0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0
Ogmo00D0oooo00<000000?ooo`3oool0;@3oool007l0oooo00<000000?ooo`3oool09`3oool:0000
000307::f`000000000000@0000000<0P8G>0000000000001@0000000`28PLD0000008Qo``030000
000508Ul_`000000UX:l0000002_T;L00`0000020;6D^08000000P2dUkT3000000040;NK^`000000
^Yfk0;ZM^`<0000000H0_J6m000000000000_j>m0000003DbLl9000007P0oooo0P00000V0?ooo`03
0000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R0050000002ATI40TI6A096A
T@000000102IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c
/`2c/k<00`2c/k<01@000000^k^k0;^k^`2k^k/0000000@0a<C400<000000<c<c03<c<`00P3<c<`0
0`000000eMGE0=GEe@020=GEe@050000003MgMd0gMgM0=gMg@0000001@3Vi^H00`000000k^k^0>k^
kP020>k^kP030000003gmoL0moOg00<0moOg00<000000>k^kP3^k^h00P3^k^h00`000000i^KV0>KV
iP030>KViP050000003MgMd0gMgM0=gMg@000000103EeMD01@000000c<c<0<c<c03<c<`0000000D0
a<C400D000000;^k^`2k^k/0^k^k000000050;>c/`050000002ZZZX0ZZZZ0:ZZZP0000001@2RXZ80
0`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00D0000008R8R028R8P0R8R80000
000407moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IV
IP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<
C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/01@000000<c<c03<c
<`0c<c<0000000D0:RXZ00D00000028R8P0R8R808R8R0000000501TI6@050000000A4A404A4A014A
4@0000001P0820P01@0000004A4A014A4@0A4A40000000D06ATI00<00000028R8P0R8R800P0R8R80
1@000000:RXZ02XZ:P0Z:RX0000000@0<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4
A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eM
G@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07Mg
M`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00800oooo00<00000
0?ooo`3oool09`3oool<0000000307N7eP00000000000080000000D0P8G>000000000000000008>1
b0070000000508Um`0000000RGbo0000002FP[`00P0000020;6B]`070000002aU;P000000;>F^000
0000]9Ni000000020;NI^P8000000P2jWK/01@000000_9nl0;bO_0000000_Z:l0080000000<0e<W?
0000000000001P00001f0?ooo`@00000:03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<00000
08R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<00000
0::RXP2RXZ800P2RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000D0/k>c00<000000;^k^`2k^k/00P2k
^k/00`000000a<C40<C4a0020<C4a0050000003<c<`0c<c<0<c<c00000001@3EeMD010000000gMgM
0=gMg@3MgMd2000000@0i^KV00<000000>k^kP3^k^h00P3^k^h01@000000moOg0?Ogm`3gmoL00000
00@0k^k^00<000000>KViP3Vi^H00P3Vi^H2000000<0gMgM00<000000=GEe@3EeMD00`3EeMD01@00
0000c<c<0<c<c03<c<`0000000@0a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`02
0;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@02
09VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`02
07moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP02
06IVIP050000001MGEd0GEeM05eMG@000000101EEED00`000000C4a<04a<C00304a<C00500000014
A4@0A4A404A4A00000001@0k>c/01@000000<c<c03<c<`0c<c<0000000D0:RXZ00D00000028R8P0R
8R808R8R0000000501TI6@050000000A4A404A4A014A4@000000100820P01@0000004A4A014A4@0A
4A40000000D06ATI00<00000028R8P0R8R800P0R8R800`000000:RXZ02XZ:P0202XZ:P030000000c
<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0050000001<
C4`0C4a<04a<C00000001@1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV
00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo
00<000000?ooo`3oool0;@3oool00840oooo00<000000?ooo`3oool09`3ooolE0000000508>1b000
0000Q7k500000025OL<02@0000020;6B]`<0000000@0/iJh00000000000000000P2gVKX00`000000
^I^j00000002000000060;bO_000000000000;jR_0000000e<W?1`00001e0?ooo`<00000;03oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02
096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP02
0:ZZZP030000002c/k<0/k>c00<0/k>c00@000000;^k^`2k^k/0^k^k0P0000040<C4a0040000003<
c<`0c<c<0<c<c0<000000`3EeMD00`000000gMgM0=gMg@020=gMg@030000003Vi^H0i^KV0080i^KV
0`0000020>k^kP<000000`3^k^h2000000@0i^KV00<000000=gMg@3MgMd00P3MgMd010000000eMGE
0=GEe@3EeMD3000000<0c<c<00<000000<C4a034a<@00P34a<@2000000<0^k^k00<000000;>c/`2c
/k<00`2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2I
VIT00P2IVIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800<0000007moO`1o
Ogl00P1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1V
IVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<
C4`00P1<C4`2000000<0A4A400<0000003/k>`0k>c/00`0k>c/010000000<c<c03<c<`0c<c<20000
00@0:RXZ00@00000028R8P0R8R808R8R0P00000401TI6@8000000P0A4A44000000804A4A0P000004
01TI6@8000000`0R8R82000000<0:RXZ0P00000403<c<`030000000k>c/0>c/k0080>c/k00<00000
04A4A014A4@00P14A4@00`000000C4a<04a<C00204a<C0030000001EEED0EEEE0080EEEE00<00000
05eMG@1MGEd00P1MGEd2000000@0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`02
07MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00880oooo0P00000X0?oo
o`L0000000D0HHCN00000000000000000763eP060000000307j0b`00000000000080000000/0Q7k5
00000025OL<0000008Ik`0000000QWZo0000002DP[`000000;2A]P0300000080/iBh0P0000020;JH
^@<0000000D0^I^j0000002kW[/0^ijk000000020;fP^`030000003DbLl0000000D00000L`3oool4
000002l0oooo0P0000030?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02
096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP02
0:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4a002
0<C4a0030000003<c<`0c<c<00<0c<c<00D000000=GEe@3EeMD0eMGE000000040=gMg@8000001@3V
i^H00`000000k^k^0>k^kP030>k^kP800000103Vi^H2000000@0gMgM00D000000=GEe@3EeMD0eMGE
000000050<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c
0;>c/`030;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI
09VIV@0209VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo
07moO`0207moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV
06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<
04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c
03<c<`0203<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800P0R8R82000000@06ATI
00<00000014A4@0A4A40100A4A400`0000006ATI01TI6@0301TI6@030000000R8R808R8R00808R8R
00<0000002XZ:P0Z:RX00P0Z:RX00`000000<c<c03<c<`0203<c<`800000100k>c/00`000000A4A4
04A4A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM
05eMG@0305eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg
07MgM`0307MgM`030000001oOgl0Ogmo00@0oooo0P00000_0?ooo`00Q03oool00`000000oooo0?oo
o`0V0?oooa80000000<0OX3;0000000000001P0000001`26Nl0000000000002DP[`000000;2A]P00
00000P2bTkL010000000/iBh0000002eUkP300000080^9Zi0P0000000`2kW[/00000000000020;fP
^`H00000LP3oool3000003<0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R8
0080R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R
00<0XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k
00<0^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c0030<c<c0040000003EeMD0eMGE
0=GEe@800000103MgMd2000000@0i^KV00D000000>k^kP3^k^h0k^k^000000040>KViP800000103M
gMd2000000<0eMGE00<000000<c<c03<c<`00`3<c<`00`000000a<C40<C4a0020<C4a0030000002k
^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002R
XZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096AT@0300000028
R8P0R8R80080R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0207MgM`030000001^
KVh0KVi^0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0205eMG@030000001E
EED0EEEE00<0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0800000100k
>c/00`000000<c<c03<c<`0203<c<`8000000`0Z:RX2000000@08R8R0P00000301TI6@8000000`0A
4A40100000006ATI01TI6@0I6AT3000000@08R8R00<0000002XZ:P0Z:RX00P0Z:RX00`000000<c<c
03<c<`0203<c<`030000000k>c/0>c/k00<0>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<
04a<C00304a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV
06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo00250?ooo`030000003oool0oooo02H0oooo2P00
0000101[P=H000000000001ePM4900000003085ka000000000000080000000<0QWZo000000000000
0P0000020;:C]`<0000000@0]INh0000002gVKP0]iVh0`000000102jW;X000000;bN^P2lW[X20000
00030=C9c`000000000000800000L03oool3000003H0oooo00<000000?ooo`3oool00P3oool307mo
O`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0209VI
V@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`020;>c
/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00P34a<@00`000000c<c<0<c<c0030<c<
c0030000003EeMD0eMGE0080eMGE0P0000040=gMg@8000000`3Vi^H3000000@0i^KV00<000000=gM
g@3MgMd00P3MgMd2000000@0eMGE00<000000<c<c03<c<`00`3<c<`00`000000a<C40<C4a0020<C4
a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP030:ZZ
ZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096A
T@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0207Mg
M`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0305eM
G@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00304A4
A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00`0c<c<00`000000:RXZ02XZ:P0202XZ
:P030000000R8R808R8R00<08R8R00<0000001TI6@0I6AT00P0I6AT3000000<06ATI00<00000028R
8P0R8R800`0R8R82000000<0:RXZ0P00000403<c<`030000000k>c/0>c/k00<0>c/k00<0000004A4
A014A4@00P14A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE00<0EEEE00<0000005eM
G@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^00<0KVi^00<0000007Mg
M`1gMgL00`1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo00260?ooo`03
0000003oool0oooo02H0oooo4P000000201jO<T0000000000021O<D00000085ka0000000PgW11000
00020;6B]P<000000P2dUKL200000080]iVh00<000000;VK^@2iVkT00P0000020;bN^P030000003D
bLl0000000<00000K@3oool4000003T0oooo00<000000?ooo`3oool00P3oool307moO`0300000028
R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0209VIV@030000002R
XZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`020;>c/`800000102k
^k/00`000000a<C40<C4a0020<C4a0800000103<c<`2000000@0eMGE00<000000=gMg@3MgMd00`3M
gMd00`000000i^KV0>KViP050>KViP800000103MgMd00`000000eMGE0=GEe@020=GEe@800000103<
c<`2000000@0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`020;>c/`030000002Z
ZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0209VIV@030000002A
TI40TI6A00<0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001g
MgL0MgMg0080MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001M
GEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00304a<C00300000014
A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/2000000@0<c<c00<0000002XZ:P0Z:RX00P0Z
:RX2000000@08R8R0P00000601TI6@800000100R8R82000000@0:RXZ00<0000003<c<`0c<c<00`0c
<c<00`000000>c/k03/k>`0203/k>`8000001014A4@00`000000C4a<04a<C00304a<C0030000001E
EED0EEEE00<0EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0306IVIP030000001^
KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`050?ooo`030000003o
ool0oooo02d0oooo00270?ooo`030000003oool0oooo02H0oooo2@0000001@1TO=H0000000000000
0000LGg?00@0000000<0NWc9000000000000100000001023NL4000000000000000020;6B]P070000
002cU;H0/iBf0000002dUKL000000;JG^00300000080^I^i00D000000;^M^@00000000000=C9c`03
000006`0oooo0`00000m0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R003
08R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP03
0::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`03
0;^k^`0300000034a<@0a<C400<0a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@03
0=GEe@030000003MgMd0gMgM00<0gMgM0P0000030>KViP8000001@3MgMd00`000000eMGE0=GEe@02
0=GEe@030000003<c<`0c<c<00<0c<c<00<000000<C4a034a<@00`34a<@00`000000^k^k0;^k^`03
0;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP04
0::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R003
08R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP03
06i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@03
05EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k>`02
03/k>`030000000c<c<0<c<c00<0<c<c00<0000002XZ:P0Z:RX00`0Z:RX00`0000008R8R028R8P03
028R8P8000000`0I6AT00`0000008R8R028R8P03028R8P800000100Z:RX00`000000<c<c03<c<`03
03<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<C003
04a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP03
06IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`05
0?ooo`030000003oool0oooo02d0oooo00280?ooo`030000003oool0oooo02L0oooo3P0000000`1d
N//00000000000030000000307eia000000000000080000000<0PgVo0000000000000P0000020;>D
]P<0000000@0]YNh0000002hVKP0^9Vh0`0000000`2kWKT000000=C9c`03000006T0oooo10000010
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40
TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0
ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0
a<C400<0a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@030=GEe@8000001@3MgMd3
000000D0gMgM0P0000050=GEe@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00`34a<@0
0`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX0
0`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400`2ATI40
0`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00`1gMgL0
0`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd0101MGEd0
0`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@00`14A4@0
0`000000>c/k03/k>`0203/k>`800000100c<c<00`000000:RXZ02XZ:P0302XZ:P8000001@0R8R83
000000@08R8R0P00000502XZ:P030000000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/00P0k>c/0
0`000000A4A404A4A00304A4A0030000001<C4`0C4a<00@0C4a<00<0000005EEE@1EEED00P1EEED0
0`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh0
0`000000MgMg07MgM`0307MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3o
ool008T0oooo00<000000?ooo`3oool09`3oool;0000000406aic`000000000007Ajb`D0000000<0
OGW40000001oMl40100000020;>C]P<0000000@0]YJg00000000000000000P2hVKP01@000000^i^h
0;^K^0000000e<W?00<00000I`3oool3000004@0oooo00<000000?ooo`3oool00P3oool307moO`03
00000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0409VIV@03
0000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`80
0000102k^k/00`000000a<C40<C4a0030<C4a0030000003<c<`0c<c<0080c<c<0`0000040=GEe@<0
00001`3MgMd3000000@0eMGE0`0000040<c<c00300000034a<@0a<C400<0a<C400<000000;^k^`2k
^k/00P2k^k/2000000D0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP03
0000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R003
0000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^KP03
0000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0305EEE@80
00001@1<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k00<0>c/k00<0000003<c<`0c
<c<00P0c<c<3000000@0:RXZ0P000008028R8P8000001@0Z:RX2000000@0<c<c0P00000503/k>`03
00000014A4@0A4A40080A4A40P00000504a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1M
GEd00`1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1g
MgL00`1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002:0?ooo`03
0000003oool0oooo02L0oooo2`0000001`1/NLl00000000000000000MW[90000001iN<D010000000
101oMl4000000000000000020;>C]P030000002eUKH0]IFf008000000P2hV;L300000080^i^h1000
001T0?ooo`@00000A`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00`28
R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ800P2R
XZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k
^k/00`000000a<C40<C4a0030<C4a08000001@3<c<`2000000D0eMGE0P0000030=gMg@8000001@3E
eMD2000000D0c<c<0P0000050<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<0102c
/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT0102I
VIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl00`1o
Ogl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH00`1V
IVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00`1<
C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k00<0>c/k0P00000503<c<`800000100Z
:RX2000000@08R8R0P00000502XZ:P800000100c<c<2000000D0>c/k0P00000404A4A0030000001<
C4`0C4a<00@0C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eMG@0305eMG@030000001V
IVH0IVIV00@0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`040000001o
Ogl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool008/0oooo00<000000?ooo`3oool09`3o
oolA0000000307Uha@000000000000<0000000<0P7No0000000000000P0000020;FE]P8000000P2h
V;L00`000000^YZg0;ZJ]`04000006<0oooo0`00001;0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT0102I
VIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00`2c
/k<2000000@0^k^k0`0000040<C4a08000001@3<c<`00`000000eMGE0=GEe@030=GEe@050000003M
gMd0gMgM0=gMg@0000001@3EeMD00`000000c<c<0<c<c0030<c<c08000001034a<@3000000@0^k^k
0P0000050;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI
09VIV@0409VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo
07moO`0307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV
06IVIP0406IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<
04a<C00304a<C08000001014A4@2000000D0>c/k0P00000503<c<`030000000Z:RX0:RXZ00<0:RXZ
00@00000028R8P0R8R8000001P0Z:RX00`000000<c<c03<c<`0203<c<`8000001@0k>c/2000000D0
A4A400<0000004a<C01<C4`00`1<C4`2000000D0EEEE00<0000005eMG@1MGEd0101MGEd00`000000
IVIV06IVIP0306IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL010000000
Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002<0?ooo`8000009`3ooolC00000003
07Yga0000000O7G100@000000P2dTkD3000000040;NG]P000000000000000080^YZg0`00001P0?oo
o`@00000CP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P01028R8P00`00
0000TI6A096AT@04096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ800`2RXZ820000
00D0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`040;^k^`0300000034a<@0a<C4
00<0a<C40P0000040<c<c0800000103EeMD3000000D0eMGE00<000000<c<c03<c<`00P3<c<`20000
00D0a<C400<000000;^k^`2k^k/0102k^k/00`000000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ
00<0ZZZZ0P0000050::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI400`2ATI400`00
0000R8R808R8R00408R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`00
0000KVi^06i^KP0306i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd0101MGEd00`00
0000EEEE05EEE@0405EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@00`14A4@20000
00D0>c/k00<0000003<c<`0c<c<00`0c<c<00`000000:RXZ02XZ:P0302XZ:P8000001@0Z:RX20000
00@0<c<c00<0000003/k>`0k>c/0100k>c/00`000000A4A404A4A00304A4A08000001@1<C4`00`00
0000EEEE05EEE@0405EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH00`1VIVH00`00
0000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00SP3oool00`000000oooo0?ooo`0U0?ooo`<0000000<0U;oe0000
000000001P0000000`1[ML/00000000000060000000407ae`@000000000000000080]9>e00D00000
0;JE]P000000]iNf000000020;VI]`80000000<0e<W?0000003oool0G@3oool300000580oooo00<0
00000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI40102A
TI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX00`2Z
ZZX2000000D0/k>c0P0000050;^k^`0300000034a<@0a<C400@0a<C400<000000<c<c03<c<`00`3<
c<`2000000L0eMGE0`0000040<c<c00300000034a<@0a<C400@0a<C400<000000;^k^`2k^k/0102k
^k/00`000000/k>c0;>c/`030;>c/`8000001@2ZZZX00`000000XZ:R0::RXP040::RXP030000002I
VIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00408R8R0030000001o
Ogl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000001V
IVH0IVIV00@0IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0405EEE@030000001<
C4`0C4a<00@0C4a<00<0000004A4A014A4@01014A4@00`000000>c/k03/k>`0303/k>`800000100c
<c<3000000H0:RXZ0`00000403<c<`8000001@0k>c/2000000D0A4A400<0000004a<C01<C4`0101<
C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH0101V
IVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo``0000000D0
JgG;000000000000000007Aea@050000000307ed_`0000000000008000000P2fUKH200000080^IVg
00<000000=C9c`000000F`3oool4000005D0oooo00<000000?ooo`3oool00P3oool407moO`030000
0028R8P0R8R800@0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0409VIV@030000
002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`030;>c/`030000
002k^k/0^k^k00@0^k^k0P0000050<C4a08000001@3<c<`2000000<0eMGE0P0000050<c<c0800000
1@34a<@2000000H0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000
002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@04096AT@030000
0028R8P0R8R800@0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0407MgM`030000
001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0405eMG@800000
1@1EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A400@0A4A40P00000503/k>`800000
1@0c<c<2000000<0:RXZ00<0000003<c<`0c<c<00`0c<c<2000000D0>c/k0P00000604A4A0030000
001<C4`0C4a<00@0C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0505eMG@030000
001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0507MgM`040000
001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00900oooo00<000000?ooo`3oool0
9@3oool2000000040::nk@0000000000000000@0oooo2@0000000`1hLl4000000000000200000080
]IBe00@000000;JE]P000000^9Nf0P0000000`3DbLl000000?ooo`1H0?ooo`<00000F@3oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01028R8P2000000H0TI6A00<0000009VI
V@2IVIT0102IVIT00`000000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c
/`2c/k<00`2c/k<3000000D0^k^k0`0000040<C4a0<00000103<c<`3000000@0c<c<0`0000050<C4
a08000001@2k^k/3000000D0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP050::R
XP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00408R8
R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0506i^
KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE05EEE@0305EE
E@8000001@1<C4`3000000D0A4A40P00000503/k>`<00000100c<c<3000000@0<c<c0P00000503/k
>`8000001P14A4@2000000D0C4a<0P00000605EEE@030000001MGEd0GEeM00@0GEeM0P00000606IV
IP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL01@1gMgL010000000Ogmo07moO`1oOgl5
0?ooo`030000003oool0oooo02d0oooo002A0?ooo`030000003oool0oooo02D0oooo0P0000090?oo
o`80000000<0KW?70000000000000`000000101hLl4000000000000000020;FD]@<0000000@0^9Nf
0000003DbLl00000E`3oool3000005`0oooo00<000000?ooo`3oool00P3oool407moO`0300000028
R8P0R8R800@0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0509VIV@030000002R
XZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX0102ZZZX2000000H0/k>c00<000000;^k^`2k^k/01@2k
^k/00`000000a<C40<C4a0040<C4a08000001`3<c<`2000000H0a<C40P0000060;^k^`030000002c
/k<0/k>c00@0/k>c0P0000060:ZZZP030000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT01@2I
VIT00`000000TI6A096AT@05096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl01@1o
Ogl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1V
IVH00`000000GEeM05eMG@0505eMG@030000001EEED0EEEE00@0EEEE0P00000504a<C08000001P14
A4@00`000000>c/k03/k>`0503/k>`030000000c<c<0<c<c00H0<c<c0P00000603/k>`0300000014
A4@0A4A400D0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0405EEE@8000001P1M
GEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1g
MgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002B0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool02P3oool200000003071ca@000000Lg7200<0000000<0
NG:o0000000000000P0000020;NF]@030000003DbLl0000005@0oooo1000001O0?ooo`8000000`3o
ool407moO`0300000028R8P0R8R800D0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VI
V@0509VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c
/`040;>c/`8000001P2k^k/00`000000a<C40<C4a0050<C4a08000000`3<c<`2000000L0a<C400<0
00000;^k^`2k^k/0102k^k/2000000H0/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::R
XP050::RXP030000002IVIT0VIVI00D0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8
R00508R8R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^
KP0506i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd01P1MGEd00`000000EEEE05EE
E@0505EEE@030000001<C4`0C4a<00@0C4a<0P00000504A4A08000001P0k>c/2000000@0<c<c0P00
000703/k>`0300000014A4@0A4A400@0A4A40P00000604a<C0030000001EEED0EEEE00@0EEEE00<0
000005eMG@1MGEd01@1MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00@0KVi^00<0
000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0207moO`@0oooo0P00000_0?ooo`00T`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo100000000`1cLL80000000000003
000000040;NE]0000000]iJe0;NF]@800000DP3oool3000006<0oooo00<000000?ooo`3oool00P3o
ool407moO`0300000028R8P0R8R800D0R8R800<00000096AT@2ATI401@2ATI42000000L0VIVI00<0
00000::RXP2RXZ801@2RXZ800`000000ZZZZ0:ZZZP050:ZZZP030000002c/k<0/k>c00D0/k>c0P00
00050;^k^`8000001`34a<@3000000L0a<C40P0000050;^k^`8000001`2c/k<00`000000ZZZZ0:ZZ
ZP050:ZZZP030000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096A
T@05096AT@0300000028R8P0R8R800D0R8R800<0000007moO`1oOgl01@1oOgl00`000000MgMg07Mg
M`0507MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1VIVH2000000H0GEeM00<0
000005EEE@1EEED01P1EEED00`000000C4a<04a<C00504a<C08000001@14A4@2000000H0>c/k1000
000603/k>`<000001014A4@3000000H0C4a<0P00000705EEE@030000001MGEd0GEeM00@0GEeM0P00
000706IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07mo
O`0207moO`D0oooo00<000000?ooo`3oool0;@3oool009@0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0=0?ooo`@0000000@0M77100000000000000000P2gUK@3000004l0oooo1000
001V0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R808R8R00508R8R0030000002A
TI40TI6A00H0TI6A00<0000009VIV@2IVIT01P2IVIT00`000000XZ:R0::RXP050::RXP030000002Z
ZZX0ZZZZ00D0ZZZZ0P0000070;>c/`8000001@2k^k/3000000`0a<C40P0000050;^k^`8000001`2c
/k<2000000L0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0609VIV@030000002A
TI40TI6A00D0TI6A00<0000008R8R028R8P01@28R8P00`000000Ogmo07moO`0607moO`030000001g
MgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0606IVIP030000001M
GEd0GEeM00@0GEeM0P00000705EEE@8000001`1<C4`2000000D0A4A40P00000<03/k>`8000001@14
A4@2000000L0C4a<0P00000705EEE@8000001P1MGEd00`000000IVIV06IVIP0606IVIP030000001^
KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01P1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<0
00000?ooo`3oool0;@3oool009D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@
0?ooo`@0000000<0SWjm0000002gUK@00P00001=0?ooo`<00000JP3oool00`000000oooo0?ooo`02
0?ooo`D0Ogmo00<0000008R8R028R8P01@28R8P2000000L0TI6A0P00000709VIV@8000001P2RXZ83
000000H0ZZZZ0`0000060;>c/`<000001@2k^k/4000000<0a<C41@0000040;^k^`<000001P2c/k<3
000000H0ZZZZ0`0000060::RXP8000001`2IVIT2000000L0TI6A0P00000708R8R0030000001oOgl0
Ogmo00H0Ogmo00<0000007MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0
IVIV00H0IVIV00<0000005eMG@1MGEd01@1MGEd2000000L0EEEE0`00000604a<C0<000001014A4@5
000000<0>c/k1000000504A4A08000001`1<C4`2000000L0EEEE0P00000705eMG@030000001VIVH0
IVIV00H0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0607MgM`030000001oOgl0
Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00UP3oool200000240oooo00<000000?oo
o`3oool04P3oool6000004X0oooo1000001]0?ooo`030000003oool0oooo0080oooo1@1oOgl00`00
0000R8R808R8R00608R8R0030000002ATI40TI6A00L0TI6A00<0000009VIV@2IVIT01P2IVIT00`00
0000XZ:R0::RXP060::RXP030000002ZZZX0ZZZZ00H0ZZZZ0P0000070;>c/`8000001`2k^k/30000
00L0^k^k0P0000070;>c/`800000202ZZZX00`000000XZ:R0::RXP060::RXP030000002IVIT0VIVI
00H0VIVI00<00000096AT@2ATI401P2ATI400`000000R8R808R8R00708R8R0030000001oOgl0Ogmo
00H0Ogmo00<0000007MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0706i^KP030000001VIVH0IVIV
00H0IVIV0P00000705eMG@800000201EEED2000000L0C4a<0P00000704A4A0<000001P14A4@30000
00L0C4a<0P00000805EEE@030000001MGEd0GEeM00H0GEeM00<0000006IVIP1VIVH01P1VIVH00`00
0000KVi^06i^KP0606i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl00P1oOgl50?oo
o`030000003oool0oooo02d0oooo002H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0503oool3000004P0oooo0`00001a0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000
R8R808R8R00708R8R0030000002ATI40TI6A00L0TI6A00<0000009VIV@2IVIT01P2IVIT00`000000
XZ:R0::RXP060::RXP800000202ZZZX2000000L0/k>c0`00000;0;^k^`<000001`2c/k<2000000P0
ZZZZ0P0000080::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2ATI401`2ATI400`000000
R8R808R8R00708R8R0030000001oOgl0Ogmo00L0Ogmo00<0000007MgM`1gMgL01P1gMgL00`000000
KVi^06i^KP0706i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd01P1MGEd2000000P0
EEEE0P00000704a<C08000003014A4@2000000L0C4a<0`00000805EEE@8000001`1MGEd2000000P0
IVIV00<0000006i^KP1^KVh01`1^KVh00`000000MgMg07MgM`0707MgM`030000001oOgl0Ogmo0080
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00V@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo05/0oooo1000001d0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R8
08R8R00708R8R0030000002ATI40TI6A00L0TI6A00<0000009VIV@2IVIT01`2IVIT00`000000XZ:R
0::RXP070::RXP030000002ZZZX0ZZZZ00L0ZZZZ0`0000070;>c/`8000001`2k^k/2000000L0/k>c
0`0000090:ZZZP030000002RXZ80XZ:R00L0XZ:R00<0000009VIV@2IVIT01`2IVIT00`000000TI6A
096AT@06096AT@0300000028R8P0R8R800P0R8R800<0000007moO`1oOgl01`1oOgl00`000000MgMg
07MgM`0707MgM`030000001^KVh0KVi^00L0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM
05eMG@0705eMG@030000001EEED0EEEE00L0EEEE0P00000704a<C08000002014A4@2000000L0C4a<
0P00000905EEE@800000201MGEd00`000000IVIV06IVIP0806IVIP030000001^KVh0KVi^00H0KVi^
00<0000007MgM`1gMgL0201gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0
;@3oool009X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1H0?ooo`<00000N03o
ool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000008R8R028R8P01`28R8P00`000000TI6A096A
T@07096AT@030000002IVIT0VIVI00L0VIVI00<000000::RXP2RXZ801`2RXZ82000000X0ZZZZ0P00
00070;>c/`L000001`2c/k<2000000X0ZZZZ0P0000090::RXP030000002IVIT0VIVI00L0VIVI00<0
0000096AT@2ATI401`2ATI400`000000R8R808R8R00708R8R0030000001oOgl0Ogmo00P0Ogmo00<0
000007MgM`1gMgL0201gMgL00`000000KVi^06i^KP0706i^KP030000001VIVH0IVIV00L0IVIV00<0
000005eMG@1MGEd01`1MGEd2000000T0EEEE0P00000704a<C0P000001`1<C4`2000000T0EEEE0P00
000905eMG@030000001VIVH0IVIV00L0IVIV0P00000906i^KP030000001gMgL0MgMg00L0MgMg00<0
000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo002K0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0E@3oool3000007/0oooo00<000000?ooo`3oool00P3oool6
07moO`0300000028R8P0R8R800L0R8R800<00000096AT@2ATI40202ATI400`000000VIVI09VIV@07
09VIV@<00000202RXZ83000000T0ZZZZ0P00000A0;>c/`8000002@2ZZZX3000000P0XZ:R0`000009
09VIV@030000002ATI40TI6A00P0TI6A00<0000008R8R028R8P01`28R8P00`000000Ogmo07moO`08
07moO`030000001gMgL0MgMg00P0MgMg00<0000006i^KP1^KVh0201^KVh00`000000IVIV06IVIP07
06IVIP8000002@1MGEd3000000P0EEEE0`00000@04a<C0<000002@1EEED2000000T0GEeM0P000009
06IVIP030000001^KVh0KVi^00P0KVi^00<0000007MgM`1gMgL0201gMgL00`000000Ogmo07moO`03
07moO`D0oooo00<000000?ooo`3oool0;@3oool009`0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1A0?ooo`@00000OP3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000008R8
R028R8P02028R8P00`000000TI6A096AT@08096AT@8000002P2IVIT2000000T0XZ:R0P0000090:ZZ
ZPD00000202c/k<4000000T0ZZZZ0P0000090::RXP8000002P2IVIT2000000X0TI6A00<0000008R8
R028R8P02028R8P00`000000Ogmo07moO`0807moO`030000001gMgL0MgMg00T0MgMg00<0000006i^
KP1^KVh0201^KVh2000000T0IVIV0`00000905eMG@8000002@1EEED4000000P0C4a<1000000905EE
E@<000002@1MGEd2000000T0IVIV0P00000:06i^KP030000001gMgL0MgMg00P0MgMg00<0000007mo
O`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo002M0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0CP3oool300000880oooo00<000000?ooo`3oool00P3oool607moO`03
00000028R8P0R8R800T0R8R800<00000096AT@2ATI402@2ATI43000000T0VIVI0P0000090::RXPD0
00002@2ZZZX2000000<0/k>c0`0000080:ZZZPD000002@2RXZ82000000T0VIVI0`00000;096AT@03
00000028R8P0R8R800T0R8R800<0000007moO`1oOgl02@1oOgl00`000000MgMg07MgM`0907MgM`03
0000001^KVh0KVi^00T0KVi^0P00000:06IVIP8000002@1MGEd4000000T0EEEE0`00000304a<C080
00002@1EEED4000000T0GEeM0`00000906IVIP8000002`1^KVh00`000000MgMg07MgM`0907MgM`03
0000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00WP3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo04X0oooo100000250?ooo`030000003oool0oooo0080oooo
1P1oOgl00`000000R8R808R8R00:08R8R0030000002ATI40TI6A00/0TI6A00<0000009VIV@2IVIT0
202IVIT2000000`0XZ:R0P0000090:ZZZP<000002@2ZZZX2000000`0XZ:R0P00000:09VIV@030000
002ATI40TI6A00/0TI6A00<0000008R8R028R8P02@28R8P00`000000Ogmo07moO`0:07moO`030000
001gMgL0MgMg00X0MgMg00<0000006i^KP1^KVh02P1^KVh2000000X0IVIV0P00000;05eMG@<00000
2@1EEED3000000T0EEEE0P00000;05eMG@8000002`1VIVH00`000000KVi^06i^KP0:06i^KP030000
001gMgL0MgMg00X0MgMg00<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0oooo
002O0?ooo`800000603oool00`000000oooo0?ooo`170?ooo`<00000R@3oool00`000000oooo0?oo
o`020?ooo`L0Ogmo00<0000008R8R028R8P02P28R8P2000000`0TI6A0P00000:09VIV@D000002@2R
XZ85000000`0ZZZZ100000090::RXPD000002P2IVIT2000000`0TI6A0P00000<08R8R0030000001o
Ogl0Ogmo00/0Ogmo00<0000007MgM`1gMgL02P1gMgL2000000`0KVi^0P00000:06IVIPD000002@1M
GEd4000000`0EEEE1@00000905eMG@@000002`1VIVH2000000`0KVi^00<0000007MgM`1gMgL02`1g
MgL00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool00:40oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`130?ooo`@00000S03oool00`000000oooo0?ooo`02
0?ooo`L0Ogmo00<0000008R8R028R8P03028R8P2000000`0TI6A00<0000009VIV@2IVIT0302IVIT2
000000`0XZ:R100000030:ZZZPD000002`2RXZ82000000h0VIVI00<00000096AT@2ATI402P2ATI42
000000d0R8R800<0000007moO`1oOgl0301oOgl00`000000MgMg07MgM`0<07MgM`030000001^KVh0
KVi^00/0KVi^00<0000006IVIP1VIVH0301VIVH2000000/0GEeM1@00000305EEE@@000002`1MGEd3
000000d0IVIV0P00000<06i^KP8000003@1gMgL00`000000Ogmo07moO`0507moO`D0oooo00<00000
0?ooo`3oool0;@3oool00:80oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`100?oo
o`<00000T03oool2000000<0oooo201oOgl00`000000R8R808R8R00=08R8R08000002`2ATI450000
00/0VIVI1@00000;0::RXP<000002`2RXZ85000000/0VIVI1@00000;096AT@8000003`28R8P00`00
0000Ogmo07moO`0=07moO`030000001gMgL0MgMg00`0MgMg0P00000<06i^KPD000002`1VIVH50000
00/0GEeM0`00000;05eMG@@00000301VIVH4000000`0KVi^0P00000>07MgM`030000001oOgl0Ogmo
00H0Ogmo103oool2000002l0oooo002S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0?03oool4000009<0oooo00<000000?ooo`3oool00P3oool807moO`0300000028R8P0R8R800h0
R8R800<00000096AT@2ATI403P2ATI42000000h0VIVI1000000A0::RXP@000003P2IVIT200000100
TI6A00<0000008R8R028R8P03@28R8P00`000000Ogmo07moO`0>07moO`030000001gMgL0MgMg00h0
MgMg00<0000006i^KP1^KVh03P1^KVh2000000h0IVIV1000000@05eMG@D000003@1VIVH3000000l0
KVi^0P00000>07MgM`030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
Y03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo0`00002G0?ooo`030000
003oool0oooo0080oooo2@1oOgl00`000000R8R808R8R00>08R8R0800000402ATI44000000h0VIVI
1@0000070::RXPD000003P2IVIT400000100TI6A0P00000@08R8R0030000001oOgl0Ogmo00l0Ogmo
00<0000007MgM`1gMgL03P1gMgL200000100KVi^1000000>06IVIP@00000201MGEd4000000h0IVIV
1000000@06i^KP800000401gMgL00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0
;@3oool00:D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0f0?ooo`@00000VP3o
ool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000008R8R028R8P03`28R8P300000140TI6A1@00
000>09VIV@L000003P2IVIT500000140TI6A0`00000A08R8R0030000001oOgl0Ogmo0140Ogmo00<0
000007MgM`1gMgL03`1gMgL200000180KVi^1@00000=06IVIPP000003@1VIVH500000180KVi^0P00
000B07MgM`030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00YP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03<0oooo0`00002N0?ooo`030000003oool0
oooo0080oooo2`1oOgl00`000000R8R808R8R00A08R8R0@000004P2ATI45000001T0VIVI1@00000B
096AT@@000004`28R8P00`000000Ogmo07moO`0C07moO`030000001gMgL0MgMg0100MgMg1@00000B
06i^KP@000006P1VIVH400000180KVi^1@00000B07MgM`8000002P1oOgl50?ooo`030000003oool0
oooo02d0oooo002W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<03oool30000
0:40oooo00<000000?ooo`3oool00P3oool<07moO`0300000028R8P0R8R801@0R8R81@00000B096A
T@L00000302IVIT600000180TI6A1@00000F08R8R0030000001oOgl0Ogmo01D0Ogmo00<0000007Mg
M`1gMgL0501gMgL400000180KVi^1`00000<06IVIPL000004P1^KVh4000001H0MgMg00<0000007mo
O`1oOgl02P1oOgl50?ooo`030000003oool0oooo02d0oooo002X0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0;03oool400000:@0oooo00<000000?ooo`3oool00P3oool=07moO`80
00006@28R8P4000001D0TI6A3000000D096AT@@000006@28R8P2000001T0Ogmo0P00000H07MgM`D0
0000501^KVh<000001@0KVi^1@00000I07MgM`030000001oOgl0Ogmo00/0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00Z@3oool2000000d0oooo00<000000?ooo`3oool0:@3oool300000:P0oooo
00<000000?ooo`3oool00P3oool?07moO`8000006`28R8P7000002L0TI6A1`00000K08R8R0800000
7@1oOgl2000001/0MgMg1`00000W06i^KPH000006`1gMgL3000000h0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00Z`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo1000
002[0?ooo`030000003oool0oooo0080oooo4@1oOgl200000200R8R82@00000E096AT@T000008028
R8P200000240Ogmo0P00000P07MgM`T000005@1^KVh9000001l0MgMg0P00000A07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00:`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R
0?ooo`<00000[`3oool00`000000oooo0?ooo`020?oooa<0Ogmo1@00000T08R8R1D000009028R8P5
000002D0Ogmo1000000U07MgMaD00000901gMgL4000001<0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00[@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo1000002b0?oo
o`030000003oool0oooo0080oooo601oOgl7000004l0R8R81`00000^07moO`L00000D01gMgL70000
01L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00[P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01/0oooo0`00002f0?ooo`030000003oool0oooo0080oooo7`1oOgl;000003T0
R8R82`00000l07moO``00000>@1gMgL;000001h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
[`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo1000002i0?ooo`030000
003oool0oooo0080oooo:P1oOglI000000L0R8R86@00001C07moOaP00000201gMgLI000002T0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00/03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo0`00002m0?ooo`030000003oool0oooo0080oooo@`1oOgl7000008@0Ogmo2000
001207moO`D0oooo00<000000?ooo`3oool0;@3oool00;40oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`@00000`03oool2000000<0ooooo`1oOglI07moO`<0oooo0`00000_
0?ooo`00/P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo0`0000340?oo
o`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0]0?ooo`00/`3oool2000000<0
oooo00<000000?ooo`3oool02P3oool300000<00oooo1@0000020?ooo`030000003oool0oooo0?l0
oooo803oool00`000000oooo0?ooo`0]0?ooo`00]@3oool010000000oooo0?ooo`0000080?ooo`@0
0000a@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo803oool00`000000
oooo0?ooo`0]0?ooo`00]P3oool00`000000oooo000000050?ooo`<00000b@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00;L0oooo0P00
00000`3oool000000000000200000<`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02d0oooo002h0?ooo`800000d03oool00`000000oooo0?ooo`02
0?ooool000009000000_0?ooo`00o`3ooon:0?ooo`800000o`3ooomG0?ooo`00o`3ooooo0?ooon<0
oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0oooo
o`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?oo
o`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooofD0
oooo0`00003o0?ooog/0oooo003o0?ooofH0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`00o`3o
oomV0?ooo`<000000`3oool4000000<0oooo0P0000040?ooo`800000o`3ooomX0?ooo`00o`3ooomV
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00003o0?ooofL0oooo003o0?ooofH0oooo00@000000?ooo`3oool000000P3oool4000000D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`3o0?ooofD0oooo003o0?ooofD0
oooo1000000:0?ooo`8000000`3oool010000000oooo0?ooo`00003o0?ooofL0oooo003o0?ooog<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00003o0?ooofL0oooo003o0?ooog<0
oooo0`0000030?ooo`800000o`3ooomX0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3o
ool00?l0ooooo`3ooooS0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.021, \
-13.1927, 0.906664, 0.819583}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.5 .5125 -17 0 ]
[.5 .5125 17 12.875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119048 0.5 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00334722 0.0238095 0.00370215 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.12355 .43162 m
.70055 .18172 L
s
.12355 .43162 m
.1278 .43601 L
s
gsave
.09895 .40158 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25498 .37469 m
.25902 .37931 L
s
gsave
.17177 .34346 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39444 .31429 m
.39824 .31916 L
s
gsave
.33421 .28258 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54268 .2501 m
.54619 .25522 L
s
gsave
.46811 .21787 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70055 .18172 m
.70373 .1871 L
s
gsave
.6788 .14899 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14923 .42049 m
.15175 .42316 L
s
.1752 .40925 m
.17771 .41193 L
s
.20149 .39786 m
.20397 .40058 L
s
.22808 .38635 m
.23053 .38909 L
s
.28221 .3629 m
.2846 .3657 L
s
.30976 .35097 m
.31214 .3538 L
s
.33765 .33889 m
.33999 .34175 L
s
.36587 .32667 m
.36818 .32956 L
s
.42336 .30177 m
.42561 .30472 L
s
.45264 .28909 m
.45485 .29207 L
s
.48227 .27626 m
.48445 .27926 L
s
.51229 .26325 m
.51443 .2663 L
s
.57345 .23677 m
.57552 .23987 L
s
.60462 .22327 m
.60665 .2264 L
s
.63618 .2096 m
.63817 .21276 L
s
.66816 .19575 m
.67011 .19895 L
s
.25 Mabswid
.70055 .18172 m
.94905 .60214 L
s
.70055 .18172 m
.69514 .18406 L
s
gsave
.70782 .16167 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.77322 .30467 m
.76777 .30687 L
s
gsave
.78059 .2855 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83811 .41445 m
.83261 .41652 L
s
gsave
.84556 .39581 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8964 .51307 m
.89087 .51502 L
s
gsave
.90391 .4949 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94905 .60214 m
.94348 .60399 L
s
gsave
.95515 .58406 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.71578 .20748 m
.71253 .20886 L
s
.73065 .23263 m
.72738 .234 L
s
.74517 .2572 m
.7419 .25856 L
s
.75935 .28121 m
.75609 .28255 L
s
.78678 .32761 m
.7835 .32891 L
s
.80004 .35004 m
.79675 .35133 L
s
.81301 .37198 m
.80972 .37325 L
s
.8257 .39345 m
.8224 .3947 L
s
.85026 .43501 m
.84696 .43624 L
s
.86216 .45514 m
.85885 .45635 L
s
.87381 .47485 m
.8705 .47605 L
s
.88522 .49416 m
.88191 .49534 L
s
.90735 .5316 m
.90403 .53275 L
s
.91809 .54976 m
.91476 .5509 L
s
.92861 .56757 m
.92528 .5687 L
s
.93893 .58502 m
.9356 .58614 L
s
.25 Mabswid
.12355 .43162 m
.09064 .66129 L
s
.12209 .44183 m
.1275 .4395 L
s
gsave
.0736 .43963 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11501 .49122 m
.12044 .48894 L
s
gsave
.02779 .48945 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1077 .54224 m
.11314 .54 L
s
gsave
.0807 .53962 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10014 .59498 m
.10561 .5928 L
s
gsave
.03293 .59278 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09232 .64954 m
.09782 .64741 L
s
gsave
.06379 .64647 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.12069 .45159 m
.12394 .45019 L
s
.11928 .46139 m
.12253 .46001 L
s
.11786 .47127 m
.12112 .46989 L
s
.11645 .48122 m
.1197 .47984 L
s
.11357 .50129 m
.11683 .49992 L
s
.11212 .51142 m
.11538 .51006 L
s
.11066 .52163 m
.11391 .52028 L
s
.10918 .53189 m
.11244 .53055 L
s
.10621 .55265 m
.10948 .55132 L
s
.1047 .56312 m
.10798 .56179 L
s
.1032 .57367 m
.10647 .57235 L
s
.10168 .58428 m
.10495 .58297 L
s
.0986 .60574 m
.10188 .60444 L
s
.09704 .61658 m
.10033 .61528 L
s
.09549 .62749 m
.09877 .6262 L
s
.09391 .63847 m
.0972 .63719 L
s
.12347 .43215 m
.12672 .43075 L
s
.09073 .66067 m
.09403 .6594 L
s
.25 Mabswid
.12355 .43162 m
.09064 .66129 L
s
.09064 .66129 m
.44298 .97619 L
s
.44298 .97619 m
.44955 .76836 L
s
.44955 .76836 m
.12355 .43162 L
s
.70055 .18172 m
.94905 .60214 L
s
.94905 .60214 m
.97619 .82179 L
s
.97619 .82179 m
.71317 .42212 L
s
.71317 .42212 m
.70055 .18172 L
s
.12355 .43162 m
.09064 .66129 L
s
.09064 .66129 m
.71317 .42212 L
s
.71317 .42212 m
.70055 .18172 L
s
.70055 .18172 m
.12355 .43162 L
s
.44955 .76836 m
.94905 .60214 L
s
.94905 .60214 m
.97619 .82179 L
s
.97619 .82179 m
.44298 .97619 L
s
.44298 .97619 m
.44955 .76836 L
s
.293 .182 0 .072 k
.44825 .86522 m
.45107 .86768 L
.44636 .86915 L
.44355 .86643 L
.44825 .86522 L
F
0 g
.5 Mabswid
.44825 .86522 m
.45107 .86768 L
.44636 .86915 L
.44355 .86643 L
.44825 .86522 L
s
.311 .178 0 .058 k
.45296 .86399 m
.45578 .86621 L
.45107 .86768 L
.44825 .86522 L
.45296 .86399 L
F
0 g
.45296 .86399 m
.45578 .86621 L
.45107 .86768 L
.44825 .86522 L
.45296 .86399 L
s
.33 .174 0 .044 k
.45769 .86277 m
.4605 .86474 L
.45578 .86621 L
.45296 .86399 L
.45769 .86277 L
F
0 g
.45769 .86277 m
.4605 .86474 L
.45578 .86621 L
.45296 .86399 L
.45769 .86277 L
s
.353 .169 0 .03 k
.46242 .86155 m
.46524 .86326 L
.4605 .86474 L
.45769 .86277 L
.46242 .86155 L
F
0 g
.46242 .86155 m
.46524 .86326 L
.4605 .86474 L
.45769 .86277 L
.46242 .86155 L
s
.376 .163 0 .018 k
.46717 .86031 m
.46998 .86178 L
.46524 .86326 L
.46242 .86155 L
.46717 .86031 L
F
0 g
.46717 .86031 m
.46998 .86178 L
.46524 .86326 L
.46242 .86155 L
.46717 .86031 L
s
.4 .155 0 .009 k
.47193 .85908 m
.47473 .8603 L
.46998 .86178 L
.46717 .86031 L
.47193 .85908 L
F
0 g
.47193 .85908 m
.47473 .8603 L
.46998 .86178 L
.46717 .86031 L
.47193 .85908 L
s
.425 .145 0 .004 k
.47669 .85784 m
.4795 .85881 L
.47473 .8603 L
.47193 .85908 L
.47669 .85784 L
F
0 g
.47669 .85784 m
.4795 .85881 L
.47473 .8603 L
.47193 .85908 L
.47669 .85784 L
s
.451 .133 0 .004 k
.48146 .8566 m
.48427 .85733 L
.4795 .85881 L
.47669 .85784 L
.48146 .8566 L
F
0 g
.48146 .8566 m
.48427 .85733 L
.4795 .85881 L
.47669 .85784 L
.48146 .8566 L
s
.476 .119 0 .013 k
.48624 .85537 m
.48905 .85584 L
.48427 .85733 L
.48146 .8566 L
.48624 .85537 L
F
0 g
.48624 .85537 m
.48905 .85584 L
.48427 .85733 L
.48146 .8566 L
.48624 .85537 L
s
.499 .101 0 .033 k
.49104 .85412 m
.49384 .85435 L
.48905 .85584 L
.48624 .85537 L
.49104 .85412 L
F
0 g
.49104 .85412 m
.49384 .85435 L
.48905 .85584 L
.48624 .85537 L
.49104 .85412 L
s
.518 .082 0 .066 k
.49584 .85287 m
.49864 .85285 L
.49384 .85435 L
.49104 .85412 L
.49584 .85287 L
F
0 g
.49584 .85287 m
.49864 .85285 L
.49384 .85435 L
.49104 .85412 L
.49584 .85287 L
s
.531 .06 0 .113 k
.50066 .85162 m
.50345 .85135 L
.49864 .85285 L
.49584 .85287 L
.50066 .85162 L
F
0 g
.50066 .85162 m
.50345 .85135 L
.49864 .85285 L
.49584 .85287 L
.50066 .85162 L
s
.536 .037 0 .175 k
.50548 .85037 m
.50827 .84984 L
.50345 .85135 L
.50066 .85162 L
.50548 .85037 L
F
0 g
.50548 .85037 m
.50827 .84984 L
.50345 .85135 L
.50066 .85162 L
.50548 .85037 L
s
.534 .013 0 .249 k
.51032 .84912 m
.51309 .84833 L
.50827 .84984 L
.50548 .85037 L
.51032 .84912 L
F
0 g
.51032 .84912 m
.51309 .84833 L
.50827 .84984 L
.50548 .85037 L
.51032 .84912 L
s
.51517 .84786 m
.51794 .84683 L
.51309 .84833 L
.51032 .84912 L
.51517 .84786 L
F
.51517 .84786 m
.51794 .84683 L
.51309 .84833 L
.51032 .84912 L
.51517 .84786 L
s
.52003 .8466 m
.52278 .84532 L
.51794 .84683 L
.51517 .84786 L
.52003 .8466 L
F
.52003 .8466 m
.52278 .84532 L
.51794 .84683 L
.51517 .84786 L
.52003 .8466 L
s
.5249 .84533 m
.52764 .8438 L
.52278 .84532 L
.52003 .8466 L
.5249 .84533 L
F
.5249 .84533 m
.52764 .8438 L
.52278 .84532 L
.52003 .8466 L
.5249 .84533 L
s
0 .053 .053 .947 k
.52978 .84407 m
.5325 .84228 L
.52764 .8438 L
.5249 .84533 L
.52978 .84407 L
F
0 g
.52978 .84407 m
.5325 .84228 L
.52764 .8438 L
.5249 .84533 L
.52978 .84407 L
s
0 .107 .107 .893 k
.53467 .8428 m
.53738 .84076 L
.5325 .84228 L
.52978 .84407 L
.53467 .8428 L
F
0 g
.53467 .8428 m
.53738 .84076 L
.5325 .84228 L
.52978 .84407 L
.53467 .8428 L
s
0 .154 .154 .846 k
.53956 .84154 m
.54227 .83924 L
.53738 .84076 L
.53467 .8428 L
.53956 .84154 L
F
0 g
.53956 .84154 m
.54227 .83924 L
.53738 .84076 L
.53467 .8428 L
.53956 .84154 L
s
0 .195 .195 .805 k
.54447 .84026 m
.54717 .83772 L
.54227 .83924 L
.53956 .84154 L
.54447 .84026 L
F
0 g
.54447 .84026 m
.54717 .83772 L
.54227 .83924 L
.53956 .84154 L
.54447 .84026 L
s
0 .231 .231 .769 k
.54939 .83898 m
.55207 .83618 L
.54717 .83772 L
.54447 .84026 L
.54939 .83898 L
F
0 g
.54939 .83898 m
.55207 .83618 L
.54717 .83772 L
.54447 .84026 L
.54939 .83898 L
s
0 .262 .262 .738 k
.55432 .8377 m
.55699 .83465 L
.55207 .83618 L
.54939 .83898 L
.55432 .8377 L
F
0 g
.55432 .8377 m
.55699 .83465 L
.55207 .83618 L
.54939 .83898 L
.55432 .8377 L
s
0 .289 .289 .711 k
.55926 .83642 m
.56192 .83311 L
.55699 .83465 L
.55432 .8377 L
.55926 .83642 L
F
0 g
.55926 .83642 m
.56192 .83311 L
.55699 .83465 L
.55432 .8377 L
.55926 .83642 L
s
0 .296 .296 .704 k
.56421 .83501 m
.56686 .83157 L
.56192 .83311 L
.55926 .83642 L
.56421 .83501 L
F
0 g
.56421 .83501 m
.56686 .83157 L
.56192 .83311 L
.55926 .83642 L
.56421 .83501 L
s
0 .257 .257 .743 k
.56918 .83321 m
.5718 .83003 L
.56686 .83157 L
.56421 .83501 L
.56918 .83321 L
F
0 g
.56918 .83321 m
.5718 .83003 L
.56686 .83157 L
.56421 .83501 L
.56918 .83321 L
s
0 .229 .229 .771 k
.57415 .8314 m
.57676 .82849 L
.5718 .83003 L
.56918 .83321 L
.57415 .8314 L
F
0 g
.57415 .8314 m
.57676 .82849 L
.5718 .83003 L
.56918 .83321 L
.57415 .8314 L
s
0 .198 .198 .802 k
.57913 .8296 m
.58172 .82693 L
.57676 .82849 L
.57415 .8314 L
.57913 .8296 L
F
0 g
.57913 .8296 m
.58172 .82693 L
.57676 .82849 L
.57415 .8314 L
.57913 .8296 L
s
0 .162 .162 .838 k
.58412 .82778 m
.5867 .82538 L
.58172 .82693 L
.57913 .8296 L
.58412 .82778 L
F
0 g
.58412 .82778 m
.5867 .82538 L
.58172 .82693 L
.57913 .8296 L
.58412 .82778 L
s
0 .121 .121 .879 k
.58912 .82596 m
.5917 .82383 L
.5867 .82538 L
.58412 .82778 L
.58912 .82596 L
F
0 g
.58912 .82596 m
.5917 .82383 L
.5867 .82538 L
.58412 .82778 L
.58912 .82596 L
s
0 .074 .074 .926 k
.59413 .82414 m
.59669 .82227 L
.5917 .82383 L
.58912 .82596 L
.59413 .82414 L
F
0 g
.59413 .82414 m
.59669 .82227 L
.5917 .82383 L
.58912 .82596 L
.59413 .82414 L
s
0 .021 .021 .979 k
.59915 .82232 m
.60169 .82071 L
.59669 .82227 L
.59413 .82414 L
.59915 .82232 L
F
0 g
.59915 .82232 m
.60169 .82071 L
.59669 .82227 L
.59413 .82414 L
.59915 .82232 L
s
.60417 .8205 m
.60671 .81915 L
.60169 .82071 L
.59915 .82232 L
.60417 .8205 L
F
.60417 .8205 m
.60671 .81915 L
.60169 .82071 L
.59915 .82232 L
.60417 .8205 L
s
.60921 .81866 m
.61174 .81758 L
.60671 .81915 L
.60417 .8205 L
.60921 .81866 L
F
.60921 .81866 m
.61174 .81758 L
.60671 .81915 L
.60417 .8205 L
.60921 .81866 L
s
.61426 .81684 m
.61678 .816 L
.61174 .81758 L
.60921 .81866 L
.61426 .81684 L
F
.61426 .81684 m
.61678 .816 L
.61174 .81758 L
.60921 .81866 L
.61426 .81684 L
s
.504 0 .05 .251 k
.61931 .815 m
.62183 .81444 L
.61678 .816 L
.61426 .81684 L
.61931 .815 L
F
0 g
.61931 .815 m
.62183 .81444 L
.61678 .816 L
.61426 .81684 L
.61931 .815 L
s
.486 0 .026 .197 k
.62438 .81316 m
.62688 .81286 L
.62183 .81444 L
.61931 .815 L
.62438 .81316 L
F
0 g
.62438 .81316 m
.62688 .81286 L
.62183 .81444 L
.61931 .815 L
.62438 .81316 L
s
.462 0 .004 .152 k
.62945 .81132 m
.63196 .81127 L
.62688 .81286 L
.62438 .81316 L
.62945 .81132 L
F
0 g
.62945 .81132 m
.63196 .81127 L
.62688 .81286 L
.62438 .81316 L
.62945 .81132 L
s
.451 .02 0 .101 k
.63454 .80947 m
.63703 .80968 L
.63196 .81127 L
.62945 .81132 L
.63454 .80947 L
F
0 g
.63454 .80947 m
.63703 .80968 L
.63196 .81127 L
.62945 .81132 L
.63454 .80947 L
s
.438 .042 0 .06 k
.63964 .80762 m
.64212 .8081 L
.63703 .80968 L
.63454 .80947 L
.63964 .80762 L
F
0 g
.63964 .80762 m
.64212 .8081 L
.63703 .80968 L
.63454 .80947 L
.63964 .80762 L
s
.42 .062 0 .033 k
.64474 .80577 m
.64723 .80651 L
.64212 .8081 L
.63964 .80762 L
.64474 .80577 L
F
0 g
.64474 .80577 m
.64723 .80651 L
.64212 .8081 L
.63964 .80762 L
.64474 .80577 L
s
.4 .079 0 .018 k
.64986 .8039 m
.65234 .80491 L
.64723 .80651 L
.64474 .80577 L
.64986 .8039 L
F
0 g
.64986 .8039 m
.65234 .80491 L
.64723 .80651 L
.64474 .80577 L
.64986 .8039 L
s
.379 .095 0 .011 k
.65497 .80205 m
.65746 .80332 L
.65234 .80491 L
.64986 .8039 L
.65497 .80205 L
F
0 g
.65497 .80205 m
.65746 .80332 L
.65234 .80491 L
.64986 .8039 L
.65497 .80205 L
s
.357 .108 0 .013 k
.66011 .80018 m
.66259 .80172 L
.65746 .80332 L
.65497 .80205 L
.66011 .80018 L
F
0 g
.66011 .80018 m
.66259 .80172 L
.65746 .80332 L
.65497 .80205 L
.66011 .80018 L
s
.335 .119 0 .019 k
.66526 .79831 m
.66774 .80012 L
.66259 .80172 L
.66011 .80018 L
.66526 .79831 L
F
0 g
.66526 .79831 m
.66774 .80012 L
.66259 .80172 L
.66011 .80018 L
.66526 .79831 L
s
.316 .129 0 .028 k
.67041 .79644 m
.67289 .79851 L
.66774 .80012 L
.66526 .79831 L
.67041 .79644 L
F
0 g
.67041 .79644 m
.67289 .79851 L
.66774 .80012 L
.66526 .79831 L
.67041 .79644 L
s
.296 .137 0 .04 k
.67557 .79456 m
.67805 .7969 L
.67289 .79851 L
.67041 .79644 L
.67557 .79456 L
F
0 g
.67557 .79456 m
.67805 .7969 L
.67289 .79851 L
.67041 .79644 L
.67557 .79456 L
s
.278 .144 0 .053 k
.68074 .79269 m
.68323 .79529 L
.67805 .7969 L
.67557 .79456 L
.68074 .79269 L
F
0 g
.68074 .79269 m
.68323 .79529 L
.67805 .7969 L
.67557 .79456 L
.68074 .79269 L
s
.262 .15 0 .066 k
.68593 .7908 m
.68841 .79367 L
.68323 .79529 L
.68074 .79269 L
.68593 .7908 L
F
0 g
.68593 .7908 m
.68841 .79367 L
.68323 .79529 L
.68074 .79269 L
.68593 .7908 L
s
.247 .154 0 .08 k
.69112 .78892 m
.69361 .79205 L
.68841 .79367 L
.68593 .7908 L
.69112 .78892 L
F
0 g
.69112 .78892 m
.69361 .79205 L
.68841 .79367 L
.68593 .7908 L
.69112 .78892 L
s
.233 .159 0 .093 k
.69633 .78703 m
.69882 .79043 L
.69361 .79205 L
.69112 .78892 L
.69633 .78703 L
F
0 g
.69633 .78703 m
.69882 .79043 L
.69361 .79205 L
.69112 .78892 L
.69633 .78703 L
s
.221 .162 0 .106 k
.70155 .78513 m
.70403 .78879 L
.69882 .79043 L
.69633 .78703 L
.70155 .78513 L
F
0 g
.70155 .78513 m
.70403 .78879 L
.69882 .79043 L
.69633 .78703 L
.70155 .78513 L
s
.21 .165 0 .118 k
.70676 .78324 m
.70927 .78717 L
.70403 .78879 L
.70155 .78513 L
.70676 .78324 L
F
0 g
.70676 .78324 m
.70927 .78717 L
.70403 .78879 L
.70155 .78513 L
.70676 .78324 L
s
.199 .168 0 .13 k
.71199 .78134 m
.7145 .78553 L
.70927 .78717 L
.70676 .78324 L
.71199 .78134 L
F
0 g
.71199 .78134 m
.7145 .78553 L
.70927 .78717 L
.70676 .78324 L
.71199 .78134 L
s
.189 .17 0 .141 k
.71725 .77943 m
.71975 .78389 L
.7145 .78553 L
.71199 .78134 L
.71725 .77943 L
F
0 g
.71725 .77943 m
.71975 .78389 L
.7145 .78553 L
.71199 .78134 L
.71725 .77943 L
s
.18 .172 0 .152 k
.7225 .77752 m
.72501 .78225 L
.71975 .78389 L
.71725 .77943 L
.7225 .77752 L
F
0 g
.7225 .77752 m
.72501 .78225 L
.71975 .78389 L
.71725 .77943 L
.7225 .77752 L
s
.172 .174 0 .162 k
.72776 .77561 m
.73029 .78061 L
.72501 .78225 L
.7225 .77752 L
.72776 .77561 L
F
0 g
.72776 .77561 m
.73029 .78061 L
.72501 .78225 L
.7225 .77752 L
.72776 .77561 L
s
.164 .176 0 .171 k
.73304 .7737 m
.73557 .77896 L
.73029 .78061 L
.72776 .77561 L
.73304 .7737 L
F
0 g
.73304 .7737 m
.73557 .77896 L
.73029 .78061 L
.72776 .77561 L
.73304 .7737 L
s
.157 .177 0 .18 k
.73832 .77178 m
.74086 .77731 L
.73557 .77896 L
.73304 .7737 L
.73832 .77178 L
F
0 g
.73832 .77178 m
.74086 .77731 L
.73557 .77896 L
.73304 .7737 L
.73832 .77178 L
s
.15 .178 0 .189 k
.74362 .76985 m
.74618 .77566 L
.74086 .77731 L
.73832 .77178 L
.74362 .76985 L
F
0 g
.74362 .76985 m
.74618 .77566 L
.74086 .77731 L
.73832 .77178 L
.74362 .76985 L
s
.144 .179 0 .197 k
.74892 .76793 m
.75149 .774 L
.74618 .77566 L
.74362 .76985 L
.74892 .76793 L
F
0 g
.74892 .76793 m
.75149 .774 L
.74618 .77566 L
.74362 .76985 L
.74892 .76793 L
s
.139 .181 0 .204 k
.75424 .76599 m
.75682 .77234 L
.75149 .774 L
.74892 .76793 L
.75424 .76599 L
F
0 g
.75424 .76599 m
.75682 .77234 L
.75149 .774 L
.74892 .76793 L
.75424 .76599 L
s
.134 .182 0 .211 k
.75957 .76406 m
.76216 .77067 L
.75682 .77234 L
.75424 .76599 L
.75957 .76406 L
F
0 g
.75957 .76406 m
.76216 .77067 L
.75682 .77234 L
.75424 .76599 L
.75957 .76406 L
s
.129 .182 0 .218 k
.7649 .76212 m
.76751 .76901 L
.76216 .77067 L
.75957 .76406 L
.7649 .76212 L
F
0 g
.7649 .76212 m
.76751 .76901 L
.76216 .77067 L
.75957 .76406 L
.7649 .76212 L
s
.124 .184 0 .224 k
.77025 .76018 m
.77287 .76733 L
.76751 .76901 L
.7649 .76212 L
.77025 .76018 L
F
0 g
.77025 .76018 m
.77287 .76733 L
.76751 .76901 L
.7649 .76212 L
.77025 .76018 L
s
.119 .183 0 .231 k
.77561 .75823 m
.77824 .76566 L
.77287 .76733 L
.77025 .76018 L
.77561 .75823 L
F
0 g
.77561 .75823 m
.77824 .76566 L
.77287 .76733 L
.77025 .76018 L
.77561 .75823 L
s
.116 .185 0 .236 k
.78097 .75628 m
.78363 .76397 L
.77824 .76566 L
.77561 .75823 L
.78097 .75628 L
F
0 g
.78097 .75628 m
.78363 .76397 L
.77824 .76566 L
.77561 .75823 L
.78097 .75628 L
s
.111 .185 0 .242 k
.78636 .75434 m
.78903 .76229 L
.78363 .76397 L
.78097 .75628 L
.78636 .75434 L
F
0 g
.78636 .75434 m
.78903 .76229 L
.78363 .76397 L
.78097 .75628 L
.78636 .75434 L
s
.108 .185 0 .247 k
.79174 .75238 m
.79443 .7606 L
.78903 .76229 L
.78636 .75434 L
.79174 .75238 L
F
0 g
.79174 .75238 m
.79443 .7606 L
.78903 .76229 L
.78636 .75434 L
.79174 .75238 L
s
.104 .186 0 .252 k
.79714 .75042 m
.79985 .75892 L
.79443 .7606 L
.79174 .75238 L
.79714 .75042 L
F
0 g
.79714 .75042 m
.79985 .75892 L
.79443 .7606 L
.79174 .75238 L
.79714 .75042 L
s
.101 .186 0 .257 k
.80255 .74845 m
.80528 .75722 L
.79985 .75892 L
.79714 .75042 L
.80255 .74845 L
F
0 g
.80255 .74845 m
.80528 .75722 L
.79985 .75892 L
.79714 .75042 L
.80255 .74845 L
s
.098 .187 0 .261 k
.80797 .74648 m
.81072 .75553 L
.80528 .75722 L
.80255 .74845 L
.80797 .74648 L
F
0 g
.80797 .74648 m
.81072 .75553 L
.80528 .75722 L
.80255 .74845 L
.80797 .74648 L
s
.096 .187 0 .265 k
.8134 .74451 m
.81618 .75382 L
.81072 .75553 L
.80797 .74648 L
.8134 .74451 L
F
0 g
.8134 .74451 m
.81618 .75382 L
.81072 .75553 L
.80797 .74648 L
.8134 .74451 L
s
.093 .188 0 .269 k
.81884 .74253 m
.82164 .75212 L
.81618 .75382 L
.8134 .74451 L
.81884 .74253 L
F
0 g
.81884 .74253 m
.82164 .75212 L
.81618 .75382 L
.8134 .74451 L
.81884 .74253 L
s
.102 .196 0 .271 k
.82433 .74094 m
.82713 .75042 L
.82164 .75212 L
.81884 .74253 L
.82433 .74094 L
F
0 g
.82433 .74094 m
.82713 .75042 L
.82164 .75212 L
.81884 .74253 L
.82433 .74094 L
s
.107 .198 0 .269 k
.82984 .73949 m
.83261 .7487 L
.82713 .75042 L
.82433 .74094 L
.82984 .73949 L
F
0 g
.82984 .73949 m
.83261 .7487 L
.82713 .75042 L
.82433 .74094 L
.82984 .73949 L
s
.11 .198 0 .265 k
.83536 .73802 m
.83811 .74699 L
.83261 .7487 L
.82984 .73949 L
.83536 .73802 L
F
0 g
.83536 .73802 m
.83811 .74699 L
.83261 .7487 L
.82984 .73949 L
.83536 .73802 L
s
.114 .198 0 .26 k
.84089 .73656 m
.84362 .74527 L
.83811 .74699 L
.83536 .73802 L
.84089 .73656 L
F
0 g
.84089 .73656 m
.84362 .74527 L
.83811 .74699 L
.83536 .73802 L
.84089 .73656 L
s
.117 .198 0 .256 k
.84644 .73509 m
.84915 .74354 L
.84362 .74527 L
.84089 .73656 L
.84644 .73509 L
F
0 g
.84644 .73509 m
.84915 .74354 L
.84362 .74527 L
.84089 .73656 L
.84644 .73509 L
s
.121 .198 0 .251 k
.85199 .73361 m
.85468 .74182 L
.84915 .74354 L
.84644 .73509 L
.85199 .73361 L
F
0 g
.85199 .73361 m
.85468 .74182 L
.84915 .74354 L
.84644 .73509 L
.85199 .73361 L
s
.125 .198 0 .246 k
.85756 .73214 m
.86023 .74009 L
.85468 .74182 L
.85199 .73361 L
.85756 .73214 L
F
0 g
.85756 .73214 m
.86023 .74009 L
.85468 .74182 L
.85199 .73361 L
.85756 .73214 L
s
.129 .197 0 .241 k
.86315 .73066 m
.86579 .73836 L
.86023 .74009 L
.85756 .73214 L
.86315 .73066 L
F
0 g
.86315 .73066 m
.86579 .73836 L
.86023 .74009 L
.85756 .73214 L
.86315 .73066 L
s
.134 .198 0 .235 k
.86874 .72917 m
.87136 .73662 L
.86579 .73836 L
.86315 .73066 L
.86874 .72917 L
F
0 g
.86874 .72917 m
.87136 .73662 L
.86579 .73836 L
.86315 .73066 L
.86874 .72917 L
s
.139 .198 0 .229 k
.87436 .72768 m
.87695 .73487 L
.87136 .73662 L
.86874 .72917 L
.87436 .72768 L
F
0 g
.87436 .72768 m
.87695 .73487 L
.87136 .73662 L
.86874 .72917 L
.87436 .72768 L
s
.144 .197 0 .223 k
.87998 .7262 m
.88254 .73313 L
.87695 .73487 L
.87436 .72768 L
.87998 .7262 L
F
0 g
.87998 .7262 m
.88254 .73313 L
.87695 .73487 L
.87436 .72768 L
.87998 .7262 L
s
.149 .197 0 .217 k
.88561 .72471 m
.88815 .73139 L
.88254 .73313 L
.87998 .7262 L
.88561 .72471 L
F
0 g
.88561 .72471 m
.88815 .73139 L
.88254 .73313 L
.87998 .7262 L
.88561 .72471 L
s
.155 .196 0 .21 k
.89126 .72321 m
.89377 .72963 L
.88815 .73139 L
.88561 .72471 L
.89126 .72321 L
F
0 g
.89126 .72321 m
.89377 .72963 L
.88815 .73139 L
.88561 .72471 L
.89126 .72321 L
s
.161 .196 0 .203 k
.89692 .72171 m
.89941 .72787 L
.89377 .72963 L
.89126 .72321 L
.89692 .72171 L
F
0 g
.89692 .72171 m
.89941 .72787 L
.89377 .72963 L
.89126 .72321 L
.89692 .72171 L
s
.167 .196 0 .195 k
.9026 .7202 m
.90505 .72612 L
.89941 .72787 L
.89692 .72171 L
.9026 .7202 L
F
0 g
.9026 .7202 m
.90505 .72612 L
.89941 .72787 L
.89692 .72171 L
.9026 .7202 L
s
.174 .195 0 .187 k
.9083 .7187 m
.9107 .72436 L
.90505 .72612 L
.9026 .7202 L
.9083 .7187 L
F
0 g
.9083 .7187 m
.9107 .72436 L
.90505 .72612 L
.9026 .7202 L
.9083 .7187 L
s
.182 .195 0 .178 k
.914 .71718 m
.91637 .72258 L
.9107 .72436 L
.9083 .7187 L
.914 .71718 L
F
0 g
.914 .71718 m
.91637 .72258 L
.9107 .72436 L
.9083 .7187 L
.914 .71718 L
s
.19 .194 0 .169 k
.91971 .71568 m
.92205 .72081 L
.91637 .72258 L
.914 .71718 L
.91971 .71568 L
F
0 g
.91971 .71568 m
.92205 .72081 L
.91637 .72258 L
.914 .71718 L
.91971 .71568 L
s
.2 .194 0 .159 k
.92544 .71416 m
.92774 .71904 L
.92205 .72081 L
.91971 .71568 L
.92544 .71416 L
F
0 g
.92544 .71416 m
.92774 .71904 L
.92205 .72081 L
.91971 .71568 L
.92544 .71416 L
s
.209 .192 0 .149 k
.93119 .71263 m
.93345 .71725 L
.92774 .71904 L
.92544 .71416 L
.93119 .71263 L
F
0 g
.93119 .71263 m
.93345 .71725 L
.92774 .71904 L
.92544 .71416 L
.93119 .71263 L
s
.219 .191 0 .138 k
.93693 .71111 m
.93916 .71547 L
.93345 .71725 L
.93119 .71263 L
.93693 .71111 L
F
0 g
.93693 .71111 m
.93916 .71547 L
.93345 .71725 L
.93119 .71263 L
.93693 .71111 L
s
.23 .19 0 .127 k
.94271 .70957 m
.94489 .71369 L
.93916 .71547 L
.93693 .71111 L
.94271 .70957 L
F
0 g
.94271 .70957 m
.94489 .71369 L
.93916 .71547 L
.93693 .71111 L
.94271 .70957 L
s
.242 .188 0 .115 k
.94849 .70805 m
.95064 .71189 L
.94489 .71369 L
.94271 .70957 L
.94849 .70805 L
F
0 g
.94849 .70805 m
.95064 .71189 L
.94489 .71369 L
.94271 .70957 L
.94849 .70805 L
s
.256 .186 0 .102 k
.95429 .70651 m
.9564 .7101 L
.95064 .71189 L
.94849 .70805 L
.95429 .70651 L
F
0 g
.95429 .70651 m
.9564 .7101 L
.95064 .71189 L
.94849 .70805 L
.95429 .70651 L
s
.27 .184 0 .089 k
.9601 .70497 m
.96216 .7083 L
.9564 .7101 L
.95429 .70651 L
.9601 .70497 L
F
0 g
.9601 .70497 m
.96216 .7083 L
.9564 .7101 L
.95429 .70651 L
.9601 .70497 L
s
.323 .196 0 .064 k
.44544 .86274 m
.44825 .86522 L
.44355 .86643 L
.44074 .86372 L
.44544 .86274 L
F
0 g
.44544 .86274 m
.44825 .86522 L
.44355 .86643 L
.44074 .86372 L
.44544 .86274 L
s
.343 .193 0 .05 k
.45015 .86177 m
.45296 .86399 L
.44825 .86522 L
.44544 .86274 L
.45015 .86177 L
F
0 g
.45015 .86177 m
.45296 .86399 L
.44825 .86522 L
.44544 .86274 L
.45015 .86177 L
s
.365 .189 0 .036 k
.45487 .86079 m
.45769 .86277 L
.45296 .86399 L
.45015 .86177 L
.45487 .86079 L
F
0 g
.45487 .86079 m
.45769 .86277 L
.45296 .86399 L
.45015 .86177 L
.45487 .86079 L
s
.389 .184 0 .023 k
.4596 .85981 m
.46242 .86155 L
.45769 .86277 L
.45487 .86079 L
.4596 .85981 L
F
0 g
.4596 .85981 m
.46242 .86155 L
.45769 .86277 L
.45487 .86079 L
.4596 .85981 L
s
.415 .178 0 .012 k
.46434 .85883 m
.46717 .86031 L
.46242 .86155 L
.4596 .85981 L
.46434 .85883 L
F
0 g
.46434 .85883 m
.46717 .86031 L
.46242 .86155 L
.4596 .85981 L
.46434 .85883 L
s
.442 .171 0 .004 k
.4691 .85786 m
.47193 .85908 L
.46717 .86031 L
.46434 .85883 L
.4691 .85786 L
F
0 g
.4691 .85786 m
.47193 .85908 L
.46717 .86031 L
.46434 .85883 L
.4691 .85786 L
s
.47 .161 0 .001 k
.47386 .85686 m
.47669 .85784 L
.47193 .85908 L
.4691 .85786 L
.47386 .85686 L
F
0 g
.47386 .85686 m
.47669 .85784 L
.47193 .85908 L
.4691 .85786 L
.47386 .85686 L
s
.497 .15 0 .005 k
.47865 .85587 m
.48146 .8566 L
.47669 .85784 L
.47386 .85686 L
.47865 .85587 L
F
0 g
.47865 .85587 m
.48146 .8566 L
.47669 .85784 L
.47386 .85686 L
.47865 .85587 L
s
.523 .135 0 .019 k
.48343 .85489 m
.48624 .85537 L
.48146 .8566 L
.47865 .85587 L
.48343 .85489 L
F
0 g
.48343 .85489 m
.48624 .85537 L
.48146 .8566 L
.47865 .85587 L
.48343 .85489 L
s
.546 .117 0 .045 k
.48823 .8539 m
.49104 .85412 L
.48624 .85537 L
.48343 .85489 L
.48823 .8539 L
F
0 g
.48823 .8539 m
.49104 .85412 L
.48624 .85537 L
.48343 .85489 L
.48823 .8539 L
s
.564 .097 0 .085 k
.49304 .8529 m
.49584 .85287 L
.49104 .85412 L
.48823 .8539 L
.49304 .8529 L
F
0 g
.49304 .8529 m
.49584 .85287 L
.49104 .85412 L
.48823 .8539 L
.49304 .8529 L
s
.573 .074 0 .141 k
.49786 .8519 m
.50066 .85162 L
.49584 .85287 L
.49304 .8529 L
.49786 .8519 L
F
0 g
.49786 .8519 m
.50066 .85162 L
.49584 .85287 L
.49304 .8529 L
.49786 .8519 L
s
.574 .05 0 .21 k
.5027 .8509 m
.50548 .85037 L
.50066 .85162 L
.49786 .8519 L
.5027 .8509 L
F
0 g
.5027 .8509 m
.50548 .85037 L
.50066 .85162 L
.49786 .8519 L
.5027 .8509 L
s
.568 .026 0 .289 k
.50753 .8499 m
.51032 .84912 L
.50548 .85037 L
.5027 .8509 L
.50753 .8499 L
F
0 g
.50753 .8499 m
.51032 .84912 L
.50548 .85037 L
.5027 .8509 L
.50753 .8499 L
s
.51239 .8489 m
.51517 .84786 L
.51032 .84912 L
.50753 .8499 L
.51239 .8489 L
F
.51239 .8489 m
.51517 .84786 L
.51032 .84912 L
.50753 .8499 L
.51239 .8489 L
s
.51725 .84789 m
.52003 .8466 L
.51517 .84786 L
.51239 .8489 L
.51725 .84789 L
F
.51725 .84789 m
.52003 .8466 L
.51517 .84786 L
.51239 .8489 L
.51725 .84789 L
s
0 .058 .058 .942 k
.52213 .84688 m
.5249 .84533 L
.52003 .8466 L
.51725 .84789 L
.52213 .84688 L
F
0 g
.52213 .84688 m
.5249 .84533 L
.52003 .8466 L
.51725 .84789 L
.52213 .84688 L
s
0 .113 .113 .887 k
.52702 .84587 m
.52978 .84407 L
.5249 .84533 L
.52213 .84688 L
.52702 .84587 L
F
0 g
.52702 .84587 m
.52978 .84407 L
.5249 .84533 L
.52213 .84688 L
.52702 .84587 L
s
0 .162 .162 .838 k
.53192 .84486 m
.53467 .8428 L
.52978 .84407 L
.52702 .84587 L
.53192 .84486 L
F
0 g
.53192 .84486 m
.53467 .8428 L
.52978 .84407 L
.52702 .84587 L
.53192 .84486 L
s
0 .204 .204 .796 k
.53683 .84384 m
.53956 .84154 L
.53467 .8428 L
.53192 .84486 L
.53683 .84384 L
F
0 g
.53683 .84384 m
.53956 .84154 L
.53467 .8428 L
.53192 .84486 L
.53683 .84384 L
s
0 .241 .241 .759 k
.54176 .84282 m
.54447 .84026 L
.53956 .84154 L
.53683 .84384 L
.54176 .84282 L
F
0 g
.54176 .84282 m
.54447 .84026 L
.53956 .84154 L
.53683 .84384 L
.54176 .84282 L
s
0 .272 .272 .728 k
.54669 .8418 m
.54939 .83898 L
.54447 .84026 L
.54176 .84282 L
.54669 .8418 L
F
0 g
.54669 .8418 m
.54939 .83898 L
.54447 .84026 L
.54176 .84282 L
.54669 .8418 L
s
0 .299 .299 .701 k
.55163 .84078 m
.55432 .8377 L
.54939 .83898 L
.54669 .8418 L
.55163 .84078 L
F
0 g
.55163 .84078 m
.55432 .8377 L
.54939 .83898 L
.54669 .8418 L
.55163 .84078 L
s
0 .323 .323 .677 k
.55659 .83975 m
.55926 .83642 L
.55432 .8377 L
.55163 .84078 L
.55659 .83975 L
F
0 g
.55659 .83975 m
.55926 .83642 L
.55432 .8377 L
.55163 .84078 L
.55659 .83975 L
s
0 .312 .311 .688 k
.56156 .83847 m
.56421 .83501 L
.55926 .83642 L
.55659 .83975 L
.56156 .83847 L
F
0 g
.56156 .83847 m
.56421 .83501 L
.55926 .83642 L
.55659 .83975 L
.56156 .83847 L
s
0 .221 .221 .779 k
.56653 .8364 m
.56918 .83321 L
.56421 .83501 L
.56156 .83847 L
.56653 .8364 L
F
0 g
.56653 .8364 m
.56918 .83321 L
.56421 .83501 L
.56156 .83847 L
.56653 .8364 L
s
0 .191 .191 .809 k
.57152 .83434 m
.57415 .8314 L
.56918 .83321 L
.56653 .8364 L
.57152 .83434 L
F
0 g
.57152 .83434 m
.57415 .8314 L
.56918 .83321 L
.56653 .8364 L
.57152 .83434 L
s
0 .156 .156 .844 k
.57652 .83227 m
.57913 .8296 L
.57415 .8314 L
.57152 .83434 L
.57652 .83227 L
F
0 g
.57652 .83227 m
.57913 .8296 L
.57415 .8314 L
.57152 .83434 L
.57652 .83227 L
s
0 .117 .117 .883 k
.58152 .83019 m
.58412 .82778 L
.57913 .8296 L
.57652 .83227 L
.58152 .83019 L
F
0 g
.58152 .83019 m
.58412 .82778 L
.57913 .8296 L
.57652 .83227 L
.58152 .83019 L
s
0 .072 .072 .928 k
.58653 .82812 m
.58912 .82596 L
.58412 .82778 L
.58152 .83019 L
.58653 .82812 L
F
0 g
.58653 .82812 m
.58912 .82596 L
.58412 .82778 L
.58152 .83019 L
.58653 .82812 L
s
0 .021 .021 .979 k
.59155 .82603 m
.59413 .82414 L
.58912 .82596 L
.58653 .82812 L
.59155 .82603 L
F
0 g
.59155 .82603 m
.59413 .82414 L
.58912 .82596 L
.58653 .82812 L
.59155 .82603 L
s
.59658 .82394 m
.59915 .82232 L
.59413 .82414 L
.59155 .82603 L
.59658 .82394 L
F
.59658 .82394 m
.59915 .82232 L
.59413 .82414 L
.59155 .82603 L
.59658 .82394 L
s
.60162 .82186 m
.60417 .8205 L
.59915 .82232 L
.59658 .82394 L
.60162 .82186 L
F
.60162 .82186 m
.60417 .8205 L
.59915 .82232 L
.59658 .82394 L
.60162 .82186 L
s
.60667 .81976 m
.60921 .81866 L
.60417 .8205 L
.60162 .82186 L
.60667 .81976 L
F
.60667 .81976 m
.60921 .81866 L
.60417 .8205 L
.60162 .82186 L
.60667 .81976 L
s
.61172 .81767 m
.61426 .81684 L
.60921 .81866 L
.60667 .81976 L
.61172 .81767 L
F
.61172 .81767 m
.61426 .81684 L
.60921 .81866 L
.60667 .81976 L
.61172 .81767 L
s
.483 0 .063 .208 k
.61678 .81557 m
.61931 .815 L
.61426 .81684 L
.61172 .81767 L
.61678 .81557 L
F
0 g
.61678 .81557 m
.61931 .815 L
.61426 .81684 L
.61172 .81767 L
.61678 .81557 L
s
.462 0 .04 .159 k
.62186 .81347 m
.62438 .81316 L
.61931 .815 L
.61678 .81557 L
.62186 .81347 L
F
0 g
.62186 .81347 m
.62438 .81316 L
.61931 .815 L
.61678 .81557 L
.62186 .81347 L
s
.436 0 .018 .12 k
.62694 .81136 m
.62945 .81132 L
.62438 .81316 L
.62186 .81347 L
.62694 .81136 L
F
0 g
.62694 .81136 m
.62945 .81132 L
.62438 .81316 L
.62186 .81347 L
.62694 .81136 L
s
.409 .005 0 .09 k
.63203 .80924 m
.63454 .80947 L
.62945 .81132 L
.62694 .81136 L
.63203 .80924 L
F
0 g
.63203 .80924 m
.63454 .80947 L
.62945 .81132 L
.62694 .81136 L
.63203 .80924 L
s
.395 .027 0 .055 k
.63713 .80713 m
.63964 .80762 L
.63454 .80947 L
.63203 .80924 L
.63713 .80713 L
F
0 g
.63713 .80713 m
.63964 .80762 L
.63454 .80947 L
.63203 .80924 L
.63713 .80713 L
s
.379 .047 0 .032 k
.64224 .80501 m
.64474 .80577 L
.63964 .80762 L
.63713 .80713 L
.64224 .80501 L
F
0 g
.64224 .80501 m
.64474 .80577 L
.63964 .80762 L
.63713 .80713 L
.64224 .80501 L
s
.36 .065 0 .02 k
.64736 .80289 m
.64986 .8039 L
.64474 .80577 L
.64224 .80501 L
.64736 .80289 L
F
0 g
.64736 .80289 m
.64986 .8039 L
.64474 .80577 L
.64224 .80501 L
.64736 .80289 L
s
.34 .08 0 .017 k
.65249 .80076 m
.65497 .80205 L
.64986 .8039 L
.64736 .80289 L
.65249 .80076 L
F
0 g
.65249 .80076 m
.65497 .80205 L
.64986 .8039 L
.64736 .80289 L
.65249 .80076 L
s
.32 .093 0 .02 k
.65762 .79864 m
.66011 .80018 L
.65497 .80205 L
.65249 .80076 L
.65762 .79864 L
F
0 g
.65762 .79864 m
.66011 .80018 L
.65497 .80205 L
.65249 .80076 L
.65762 .79864 L
s
.301 .105 0 .027 k
.66277 .7965 m
.66526 .79831 L
.66011 .80018 L
.65762 .79864 L
.66277 .7965 L
F
0 g
.66277 .7965 m
.66526 .79831 L
.66011 .80018 L
.65762 .79864 L
.66277 .7965 L
s
.284 .116 0 .036 k
.66792 .79437 m
.67041 .79644 L
.66526 .79831 L
.66277 .7965 L
.66792 .79437 L
F
0 g
.66792 .79437 m
.67041 .79644 L
.66526 .79831 L
.66277 .7965 L
.66792 .79437 L
s
.267 .124 0 .048 k
.67308 .79222 m
.67557 .79456 L
.67041 .79644 L
.66792 .79437 L
.67308 .79222 L
F
0 g
.67308 .79222 m
.67557 .79456 L
.67041 .79644 L
.66792 .79437 L
.67308 .79222 L
s
.251 .131 0 .061 k
.67826 .79008 m
.68074 .79269 L
.67557 .79456 L
.67308 .79222 L
.67826 .79008 L
F
0 g
.67826 .79008 m
.68074 .79269 L
.67557 .79456 L
.67308 .79222 L
.67826 .79008 L
s
.236 .137 0 .074 k
.68344 .78793 m
.68593 .7908 L
.68074 .79269 L
.67826 .79008 L
.68344 .78793 L
F
0 g
.68344 .78793 m
.68593 .7908 L
.68074 .79269 L
.67826 .79008 L
.68344 .78793 L
s
.223 .142 0 .087 k
.68863 .78577 m
.69112 .78892 L
.68593 .7908 L
.68344 .78793 L
.68863 .78577 L
F
0 g
.68863 .78577 m
.69112 .78892 L
.68593 .7908 L
.68344 .78793 L
.68863 .78577 L
s
.211 .147 0 .1 k
.69383 .78362 m
.69633 .78703 L
.69112 .78892 L
.68863 .78577 L
.69383 .78362 L
F
0 g
.69383 .78362 m
.69633 .78703 L
.69112 .78892 L
.68863 .78577 L
.69383 .78362 L
s
.2 .151 0 .112 k
.69904 .78146 m
.70155 .78513 L
.69633 .78703 L
.69383 .78362 L
.69904 .78146 L
F
0 g
.69904 .78146 m
.70155 .78513 L
.69633 .78703 L
.69383 .78362 L
.69904 .78146 L
s
.189 .155 0 .124 k
.70426 .77929 m
.70676 .78324 L
.70155 .78513 L
.69904 .78146 L
.70426 .77929 L
F
0 g
.70426 .77929 m
.70676 .78324 L
.70155 .78513 L
.69904 .78146 L
.70426 .77929 L
s
.18 .158 0 .135 k
.70949 .77713 m
.71199 .78134 L
.70676 .78324 L
.70426 .77929 L
.70949 .77713 L
F
0 g
.70949 .77713 m
.71199 .78134 L
.70676 .78324 L
.70426 .77929 L
.70949 .77713 L
s
.171 .161 0 .146 k
.71472 .77495 m
.71725 .77943 L
.71199 .78134 L
.70949 .77713 L
.71472 .77495 L
F
0 g
.71472 .77495 m
.71725 .77943 L
.71199 .78134 L
.70949 .77713 L
.71472 .77495 L
s
.164 .163 0 .156 k
.71997 .77278 m
.7225 .77752 L
.71725 .77943 L
.71472 .77495 L
.71997 .77278 L
F
0 g
.71997 .77278 m
.7225 .77752 L
.71725 .77943 L
.71472 .77495 L
.71997 .77278 L
s
.156 .165 0 .166 k
.72523 .7706 m
.72776 .77561 L
.7225 .77752 L
.71997 .77278 L
.72523 .7706 L
F
0 g
.72523 .7706 m
.72776 .77561 L
.7225 .77752 L
.71997 .77278 L
.72523 .7706 L
s
.149 .167 0 .175 k
.73049 .76842 m
.73304 .7737 L
.72776 .77561 L
.72523 .7706 L
.73049 .76842 L
F
0 g
.73049 .76842 m
.73304 .7737 L
.72776 .77561 L
.72523 .7706 L
.73049 .76842 L
s
.143 .169 0 .184 k
.73577 .76623 m
.73832 .77178 L
.73304 .7737 L
.73049 .76842 L
.73577 .76623 L
F
0 g
.73577 .76623 m
.73832 .77178 L
.73304 .7737 L
.73049 .76842 L
.73577 .76623 L
s
.137 .17 0 .192 k
.74105 .76403 m
.74362 .76985 L
.73832 .77178 L
.73577 .76623 L
.74105 .76403 L
F
0 g
.74105 .76403 m
.74362 .76985 L
.73832 .77178 L
.73577 .76623 L
.74105 .76403 L
s
.131 .172 0 .2 k
.74635 .76184 m
.74892 .76793 L
.74362 .76985 L
.74105 .76403 L
.74635 .76184 L
F
0 g
.74635 .76184 m
.74892 .76793 L
.74362 .76985 L
.74105 .76403 L
.74635 .76184 L
s
.126 .173 0 .207 k
.75165 .75964 m
.75424 .76599 L
.74892 .76793 L
.74635 .76184 L
.75165 .75964 L
F
0 g
.75165 .75964 m
.75424 .76599 L
.74892 .76793 L
.74635 .76184 L
.75165 .75964 L
s
.122 .174 0 .214 k
.75696 .75744 m
.75957 .76406 L
.75424 .76599 L
.75165 .75964 L
.75696 .75744 L
F
0 g
.75696 .75744 m
.75957 .76406 L
.75424 .76599 L
.75165 .75964 L
.75696 .75744 L
s
.117 .175 0 .221 k
.76229 .75523 m
.7649 .76212 L
.75957 .76406 L
.75696 .75744 L
.76229 .75523 L
F
0 g
.76229 .75523 m
.7649 .76212 L
.75957 .76406 L
.75696 .75744 L
.76229 .75523 L
s
.113 .176 0 .227 k
.76762 .75302 m
.77025 .76018 L
.7649 .76212 L
.76229 .75523 L
.76762 .75302 L
F
0 g
.76762 .75302 m
.77025 .76018 L
.7649 .76212 L
.76229 .75523 L
.76762 .75302 L
s
.109 .177 0 .233 k
.77296 .75081 m
.77561 .75823 L
.77025 .76018 L
.76762 .75302 L
.77296 .75081 L
F
0 g
.77296 .75081 m
.77561 .75823 L
.77025 .76018 L
.76762 .75302 L
.77296 .75081 L
s
.106 .178 0 .238 k
.77831 .74859 m
.78097 .75628 L
.77561 .75823 L
.77296 .75081 L
.77831 .74859 L
F
0 g
.77831 .74859 m
.78097 .75628 L
.77561 .75823 L
.77296 .75081 L
.77831 .74859 L
s
.101 .178 0 .244 k
.78367 .74636 m
.78636 .75434 L
.78097 .75628 L
.77831 .74859 L
.78367 .74636 L
F
0 g
.78367 .74636 m
.78636 .75434 L
.78097 .75628 L
.77831 .74859 L
.78367 .74636 L
s
.098 .179 0 .249 k
.78905 .74414 m
.79174 .75238 L
.78636 .75434 L
.78367 .74636 L
.78905 .74414 L
F
0 g
.78905 .74414 m
.79174 .75238 L
.78636 .75434 L
.78367 .74636 L
.78905 .74414 L
s
.095 .18 0 .254 k
.79442 .74191 m
.79714 .75042 L
.79174 .75238 L
.78905 .74414 L
.79442 .74191 L
F
0 g
.79442 .74191 m
.79714 .75042 L
.79174 .75238 L
.78905 .74414 L
.79442 .74191 L
s
.093 .181 0 .258 k
.79982 .73967 m
.80255 .74845 L
.79714 .75042 L
.79442 .74191 L
.79982 .73967 L
F
0 g
.79982 .73967 m
.80255 .74845 L
.79714 .75042 L
.79442 .74191 L
.79982 .73967 L
s
.089 .181 0 .263 k
.80522 .73743 m
.80797 .74648 L
.80255 .74845 L
.79982 .73967 L
.80522 .73743 L
F
0 g
.80522 .73743 m
.80797 .74648 L
.80255 .74845 L
.79982 .73967 L
.80522 .73743 L
s
.087 .182 0 .267 k
.81062 .73519 m
.8134 .74451 L
.80797 .74648 L
.80522 .73743 L
.81062 .73519 L
F
0 g
.81062 .73519 m
.8134 .74451 L
.80797 .74648 L
.80522 .73743 L
.81062 .73519 L
s
.084 .182 0 .271 k
.81604 .73294 m
.81884 .74253 L
.8134 .74451 L
.81062 .73519 L
.81604 .73294 L
F
0 g
.81604 .73294 m
.81884 .74253 L
.8134 .74451 L
.81062 .73519 L
.81604 .73294 L
s
.106 .198 0 .271 k
.82154 .73147 m
.82433 .74094 L
.81884 .74253 L
.81604 .73294 L
.82154 .73147 L
F
0 g
.82154 .73147 m
.82433 .74094 L
.81884 .74253 L
.81604 .73294 L
.82154 .73147 L
s
.116 .204 0 .267 k
.82707 .73026 m
.82984 .73949 L
.82433 .74094 L
.82154 .73147 L
.82707 .73026 L
F
0 g
.82707 .73026 m
.82984 .73949 L
.82433 .74094 L
.82154 .73147 L
.82707 .73026 L
s
.12 .204 0 .263 k
.8326 .72906 m
.83536 .73802 L
.82984 .73949 L
.82707 .73026 L
.8326 .72906 L
F
0 g
.8326 .72906 m
.83536 .73802 L
.82984 .73949 L
.82707 .73026 L
.8326 .72906 L
s
.123 .204 0 .259 k
.83816 .72784 m
.84089 .73656 L
.83536 .73802 L
.8326 .72906 L
.83816 .72784 L
F
0 g
.83816 .72784 m
.84089 .73656 L
.83536 .73802 L
.8326 .72906 L
.83816 .72784 L
s
.127 .204 0 .254 k
.84372 .72662 m
.84644 .73509 L
.84089 .73656 L
.83816 .72784 L
.84372 .72662 L
F
0 g
.84372 .72662 m
.84644 .73509 L
.84089 .73656 L
.83816 .72784 L
.84372 .72662 L
s
.13 .203 0 .25 k
.8493 .7254 m
.85199 .73361 L
.84644 .73509 L
.84372 .72662 L
.8493 .7254 L
F
0 g
.8493 .7254 m
.85199 .73361 L
.84644 .73509 L
.84372 .72662 L
.8493 .7254 L
s
.136 .204 0 .244 k
.8549 .72418 m
.85756 .73214 L
.85199 .73361 L
.8493 .7254 L
.8549 .72418 L
F
0 g
.8549 .72418 m
.85756 .73214 L
.85199 .73361 L
.8493 .7254 L
.8549 .72418 L
s
.14 .204 0 .239 k
.86051 .72295 m
.86315 .73066 L
.85756 .73214 L
.8549 .72418 L
.86051 .72295 L
F
0 g
.86051 .72295 m
.86315 .73066 L
.85756 .73214 L
.8549 .72418 L
.86051 .72295 L
s
.144 .203 0 .234 k
.86613 .72172 m
.86874 .72917 L
.86315 .73066 L
.86051 .72295 L
.86613 .72172 L
F
0 g
.86613 .72172 m
.86874 .72917 L
.86315 .73066 L
.86051 .72295 L
.86613 .72172 L
s
.149 .204 0 .228 k
.87177 .72049 m
.87436 .72768 L
.86874 .72917 L
.86613 .72172 L
.87177 .72049 L
F
0 g
.87177 .72049 m
.87436 .72768 L
.86874 .72917 L
.86613 .72172 L
.87177 .72049 L
s
.155 .204 0 .221 k
.87742 .71925 m
.87998 .7262 L
.87436 .72768 L
.87177 .72049 L
.87742 .71925 L
F
0 g
.87742 .71925 m
.87998 .7262 L
.87436 .72768 L
.87177 .72049 L
.87742 .71925 L
s
.16 .204 0 .215 k
.88308 .71802 m
.88561 .72471 L
.87998 .7262 L
.87742 .71925 L
.88308 .71802 L
F
0 g
.88308 .71802 m
.88561 .72471 L
.87998 .7262 L
.87742 .71925 L
.88308 .71802 L
s
.167 .204 0 .208 k
.88876 .71677 m
.89126 .72321 L
.88561 .72471 L
.88308 .71802 L
.88876 .71677 L
F
0 g
.88876 .71677 m
.89126 .72321 L
.88561 .72471 L
.88308 .71802 L
.88876 .71677 L
s
.174 .204 0 .2 k
.89445 .71553 m
.89692 .72171 L
.89126 .72321 L
.88876 .71677 L
.89445 .71553 L
F
0 g
.89445 .71553 m
.89692 .72171 L
.89126 .72321 L
.88876 .71677 L
.89445 .71553 L
s
.18 .203 0 .193 k
.90016 .71427 m
.9026 .7202 L
.89692 .72171 L
.89445 .71553 L
.90016 .71427 L
F
0 g
.90016 .71427 m
.9026 .7202 L
.89692 .72171 L
.89445 .71553 L
.90016 .71427 L
s
.188 .204 0 .184 k
.90588 .71303 m
.9083 .7187 L
.9026 .7202 L
.90016 .71427 L
.90588 .71303 L
F
0 g
.90588 .71303 m
.9083 .7187 L
.9026 .7202 L
.90016 .71427 L
.90588 .71303 L
s
.196 .203 0 .176 k
.91162 .71178 m
.914 .71718 L
.9083 .7187 L
.90588 .71303 L
.91162 .71178 L
F
0 g
.91162 .71178 m
.914 .71718 L
.9083 .7187 L
.90588 .71303 L
.91162 .71178 L
s
.205 .203 0 .166 k
.91736 .71051 m
.91971 .71568 L
.914 .71718 L
.91162 .71178 L
.91736 .71051 L
F
0 g
.91736 .71051 m
.91971 .71568 L
.914 .71718 L
.91162 .71178 L
.91736 .71051 L
s
.215 .203 0 .156 k
.92313 .70926 m
.92544 .71416 L
.91971 .71568 L
.91736 .71051 L
.92313 .70926 L
F
0 g
.92313 .70926 m
.92544 .71416 L
.91971 .71568 L
.91736 .71051 L
.92313 .70926 L
s
.225 .202 0 .146 k
.92891 .708 m
.93119 .71263 L
.92544 .71416 L
.92313 .70926 L
.92891 .708 L
F
0 g
.92891 .708 m
.93119 .71263 L
.92544 .71416 L
.92313 .70926 L
.92891 .708 L
s
.236 .201 0 .135 k
.9347 .70673 m
.93693 .71111 L
.93119 .71263 L
.92891 .708 L
.9347 .70673 L
F
0 g
.9347 .70673 m
.93693 .71111 L
.93119 .71263 L
.92891 .708 L
.9347 .70673 L
s
.249 .2 0 .123 k
.94051 .70546 m
.94271 .70957 L
.93693 .71111 L
.9347 .70673 L
.94051 .70546 L
F
0 g
.94051 .70546 m
.94271 .70957 L
.93693 .71111 L
.9347 .70673 L
.94051 .70546 L
s
.262 .199 0 .111 k
.94633 .70419 m
.94849 .70805 L
.94271 .70957 L
.94051 .70546 L
.94633 .70419 L
F
0 g
.94633 .70419 m
.94849 .70805 L
.94271 .70957 L
.94051 .70546 L
.94633 .70419 L
s
.276 .198 0 .098 k
.95216 .70291 m
.95429 .70651 L
.94849 .70805 L
.94633 .70419 L
.95216 .70291 L
F
0 g
.95216 .70291 m
.95429 .70651 L
.94849 .70805 L
.94633 .70419 L
.95216 .70291 L
s
.292 .196 0 .085 k
.95802 .70163 m
.9601 .70497 L
.95429 .70651 L
.95216 .70291 L
.95802 .70163 L
F
0 g
.95802 .70163 m
.9601 .70497 L
.95429 .70651 L
.95216 .70291 L
.95802 .70163 L
s
.355 .211 0 .057 k
.4426 .86026 m
.44544 .86274 L
.44074 .86372 L
.4379 .86099 L
.4426 .86026 L
F
0 g
.4426 .86026 m
.44544 .86274 L
.44074 .86372 L
.4379 .86099 L
.4426 .86026 L
s
.378 .209 0 .042 k
.44731 .85954 m
.45015 .86177 L
.44544 .86274 L
.4426 .86026 L
.44731 .85954 L
F
0 g
.44731 .85954 m
.45015 .86177 L
.44544 .86274 L
.4426 .86026 L
.44731 .85954 L
s
.402 .205 0 .029 k
.45203 .8588 m
.45487 .86079 L
.45015 .86177 L
.44731 .85954 L
.45203 .8588 L
F
0 g
.45203 .8588 m
.45487 .86079 L
.45015 .86177 L
.44731 .85954 L
.45203 .8588 L
s
.429 .202 0 .016 k
.45676 .85808 m
.4596 .85981 L
.45487 .86079 L
.45203 .8588 L
.45676 .85808 L
F
0 g
.45676 .85808 m
.4596 .85981 L
.45487 .86079 L
.45203 .8588 L
.45676 .85808 L
s
.457 .195 0 .007 k
.46151 .85734 m
.46434 .85883 L
.4596 .85981 L
.45676 .85808 L
.46151 .85734 L
F
0 g
.46151 .85734 m
.46434 .85883 L
.4596 .85981 L
.45676 .85808 L
.46151 .85734 L
s
.486 .188 0 .001 k
.46627 .85662 m
.4691 .85786 L
.46434 .85883 L
.46151 .85734 L
.46627 .85662 L
F
0 g
.46627 .85662 m
.4691 .85786 L
.46434 .85883 L
.46151 .85734 L
.46627 .85662 L
s
.516 .179 0 .001 k
.47103 .85589 m
.47386 .85686 L
.4691 .85786 L
.46627 .85662 L
.47103 .85589 L
F
0 g
.47103 .85589 m
.47386 .85686 L
.4691 .85786 L
.46627 .85662 L
.47103 .85589 L
s
.545 .166 0 .01 k
.47581 .85514 m
.47865 .85587 L
.47386 .85686 L
.47103 .85589 L
.47581 .85514 L
F
0 g
.47581 .85514 m
.47865 .85587 L
.47386 .85686 L
.47103 .85589 L
.47581 .85514 L
s
.571 .151 0 .03 k
.4806 .8544 m
.48343 .85489 L
.47865 .85587 L
.47581 .85514 L
.4806 .8544 L
F
0 g
.4806 .8544 m
.48343 .85489 L
.47865 .85587 L
.47581 .85514 L
.4806 .8544 L
s
.593 .133 0 .063 k
.4854 .85367 m
.48823 .8539 L
.48343 .85489 L
.4806 .8544 L
.4854 .85367 L
F
0 g
.4854 .85367 m
.48823 .8539 L
.48343 .85489 L
.4806 .8544 L
.4854 .85367 L
s
.607 .112 0 .111 k
.49022 .85293 m
.49304 .8529 L
.48823 .8539 L
.4854 .85367 L
.49022 .85293 L
F
0 g
.49022 .85293 m
.49304 .8529 L
.48823 .8539 L
.4854 .85367 L
.49022 .85293 L
s
.613 .089 0 .174 k
.49504 .85218 m
.49786 .8519 L
.49304 .8529 L
.49022 .85293 L
.49504 .85218 L
F
0 g
.49504 .85218 m
.49786 .8519 L
.49304 .8529 L
.49022 .85293 L
.49504 .85218 L
s
.609 .064 0 .25 k
.49988 .85144 m
.5027 .8509 L
.49786 .8519 L
.49504 .85218 L
.49988 .85144 L
F
0 g
.49988 .85144 m
.5027 .8509 L
.49786 .8519 L
.49504 .85218 L
.49988 .85144 L
s
.50473 .85068 m
.50753 .8499 L
.5027 .8509 L
.49988 .85144 L
.50473 .85068 L
F
.50473 .85068 m
.50753 .8499 L
.5027 .8509 L
.49988 .85144 L
.50473 .85068 L
s
.50959 .84994 m
.51239 .8489 L
.50753 .8499 L
.50473 .85068 L
.50959 .84994 L
F
.50959 .84994 m
.51239 .8489 L
.50753 .8499 L
.50473 .85068 L
.50959 .84994 L
s
0 .063 .063 .937 k
.51447 .84918 m
.51725 .84789 L
.51239 .8489 L
.50959 .84994 L
.51447 .84918 L
F
0 g
.51447 .84918 m
.51725 .84789 L
.51239 .8489 L
.50959 .84994 L
.51447 .84918 L
s
0 .12 .12 .88 k
.51935 .84843 m
.52213 .84688 L
.51725 .84789 L
.51447 .84918 L
.51935 .84843 L
F
0 g
.51935 .84843 m
.52213 .84688 L
.51725 .84789 L
.51447 .84918 L
.51935 .84843 L
s
0 .17 .17 .83 k
.52425 .84768 m
.52702 .84587 L
.52213 .84688 L
.51935 .84843 L
.52425 .84768 L
F
0 g
.52425 .84768 m
.52702 .84587 L
.52213 .84688 L
.51935 .84843 L
.52425 .84768 L
s
0 .213 .213 .787 k
.52917 .84692 m
.53192 .84486 L
.52702 .84587 L
.52425 .84768 L
.52917 .84692 L
F
0 g
.52917 .84692 m
.53192 .84486 L
.52702 .84587 L
.52425 .84768 L
.52917 .84692 L
s
0 .251 .251 .749 k
.53409 .84617 m
.53683 .84384 L
.53192 .84486 L
.52917 .84692 L
.53409 .84617 L
F
0 g
.53409 .84617 m
.53683 .84384 L
.53192 .84486 L
.52917 .84692 L
.53409 .84617 L
s
0 .283 .283 .717 k
.53902 .8454 m
.54176 .84282 L
.53683 .84384 L
.53409 .84617 L
.53902 .8454 L
F
0 g
.53902 .8454 m
.54176 .84282 L
.53683 .84384 L
.53409 .84617 L
.53902 .8454 L
s
0 .311 .311 .689 k
.54396 .84464 m
.54669 .8418 L
.54176 .84282 L
.53902 .8454 L
.54396 .84464 L
F
0 g
.54396 .84464 m
.54669 .8418 L
.54176 .84282 L
.53902 .8454 L
.54396 .84464 L
s
0 .335 .335 .665 k
.54892 .84388 m
.55163 .84078 L
.54669 .8418 L
.54396 .84464 L
.54892 .84388 L
F
0 g
.54892 .84388 m
.55163 .84078 L
.54669 .8418 L
.54396 .84464 L
.54892 .84388 L
s
0 .355 .351 .645 k
.5539 .84311 m
.55659 .83975 L
.55163 .84078 L
.54892 .84388 L
.5539 .84311 L
F
0 g
.5539 .84311 m
.55659 .83975 L
.55163 .84078 L
.54892 .84388 L
.5539 .84311 L
s
0 .328 .317 .672 k
.55889 .84196 m
.56156 .83847 L
.55659 .83975 L
.5539 .84311 L
.55889 .84196 L
F
0 g
.55889 .84196 m
.56156 .83847 L
.55659 .83975 L
.5539 .84311 L
.55889 .84196 L
s
0 .184 .184 .816 k
.56388 .83963 m
.56653 .8364 L
.56156 .83847 L
.55889 .84196 L
.56388 .83963 L
F
0 g
.56388 .83963 m
.56653 .8364 L
.56156 .83847 L
.55889 .84196 L
.56388 .83963 L
s
0 .15 .15 .85 k
.56887 .83729 m
.57152 .83434 L
.56653 .8364 L
.56388 .83963 L
.56887 .83729 L
F
0 g
.56887 .83729 m
.57152 .83434 L
.56653 .8364 L
.56388 .83963 L
.56887 .83729 L
s
0 .112 .112 .888 k
.57388 .83496 m
.57652 .83227 L
.57152 .83434 L
.56887 .83729 L
.57388 .83496 L
F
0 g
.57388 .83496 m
.57652 .83227 L
.57152 .83434 L
.56887 .83729 L
.57388 .83496 L
s
0 .069 .069 .931 k
.5789 .83262 m
.58152 .83019 L
.57652 .83227 L
.57388 .83496 L
.5789 .83262 L
F
0 g
.5789 .83262 m
.58152 .83019 L
.57652 .83227 L
.57388 .83496 L
.5789 .83262 L
s
0 .021 .021 .979 k
.58393 .83028 m
.58653 .82812 L
.58152 .83019 L
.5789 .83262 L
.58393 .83028 L
F
0 g
.58393 .83028 m
.58653 .82812 L
.58152 .83019 L
.5789 .83262 L
.58393 .83028 L
s
.58896 .82793 m
.59155 .82603 L
.58653 .82812 L
.58393 .83028 L
.58896 .82793 L
F
.58896 .82793 m
.59155 .82603 L
.58653 .82812 L
.58393 .83028 L
.58896 .82793 L
s
.59399 .82558 m
.59658 .82394 L
.59155 .82603 L
.58896 .82793 L
.59399 .82558 L
F
.59399 .82558 m
.59658 .82394 L
.59155 .82603 L
.58896 .82793 L
.59399 .82558 L
s
.59904 .82323 m
.60162 .82186 L
.59658 .82394 L
.59399 .82558 L
.59904 .82323 L
F
.59904 .82323 m
.60162 .82186 L
.59658 .82394 L
.59399 .82558 L
.59904 .82323 L
s
.6041 .82087 m
.60667 .81976 L
.60162 .82186 L
.59904 .82323 L
.6041 .82087 L
F
.6041 .82087 m
.60667 .81976 L
.60162 .82186 L
.59904 .82323 L
.6041 .82087 L
s
.478 0 .098 .223 k
.60916 .81851 m
.61172 .81767 L
.60667 .81976 L
.6041 .82087 L
.60916 .81851 L
F
0 g
.60916 .81851 m
.61172 .81767 L
.60667 .81976 L
.6041 .82087 L
.60916 .81851 L
s
.461 0 .077 .169 k
.61424 .81614 m
.61678 .81557 L
.61172 .81767 L
.60916 .81851 L
.61424 .81614 L
F
0 g
.61424 .81614 m
.61678 .81557 L
.61172 .81767 L
.60916 .81851 L
.61424 .81614 L
s
.438 0 .054 .125 k
.61932 .81377 m
.62186 .81347 L
.61678 .81557 L
.61424 .81614 L
.61932 .81377 L
F
0 g
.61932 .81377 m
.62186 .81347 L
.61678 .81557 L
.61424 .81614 L
.61932 .81377 L
s
.409 0 .031 .093 k
.6244 .8114 m
.62694 .81136 L
.62186 .81347 L
.61932 .81377 L
.6244 .8114 L
F
0 g
.6244 .8114 m
.62694 .81136 L
.62186 .81347 L
.61932 .81377 L
.6244 .8114 L
s
.376 0 .008 .074 k
.62951 .80902 m
.63203 .80924 L
.62694 .81136 L
.6244 .8114 L
.62951 .80902 L
F
0 g
.62951 .80902 m
.63203 .80924 L
.62694 .81136 L
.6244 .8114 L
.62951 .80902 L
s
.355 .013 0 .052 k
.63462 .80664 m
.63713 .80713 L
.63203 .80924 L
.62951 .80902 L
.63462 .80664 L
F
0 g
.63462 .80664 m
.63713 .80713 L
.63203 .80924 L
.62951 .80902 L
.63462 .80664 L
s
.339 .033 0 .034 k
.63972 .80426 m
.64224 .80501 L
.63713 .80713 L
.63462 .80664 L
.63972 .80426 L
F
0 g
.63972 .80426 m
.64224 .80501 L
.63713 .80713 L
.63462 .80664 L
.63972 .80426 L
s
.322 .051 0 .025 k
.64485 .80187 m
.64736 .80289 L
.64224 .80501 L
.63972 .80426 L
.64485 .80187 L
F
0 g
.64485 .80187 m
.64736 .80289 L
.64224 .80501 L
.63972 .80426 L
.64485 .80187 L
s
.303 .066 0 .024 k
.64998 .79948 m
.65249 .80076 L
.64736 .80289 L
.64485 .80187 L
.64998 .79948 L
F
0 g
.64998 .79948 m
.65249 .80076 L
.64736 .80289 L
.64485 .80187 L
.64998 .79948 L
s
.286 .079 0 .028 k
.65512 .79708 m
.65762 .79864 L
.65249 .80076 L
.64998 .79948 L
.65512 .79708 L
F
0 g
.65512 .79708 m
.65762 .79864 L
.65249 .80076 L
.64998 .79948 L
.65512 .79708 L
s
.269 .092 0 .035 k
.66026 .79468 m
.66277 .7965 L
.65762 .79864 L
.65512 .79708 L
.66026 .79468 L
F
0 g
.66026 .79468 m
.66277 .7965 L
.65762 .79864 L
.65512 .79708 L
.66026 .79468 L
s
.253 .102 0 .045 k
.66542 .79228 m
.66792 .79437 L
.66277 .7965 L
.66026 .79468 L
.66542 .79228 L
F
0 g
.66542 .79228 m
.66792 .79437 L
.66277 .7965 L
.66026 .79468 L
.66542 .79228 L
s
.238 .11 0 .057 k
.67059 .78987 m
.67308 .79222 L
.66792 .79437 L
.66542 .79228 L
.67059 .78987 L
F
0 g
.67059 .78987 m
.67308 .79222 L
.66792 .79437 L
.66542 .79228 L
.67059 .78987 L
s
.225 .118 0 .069 k
.67576 .78746 m
.67826 .79008 L
.67308 .79222 L
.67059 .78987 L
.67576 .78746 L
F
0 g
.67576 .78746 m
.67826 .79008 L
.67308 .79222 L
.67059 .78987 L
.67576 .78746 L
s
.211 .125 0 .082 k
.68094 .78504 m
.68344 .78793 L
.67826 .79008 L
.67576 .78746 L
.68094 .78504 L
F
0 g
.68094 .78504 m
.68344 .78793 L
.67826 .79008 L
.67576 .78746 L
.68094 .78504 L
s
.2 .131 0 .094 k
.68613 .78262 m
.68863 .78577 L
.68344 .78793 L
.68094 .78504 L
.68613 .78262 L
F
0 g
.68613 .78262 m
.68863 .78577 L
.68344 .78793 L
.68094 .78504 L
.68613 .78262 L
s
.19 .136 0 .106 k
.69133 .78019 m
.69383 .78362 L
.68863 .78577 L
.68613 .78262 L
.69133 .78019 L
F
0 g
.69133 .78019 m
.69383 .78362 L
.68863 .78577 L
.68613 .78262 L
.69133 .78019 L
s
.18 .141 0 .118 k
.69653 .77777 m
.69904 .78146 L
.69383 .78362 L
.69133 .78019 L
.69653 .77777 L
F
0 g
.69653 .77777 m
.69904 .78146 L
.69383 .78362 L
.69133 .78019 L
.69653 .77777 L
s
.17 .144 0 .13 k
.70174 .77533 m
.70426 .77929 L
.69904 .78146 L
.69653 .77777 L
.70174 .77533 L
F
0 g
.70174 .77533 m
.70426 .77929 L
.69904 .78146 L
.69653 .77777 L
.70174 .77533 L
s
.162 .148 0 .141 k
.70697 .77291 m
.70949 .77713 L
.70426 .77929 L
.70174 .77533 L
.70697 .77291 L
F
0 g
.70697 .77291 m
.70949 .77713 L
.70426 .77929 L
.70174 .77533 L
.70697 .77291 L
s
.154 .151 0 .151 k
.7122 .77047 m
.71472 .77495 L
.70949 .77713 L
.70697 .77291 L
.7122 .77047 L
F
0 g
.7122 .77047 m
.71472 .77495 L
.70949 .77713 L
.70697 .77291 L
.7122 .77047 L
s
.147 .154 0 .161 k
.71744 .76802 m
.71997 .77278 L
.71472 .77495 L
.7122 .77047 L
.71744 .76802 L
F
0 g
.71744 .76802 m
.71997 .77278 L
.71472 .77495 L
.7122 .77047 L
.71744 .76802 L
s
.141 .157 0 .17 k
.72269 .76557 m
.72523 .7706 L
.71997 .77278 L
.71744 .76802 L
.72269 .76557 L
F
0 g
.72269 .76557 m
.72523 .7706 L
.71997 .77278 L
.71744 .76802 L
.72269 .76557 L
s
.135 .159 0 .179 k
.72794 .76312 m
.73049 .76842 L
.72523 .7706 L
.72269 .76557 L
.72794 .76312 L
F
0 g
.72794 .76312 m
.73049 .76842 L
.72523 .7706 L
.72269 .76557 L
.72794 .76312 L
s
.129 .16 0 .188 k
.73321 .76066 m
.73577 .76623 L
.73049 .76842 L
.72794 .76312 L
.73321 .76066 L
F
0 g
.73321 .76066 m
.73577 .76623 L
.73049 .76842 L
.72794 .76312 L
.73321 .76066 L
s
.124 .163 0 .195 k
.73848 .7582 m
.74105 .76403 L
.73577 .76623 L
.73321 .76066 L
.73848 .7582 L
F
0 g
.73848 .7582 m
.74105 .76403 L
.73577 .76623 L
.73321 .76066 L
.73848 .7582 L
s
.119 .164 0 .203 k
.74377 .75575 m
.74635 .76184 L
.74105 .76403 L
.73848 .7582 L
.74377 .75575 L
F
0 g
.74377 .75575 m
.74635 .76184 L
.74105 .76403 L
.73848 .7582 L
.74377 .75575 L
s
.114 .166 0 .21 k
.74905 .75328 m
.75165 .75964 L
.74635 .76184 L
.74377 .75575 L
.74905 .75328 L
F
0 g
.74905 .75328 m
.75165 .75964 L
.74635 .76184 L
.74377 .75575 L
.74905 .75328 L
s
.11 .167 0 .217 k
.75436 .7508 m
.75696 .75744 L
.75165 .75964 L
.74905 .75328 L
.75436 .7508 L
F
0 g
.75436 .7508 m
.75696 .75744 L
.75165 .75964 L
.74905 .75328 L
.75436 .7508 L
s
.106 .169 0 .223 k
.75967 .74833 m
.76229 .75523 L
.75696 .75744 L
.75436 .7508 L
.75967 .74833 L
F
0 g
.75967 .74833 m
.76229 .75523 L
.75696 .75744 L
.75436 .7508 L
.75967 .74833 L
s
.102 .17 0 .229 k
.76499 .74585 m
.76762 .75302 L
.76229 .75523 L
.75967 .74833 L
.76499 .74585 L
F
0 g
.76499 .74585 m
.76762 .75302 L
.76229 .75523 L
.75967 .74833 L
.76499 .74585 L
s
.099 .171 0 .235 k
.77031 .74337 m
.77296 .75081 L
.76762 .75302 L
.76499 .74585 L
.77031 .74337 L
F
0 g
.77031 .74337 m
.77296 .75081 L
.76762 .75302 L
.76499 .74585 L
.77031 .74337 L
s
.096 .172 0 .24 k
.77565 .74088 m
.77831 .74859 L
.77296 .75081 L
.77031 .74337 L
.77565 .74088 L
F
0 g
.77565 .74088 m
.77831 .74859 L
.77296 .75081 L
.77031 .74337 L
.77565 .74088 L
s
.092 .172 0 .246 k
.78099 .73838 m
.78367 .74636 L
.77831 .74859 L
.77565 .74088 L
.78099 .73838 L
F
0 g
.78099 .73838 m
.78367 .74636 L
.77831 .74859 L
.77565 .74088 L
.78099 .73838 L
s
.089 .173 0 .251 k
.78635 .73589 m
.78905 .74414 L
.78367 .74636 L
.78099 .73838 L
.78635 .73589 L
F
0 g
.78635 .73589 m
.78905 .74414 L
.78367 .74636 L
.78099 .73838 L
.78635 .73589 L
s
.087 .175 0 .255 k
.79171 .73339 m
.79442 .74191 L
.78905 .74414 L
.78635 .73589 L
.79171 .73339 L
F
0 g
.79171 .73339 m
.79442 .74191 L
.78905 .74414 L
.78635 .73589 L
.79171 .73339 L
s
.084 .175 0 .26 k
.79708 .73089 m
.79982 .73967 L
.79442 .74191 L
.79171 .73339 L
.79708 .73089 L
F
0 g
.79708 .73089 m
.79982 .73967 L
.79442 .74191 L
.79171 .73339 L
.79708 .73089 L
s
.081 .176 0 .264 k
.80245 .72838 m
.80522 .73743 L
.79982 .73967 L
.79708 .73089 L
.80245 .72838 L
F
0 g
.80245 .72838 m
.80522 .73743 L
.79982 .73967 L
.79708 .73089 L
.80245 .72838 L
s
.079 .177 0 .268 k
.80785 .72586 m
.81062 .73519 L
.80522 .73743 L
.80245 .72838 L
.80785 .72586 L
F
0 g
.80785 .72586 m
.81062 .73519 L
.80522 .73743 L
.80245 .72838 L
.80785 .72586 L
s
.077 .177 0 .272 k
.81324 .72334 m
.81604 .73294 L
.81062 .73519 L
.80785 .72586 L
.81324 .72334 L
F
0 g
.81324 .72334 m
.81604 .73294 L
.81062 .73519 L
.80785 .72586 L
.81324 .72334 L
s
.11 .201 0 .27 k
.81874 .722 m
.82154 .73147 L
.81604 .73294 L
.81324 .72334 L
.81874 .722 L
F
0 g
.81874 .722 m
.82154 .73147 L
.81604 .73294 L
.81324 .72334 L
.81874 .722 L
s
.125 .209 0 .266 k
.82428 .72104 m
.82707 .73026 L
.82154 .73147 L
.81874 .722 L
.82428 .72104 L
F
0 g
.82428 .72104 m
.82707 .73026 L
.82154 .73147 L
.81874 .722 L
.82428 .72104 L
s
.128 .209 0 .262 k
.82984 .72008 m
.8326 .72906 L
.82707 .73026 L
.82428 .72104 L
.82984 .72008 L
F
0 g
.82984 .72008 m
.8326 .72906 L
.82707 .73026 L
.82428 .72104 L
.82984 .72008 L
s
.132 .209 0 .258 k
.83542 .71911 m
.83816 .72784 L
.8326 .72906 L
.82984 .72008 L
.83542 .71911 L
F
0 g
.83542 .71911 m
.83816 .72784 L
.8326 .72906 L
.82984 .72008 L
.83542 .71911 L
s
.136 .21 0 .253 k
.84101 .71814 m
.84372 .72662 L
.83816 .72784 L
.83542 .71911 L
.84101 .71814 L
F
0 g
.84101 .71814 m
.84372 .72662 L
.83816 .72784 L
.83542 .71911 L
.84101 .71814 L
s
.14 .21 0 .248 k
.84661 .71717 m
.8493 .7254 L
.84372 .72662 L
.84101 .71814 L
.84661 .71717 L
F
0 g
.84661 .71717 m
.8493 .7254 L
.84372 .72662 L
.84101 .71814 L
.84661 .71717 L
s
.145 .21 0 .243 k
.85223 .71621 m
.8549 .72418 L
.8493 .7254 L
.84661 .71717 L
.85223 .71621 L
F
0 g
.85223 .71621 m
.8549 .72418 L
.8493 .7254 L
.84661 .71717 L
.85223 .71621 L
s
.149 .21 0 .238 k
.85786 .71524 m
.86051 .72295 L
.8549 .72418 L
.85223 .71621 L
.85786 .71524 L
F
0 g
.85786 .71524 m
.86051 .72295 L
.8549 .72418 L
.85223 .71621 L
.85786 .71524 L
s
.155 .21 0 .232 k
.8635 .71426 m
.86613 .72172 L
.86051 .72295 L
.85786 .71524 L
.8635 .71426 L
F
0 g
.8635 .71426 m
.86613 .72172 L
.86051 .72295 L
.85786 .71524 L
.8635 .71426 L
s
.16 .211 0 .226 k
.86917 .71328 m
.87177 .72049 L
.86613 .72172 L
.8635 .71426 L
.86917 .71328 L
F
0 g
.86917 .71328 m
.87177 .72049 L
.86613 .72172 L
.8635 .71426 L
.86917 .71328 L
s
.167 .211 0 .219 k
.87485 .7123 m
.87742 .71925 L
.87177 .72049 L
.86917 .71328 L
.87485 .7123 L
F
0 g
.87485 .7123 m
.87742 .71925 L
.87177 .72049 L
.86917 .71328 L
.87485 .7123 L
s
.172 .211 0 .213 k
.88054 .71131 m
.88308 .71802 L
.87742 .71925 L
.87485 .7123 L
.88054 .71131 L
F
0 g
.88054 .71131 m
.88308 .71802 L
.87742 .71925 L
.87485 .7123 L
.88054 .71131 L
s
.179 .211 0 .206 k
.88624 .71032 m
.88876 .71677 L
.88308 .71802 L
.88054 .71131 L
.88624 .71032 L
F
0 g
.88624 .71032 m
.88876 .71677 L
.88308 .71802 L
.88054 .71131 L
.88624 .71032 L
s
.186 .212 0 .198 k
.89196 .70933 m
.89445 .71553 L
.88876 .71677 L
.88624 .71032 L
.89196 .70933 L
F
0 g
.89196 .70933 m
.89445 .71553 L
.88876 .71677 L
.88624 .71032 L
.89196 .70933 L
s
.194 .212 0 .19 k
.8977 .70834 m
.90016 .71427 L
.89445 .71553 L
.89196 .70933 L
.8977 .70834 L
F
0 g
.8977 .70834 m
.90016 .71427 L
.89445 .71553 L
.89196 .70933 L
.8977 .70834 L
s
.202 .212 0 .182 k
.90346 .70734 m
.90588 .71303 L
.90016 .71427 L
.8977 .70834 L
.90346 .70734 L
F
0 g
.90346 .70734 m
.90588 .71303 L
.90016 .71427 L
.8977 .70834 L
.90346 .70734 L
s
.211 .212 0 .173 k
.90923 .70635 m
.91162 .71178 L
.90588 .71303 L
.90346 .70734 L
.90923 .70635 L
F
0 g
.90923 .70635 m
.91162 .71178 L
.90588 .71303 L
.90346 .70734 L
.90923 .70635 L
s
.22 .211 0 .164 k
.91501 .70535 m
.91736 .71051 L
.91162 .71178 L
.90923 .70635 L
.91501 .70535 L
F
0 g
.91501 .70535 m
.91736 .71051 L
.91162 .71178 L
.90923 .70635 L
.91501 .70535 L
s
.23 .211 0 .154 k
.92081 .70435 m
.92313 .70926 L
.91736 .71051 L
.91501 .70535 L
.92081 .70435 L
F
0 g
.92081 .70435 m
.92313 .70926 L
.91736 .71051 L
.91501 .70535 L
.92081 .70435 L
s
.242 .211 0 .143 k
.92662 .70333 m
.92891 .708 L
.92313 .70926 L
.92081 .70435 L
.92662 .70333 L
F
0 g
.92662 .70333 m
.92891 .708 L
.92313 .70926 L
.92081 .70435 L
.92662 .70333 L
s
.254 .211 0 .132 k
.93245 .70233 m
.9347 .70673 L
.92891 .708 L
.92662 .70333 L
.93245 .70233 L
F
0 g
.93245 .70233 m
.9347 .70673 L
.92891 .708 L
.92662 .70333 L
.93245 .70233 L
s
.267 .211 0 .12 k
.9383 .70132 m
.94051 .70546 L
.9347 .70673 L
.93245 .70233 L
.9383 .70132 L
F
0 g
.9383 .70132 m
.94051 .70546 L
.9347 .70673 L
.93245 .70233 L
.9383 .70132 L
s
.282 .211 0 .107 k
.94416 .70031 m
.94633 .70419 L
.94051 .70546 L
.9383 .70132 L
.94416 .70031 L
F
0 g
.94416 .70031 m
.94633 .70419 L
.94051 .70546 L
.9383 .70132 L
.94416 .70031 L
s
.297 .21 0 .094 k
.95004 .69929 m
.95216 .70291 L
.94633 .70419 L
.94416 .70031 L
.95004 .69929 L
F
0 g
.95004 .69929 m
.95216 .70291 L
.94633 .70419 L
.94416 .70031 L
.95004 .69929 L
s
.314 .208 0 .081 k
.95593 .69827 m
.95802 .70163 L
.95216 .70291 L
.95004 .69929 L
.95593 .69827 L
F
0 g
.95593 .69827 m
.95802 .70163 L
.95216 .70291 L
.95004 .69929 L
.95593 .69827 L
s
.389 .227 0 .05 k
.43976 .85777 m
.4426 .86026 L
.4379 .86099 L
.43507 .85824 L
.43976 .85777 L
F
0 g
.43976 .85777 m
.4426 .86026 L
.4379 .86099 L
.43507 .85824 L
.43976 .85777 L
s
.414 .225 0 .036 k
.44446 .8573 m
.44731 .85954 L
.4426 .86026 L
.43976 .85777 L
.44446 .8573 L
F
0 g
.44446 .8573 m
.44731 .85954 L
.4426 .86026 L
.43976 .85777 L
.44446 .8573 L
s
.441 .222 0 .023 k
.44918 .85681 m
.45203 .8588 L
.44731 .85954 L
.44446 .8573 L
.44918 .85681 L
F
0 g
.44918 .85681 m
.45203 .8588 L
.44731 .85954 L
.44446 .8573 L
.44918 .85681 L
s
.47 .218 0 .012 k
.45391 .85633 m
.45676 .85808 L
.45203 .8588 L
.44918 .85681 L
.45391 .85633 L
F
0 g
.45391 .85633 m
.45676 .85808 L
.45203 .8588 L
.44918 .85681 L
.45391 .85633 L
s
.501 .213 0 .004 k
.45866 .85586 m
.46151 .85734 L
.45676 .85808 L
.45391 .85633 L
.45866 .85586 L
F
0 g
.45866 .85586 m
.46151 .85734 L
.45676 .85808 L
.45391 .85633 L
.45866 .85586 L
s
.533 .206 0 .001 k
.46341 .85537 m
.46627 .85662 L
.46151 .85734 L
.45866 .85586 L
.46341 .85537 L
F
0 g
.46341 .85537 m
.46627 .85662 L
.46151 .85734 L
.45866 .85586 L
.46341 .85537 L
s
.564 .197 0 .005 k
.46819 .8549 m
.47103 .85589 L
.46627 .85662 L
.46341 .85537 L
.46819 .8549 L
F
0 g
.46819 .8549 m
.47103 .85589 L
.46627 .85662 L
.46341 .85537 L
.46819 .8549 L
s
.594 .184 0 .019 k
.47296 .8544 m
.47581 .85514 L
.47103 .85589 L
.46819 .8549 L
.47296 .8544 L
F
0 g
.47296 .8544 m
.47581 .85514 L
.47103 .85589 L
.46819 .8549 L
.47296 .8544 L
s
.619 .168 0 .046 k
.47776 .85393 m
.4806 .8544 L
.47581 .85514 L
.47296 .8544 L
.47776 .85393 L
F
0 g
.47776 .85393 m
.4806 .8544 L
.47581 .85514 L
.47296 .8544 L
.47776 .85393 L
s
.638 .149 0 .087 k
.48256 .85343 m
.4854 .85367 L
.4806 .8544 L
.47776 .85393 L
.48256 .85343 L
F
0 g
.48256 .85343 m
.4854 .85367 L
.4806 .8544 L
.47776 .85393 L
.48256 .85343 L
s
.648 .127 0 .144 k
.48738 .85295 m
.49022 .85293 L
.4854 .85367 L
.48256 .85343 L
.48738 .85295 L
F
0 g
.48738 .85295 m
.49022 .85293 L
.4854 .85367 L
.48256 .85343 L
.48738 .85295 L
s
.648 .102 0 .214 k
.49221 .85246 m
.49504 .85218 L
.49022 .85293 L
.48738 .85295 L
.49221 .85246 L
F
0 g
.49221 .85246 m
.49504 .85218 L
.49022 .85293 L
.48738 .85295 L
.49221 .85246 L
s
.64 .077 0 .294 k
.49706 .85198 m
.49988 .85144 L
.49504 .85218 L
.49221 .85246 L
.49706 .85198 L
F
0 g
.49706 .85198 m
.49988 .85144 L
.49504 .85218 L
.49221 .85246 L
.49706 .85198 L
s
0 .004 .004 .996 k
.50191 .85148 m
.50473 .85068 L
.49988 .85144 L
.49706 .85198 L
.50191 .85148 L
F
0 g
.50191 .85148 m
.50473 .85068 L
.49988 .85144 L
.49706 .85198 L
.50191 .85148 L
s
0 .068 .068 .932 k
.50678 .85099 m
.50959 .84994 L
.50473 .85068 L
.50191 .85148 L
.50678 .85099 L
F
0 g
.50678 .85099 m
.50959 .84994 L
.50473 .85068 L
.50191 .85148 L
.50678 .85099 L
s
0 .127 .127 .873 k
.51166 .8505 m
.51447 .84918 L
.50959 .84994 L
.50678 .85099 L
.51166 .8505 L
F
0 g
.51166 .8505 m
.51447 .84918 L
.50959 .84994 L
.50678 .85099 L
.51166 .8505 L
s
0 .178 .178 .822 k
.51655 .85 m
.51935 .84843 L
.51447 .84918 L
.51166 .8505 L
.51655 .85 L
F
0 g
.51655 .85 m
.51935 .84843 L
.51447 .84918 L
.51166 .8505 L
.51655 .85 L
s
0 .223 .223 .777 k
.52146 .8495 m
.52425 .84768 L
.51935 .84843 L
.51655 .85 L
.52146 .8495 L
F
0 g
.52146 .8495 m
.52425 .84768 L
.51935 .84843 L
.51655 .85 L
.52146 .8495 L
s
0 .262 .262 .738 k
.52638 .84901 m
.52917 .84692 L
.52425 .84768 L
.52146 .8495 L
.52638 .84901 L
F
0 g
.52638 .84901 m
.52917 .84692 L
.52425 .84768 L
.52146 .8495 L
.52638 .84901 L
s
0 .294 .294 .706 k
.53132 .84851 m
.53409 .84617 L
.52917 .84692 L
.52638 .84901 L
.53132 .84851 L
F
0 g
.53132 .84851 m
.53409 .84617 L
.52917 .84692 L
.52638 .84901 L
.53132 .84851 L
s
0 .323 .323 .677 k
.53627 .84801 m
.53902 .8454 L
.53409 .84617 L
.53132 .84851 L
.53627 .84801 L
F
0 g
.53627 .84801 m
.53902 .8454 L
.53409 .84617 L
.53132 .84851 L
.53627 .84801 L
s
0 .347 .347 .653 k
.54123 .8475 m
.54396 .84464 L
.53902 .8454 L
.53627 .84801 L
.54123 .8475 L
F
0 g
.54123 .8475 m
.54396 .84464 L
.53902 .8454 L
.53627 .84801 L
.54123 .8475 L
s
0 .368 .368 .632 k
.54619 .847 m
.54892 .84388 L
.54396 .84464 L
.54123 .8475 L
.54619 .847 L
F
0 g
.54619 .847 m
.54892 .84388 L
.54396 .84464 L
.54123 .8475 L
.54619 .847 L
s
0 .385 .36 .615 k
.55119 .84649 m
.5539 .84311 L
.54892 .84388 L
.54619 .847 L
.55119 .84649 L
F
0 g
.55119 .84649 m
.5539 .84311 L
.54892 .84388 L
.54619 .847 L
.55119 .84649 L
s
0 .344 .323 .656 k
.55618 .84546 m
.55889 .84196 L
.5539 .84311 L
.55119 .84649 L
.55618 .84546 L
F
0 g
.55618 .84546 m
.55889 .84196 L
.5539 .84311 L
.55119 .84649 L
.55618 .84546 L
s
0 .144 .144 .856 k
.5612 .84288 m
.56388 .83963 L
.55889 .84196 L
.55618 .84546 L
.5612 .84288 L
F
0 g
.5612 .84288 m
.56388 .83963 L
.55889 .84196 L
.55618 .84546 L
.5612 .84288 L
s
0 .108 .108 .892 k
.56621 .84027 m
.56887 .83729 L
.56388 .83963 L
.5612 .84288 L
.56621 .84027 L
F
0 g
.56621 .84027 m
.56887 .83729 L
.56388 .83963 L
.5612 .84288 L
.56621 .84027 L
s
0 .066 .066 .934 k
.57123 .83768 m
.57388 .83496 L
.56887 .83729 L
.56621 .84027 L
.57123 .83768 L
F
0 g
.57123 .83768 m
.57388 .83496 L
.56887 .83729 L
.56621 .84027 L
.57123 .83768 L
s
0 .02 .02 .98 k
.57626 .83507 m
.5789 .83262 L
.57388 .83496 L
.57123 .83768 L
.57626 .83507 L
F
0 g
.57626 .83507 m
.5789 .83262 L
.57388 .83496 L
.57123 .83768 L
.57626 .83507 L
s
.5813 .83245 m
.58393 .83028 L
.5789 .83262 L
.57626 .83507 L
.5813 .83245 L
F
.5813 .83245 m
.58393 .83028 L
.5789 .83262 L
.57626 .83507 L
.5813 .83245 L
s
.58635 .82984 m
.58896 .82793 L
.58393 .83028 L
.5813 .83245 L
.58635 .82984 L
F
.58635 .82984 m
.58896 .82793 L
.58393 .83028 L
.5813 .83245 L
.58635 .82984 L
s
.5914 .82723 m
.59399 .82558 L
.58896 .82793 L
.58635 .82984 L
.5914 .82723 L
F
.5914 .82723 m
.59399 .82558 L
.58896 .82793 L
.58635 .82984 L
.5914 .82723 L
s
.59646 .8246 m
.59904 .82323 L
.59399 .82558 L
.5914 .82723 L
.59646 .8246 L
F
.59646 .8246 m
.59904 .82323 L
.59399 .82558 L
.5914 .82723 L
.59646 .8246 L
s
.60152 .82198 m
.6041 .82087 L
.59904 .82323 L
.59646 .8246 L
.60152 .82198 L
F
.60152 .82198 m
.6041 .82087 L
.59904 .82323 L
.59646 .8246 L
.60152 .82198 L
s
.456 0 .11 .184 k
.6066 .81935 m
.60916 .81851 L
.6041 .82087 L
.60152 .82198 L
.6066 .81935 L
F
0 g
.6066 .81935 m
.60916 .81851 L
.6041 .82087 L
.60152 .82198 L
.6066 .81935 L
s
.436 0 .089 .135 k
.61168 .81672 m
.61424 .81614 L
.60916 .81851 L
.6066 .81935 L
.61168 .81672 L
F
0 g
.61168 .81672 m
.61424 .81614 L
.60916 .81851 L
.6066 .81935 L
.61168 .81672 L
s
.411 0 .067 .097 k
.61677 .81408 m
.61932 .81377 L
.61424 .81614 L
.61168 .81672 L
.61677 .81408 L
F
0 g
.61677 .81408 m
.61932 .81377 L
.61424 .81614 L
.61168 .81672 L
.61677 .81408 L
s
.382 0 .043 .071 k
.62186 .81145 m
.6244 .8114 L
.61932 .81377 L
.61677 .81408 L
.62186 .81145 L
F
0 g
.62186 .81145 m
.6244 .8114 L
.61932 .81377 L
.61677 .81408 L
.62186 .81145 L
s
.35 0 .022 .056 k
.62698 .8088 m
.62951 .80902 L
.6244 .8114 L
.62186 .81145 L
.62698 .8088 L
F
0 g
.62698 .8088 m
.62951 .80902 L
.6244 .8114 L
.62186 .81145 L
.62698 .8088 L
s
.315 0 0 .053 k
.63208 .80615 m
.63462 .80664 L
.62951 .80902 L
.62698 .8088 L
.63208 .80615 L
F
0 g
.63208 .80615 m
.63462 .80664 L
.62951 .80902 L
.62698 .8088 L
.63208 .80615 L
s
.3 .019 0 .038 k
.6372 .80349 m
.63972 .80426 L
.63462 .80664 L
.63208 .80615 L
.6372 .80349 L
F
0 g
.6372 .80349 m
.63972 .80426 L
.63462 .80664 L
.63208 .80615 L
.6372 .80349 L
s
.284 .037 0 .032 k
.64233 .80084 m
.64485 .80187 L
.63972 .80426 L
.6372 .80349 L
.64233 .80084 L
F
0 g
.64233 .80084 m
.64485 .80187 L
.63972 .80426 L
.6372 .80349 L
.64233 .80084 L
s
.268 .052 0 .032 k
.64747 .79818 m
.64998 .79948 L
.64485 .80187 L
.64233 .80084 L
.64747 .79818 L
F
0 g
.64747 .79818 m
.64998 .79948 L
.64485 .80187 L
.64233 .80084 L
.64747 .79818 L
s
.254 .067 0 .036 k
.6526 .79552 m
.65512 .79708 L
.64998 .79948 L
.64747 .79818 L
.6526 .79552 L
F
0 g
.6526 .79552 m
.65512 .79708 L
.64998 .79948 L
.64747 .79818 L
.6526 .79552 L
s
.239 .079 0 .044 k
.65776 .79285 m
.66026 .79468 L
.65512 .79708 L
.6526 .79552 L
.65776 .79285 L
F
0 g
.65776 .79285 m
.66026 .79468 L
.65512 .79708 L
.6526 .79552 L
.65776 .79285 L
s
.225 .09 0 .054 k
.66291 .79018 m
.66542 .79228 L
.66026 .79468 L
.65776 .79285 L
.66291 .79018 L
F
0 g
.66291 .79018 m
.66542 .79228 L
.66026 .79468 L
.65776 .79285 L
.66291 .79018 L
s
.212 .099 0 .065 k
.66807 .78751 m
.67059 .78987 L
.66542 .79228 L
.66291 .79018 L
.66807 .78751 L
F
0 g
.66807 .78751 m
.67059 .78987 L
.66542 .79228 L
.66291 .79018 L
.66807 .78751 L
s
.2 .107 0 .077 k
.67324 .78483 m
.67576 .78746 L
.67059 .78987 L
.66807 .78751 L
.67324 .78483 L
F
0 g
.67324 .78483 m
.67576 .78746 L
.67059 .78987 L
.66807 .78751 L
.67324 .78483 L
s
.189 .114 0 .089 k
.67843 .78214 m
.68094 .78504 L
.67576 .78746 L
.67324 .78483 L
.67843 .78214 L
F
0 g
.67843 .78214 m
.68094 .78504 L
.67576 .78746 L
.67324 .78483 L
.67843 .78214 L
s
.179 .12 0 .101 k
.68361 .77946 m
.68613 .78262 L
.68094 .78504 L
.67843 .78214 L
.68361 .77946 L
F
0 g
.68361 .77946 m
.68613 .78262 L
.68094 .78504 L
.67843 .78214 L
.68361 .77946 L
s
.169 .126 0 .113 k
.68881 .77676 m
.69133 .78019 L
.68613 .78262 L
.68361 .77946 L
.68881 .77676 L
F
0 g
.68881 .77676 m
.69133 .78019 L
.68613 .78262 L
.68361 .77946 L
.68881 .77676 L
s
.16 .13 0 .125 k
.69401 .77407 m
.69653 .77777 L
.69133 .78019 L
.68881 .77676 L
.69401 .77407 L
F
0 g
.69401 .77407 m
.69653 .77777 L
.69133 .78019 L
.68881 .77676 L
.69401 .77407 L
s
.152 .134 0 .136 k
.69922 .77137 m
.70174 .77533 L
.69653 .77777 L
.69401 .77407 L
.69922 .77137 L
F
0 g
.69922 .77137 m
.70174 .77533 L
.69653 .77777 L
.69401 .77407 L
.69922 .77137 L
s
.145 .139 0 .146 k
.70444 .76866 m
.70697 .77291 L
.70174 .77533 L
.69922 .77137 L
.70444 .76866 L
F
0 g
.70444 .76866 m
.70697 .77291 L
.70174 .77533 L
.69922 .77137 L
.70444 .76866 L
s
.138 .142 0 .156 k
.70967 .76596 m
.7122 .77047 L
.70697 .77291 L
.70444 .76866 L
.70967 .76596 L
F
0 g
.70967 .76596 m
.7122 .77047 L
.70697 .77291 L
.70444 .76866 L
.70967 .76596 L
s
.131 .145 0 .166 k
.7149 .76325 m
.71744 .76802 L
.7122 .77047 L
.70967 .76596 L
.7149 .76325 L
F
0 g
.7149 .76325 m
.71744 .76802 L
.7122 .77047 L
.70967 .76596 L
.7149 .76325 L
s
.126 .147 0 .175 k
.72014 .76054 m
.72269 .76557 L
.71744 .76802 L
.7149 .76325 L
.72014 .76054 L
F
0 g
.72014 .76054 m
.72269 .76557 L
.71744 .76802 L
.7149 .76325 L
.72014 .76054 L
s
.121 .151 0 .183 k
.72539 .75781 m
.72794 .76312 L
.72269 .76557 L
.72014 .76054 L
.72539 .75781 L
F
0 g
.72539 .75781 m
.72794 .76312 L
.72269 .76557 L
.72014 .76054 L
.72539 .75781 L
s
.116 .153 0 .191 k
.73065 .75509 m
.73321 .76066 L
.72794 .76312 L
.72539 .75781 L
.73065 .75509 L
F
0 g
.73065 .75509 m
.73321 .76066 L
.72794 .76312 L
.72539 .75781 L
.73065 .75509 L
s
.111 .155 0 .199 k
.73591 .75237 m
.73848 .7582 L
.73321 .76066 L
.73065 .75509 L
.73591 .75237 L
F
0 g
.73591 .75237 m
.73848 .7582 L
.73321 .76066 L
.73065 .75509 L
.73591 .75237 L
s
.107 .157 0 .206 k
.74118 .74963 m
.74377 .75575 L
.73848 .7582 L
.73591 .75237 L
.74118 .74963 L
F
0 g
.74118 .74963 m
.74377 .75575 L
.73848 .7582 L
.73591 .75237 L
.74118 .74963 L
s
.103 .159 0 .213 k
.74646 .7469 m
.74905 .75328 L
.74377 .75575 L
.74118 .74963 L
.74646 .7469 L
F
0 g
.74646 .7469 m
.74905 .75328 L
.74377 .75575 L
.74118 .74963 L
.74646 .7469 L
s
.098 .16 0 .22 k
.75175 .74416 m
.75436 .7508 L
.74905 .75328 L
.74646 .7469 L
.75175 .74416 L
F
0 g
.75175 .74416 m
.75436 .7508 L
.74905 .75328 L
.74646 .7469 L
.75175 .74416 L
s
.095 .161 0 .226 k
.75704 .74142 m
.75967 .74833 L
.75436 .7508 L
.75175 .74416 L
.75704 .74142 L
F
0 g
.75704 .74142 m
.75967 .74833 L
.75436 .7508 L
.75175 .74416 L
.75704 .74142 L
s
.091 .163 0 .232 k
.76235 .73866 m
.76499 .74585 L
.75967 .74833 L
.75704 .74142 L
.76235 .73866 L
F
0 g
.76235 .73866 m
.76499 .74585 L
.75967 .74833 L
.75704 .74142 L
.76235 .73866 L
s
.089 .165 0 .237 k
.76766 .73591 m
.77031 .74337 L
.76499 .74585 L
.76235 .73866 L
.76766 .73591 L
F
0 g
.76766 .73591 m
.77031 .74337 L
.76499 .74585 L
.76235 .73866 L
.76766 .73591 L
s
.085 .165 0 .243 k
.77298 .73316 m
.77565 .74088 L
.77031 .74337 L
.76766 .73591 L
.77298 .73316 L
F
0 g
.77298 .73316 m
.77565 .74088 L
.77031 .74337 L
.76766 .73591 L
.77298 .73316 L
s
.082 .166 0 .248 k
.77831 .7304 m
.78099 .73838 L
.77565 .74088 L
.77298 .73316 L
.77831 .7304 L
F
0 g
.77831 .7304 m
.78099 .73838 L
.77565 .74088 L
.77298 .73316 L
.77831 .7304 L
s
.08 .167 0 .253 k
.78365 .72764 m
.78635 .73589 L
.78099 .73838 L
.77831 .7304 L
.78365 .72764 L
F
0 g
.78365 .72764 m
.78635 .73589 L
.78099 .73838 L
.77831 .7304 L
.78365 .72764 L
s
.078 .169 0 .257 k
.78898 .72486 m
.79171 .73339 L
.78635 .73589 L
.78365 .72764 L
.78898 .72486 L
F
0 g
.78898 .72486 m
.79171 .73339 L
.78635 .73589 L
.78365 .72764 L
.78898 .72486 L
s
.075 .169 0 .262 k
.79433 .72209 m
.79708 .73089 L
.79171 .73339 L
.78898 .72486 L
.79433 .72209 L
F
0 g
.79433 .72209 m
.79708 .73089 L
.79171 .73339 L
.78898 .72486 L
.79433 .72209 L
s
.073 .17 0 .266 k
.7997 .71932 m
.80245 .72838 L
.79708 .73089 L
.79433 .72209 L
.7997 .71932 L
F
0 g
.7997 .71932 m
.80245 .72838 L
.79708 .73089 L
.79433 .72209 L
.7997 .71932 L
s
.071 .171 0 .27 k
.80507 .71654 m
.80785 .72586 L
.80245 .72838 L
.7997 .71932 L
.80507 .71654 L
F
0 g
.80507 .71654 m
.80785 .72586 L
.80245 .72838 L
.7997 .71932 L
.80507 .71654 L
s
.068 .172 0 .274 k
.81044 .71376 m
.81324 .72334 L
.80785 .72586 L
.80507 .71654 L
.81044 .71376 L
F
0 g
.81044 .71376 m
.81324 .72334 L
.80785 .72586 L
.80507 .71654 L
.81044 .71376 L
s
.115 .204 0 .269 k
.81595 .71252 m
.81874 .722 L
.81324 .72334 L
.81044 .71376 L
.81595 .71252 L
F
0 g
.81595 .71252 m
.81874 .722 L
.81324 .72334 L
.81044 .71376 L
.81595 .71252 L
s
.133 .215 0 .265 k
.82151 .71182 m
.82428 .72104 L
.81874 .722 L
.81595 .71252 L
.82151 .71182 L
F
0 g
.82151 .71182 m
.82428 .72104 L
.81874 .722 L
.81595 .71252 L
.82151 .71182 L
s
.137 .215 0 .261 k
.82709 .7111 m
.82984 .72008 L
.82428 .72104 L
.82151 .71182 L
.82709 .7111 L
F
0 g
.82709 .7111 m
.82984 .72008 L
.82428 .72104 L
.82151 .71182 L
.82709 .7111 L
s
.142 .216 0 .256 k
.83268 .71039 m
.83542 .71911 L
.82984 .72008 L
.82709 .7111 L
.83268 .71039 L
F
0 g
.83268 .71039 m
.83542 .71911 L
.82984 .72008 L
.82709 .7111 L
.83268 .71039 L
s
.145 .215 0 .252 k
.83829 .70967 m
.84101 .71814 L
.83542 .71911 L
.83268 .71039 L
.83829 .70967 L
F
0 g
.83829 .70967 m
.84101 .71814 L
.83542 .71911 L
.83268 .71039 L
.83829 .70967 L
s
.15 .216 0 .247 k
.84392 .70895 m
.84661 .71717 L
.84101 .71814 L
.83829 .70967 L
.84392 .70895 L
F
0 g
.84392 .70895 m
.84661 .71717 L
.84101 .71814 L
.83829 .70967 L
.84392 .70895 L
s
.155 .217 0 .241 k
.84956 .70823 m
.85223 .71621 L
.84661 .71717 L
.84392 .70895 L
.84956 .70823 L
F
0 g
.84956 .70823 m
.85223 .71621 L
.84661 .71717 L
.84392 .70895 L
.84956 .70823 L
s
.16 .217 0 .236 k
.85522 .70751 m
.85786 .71524 L
.85223 .71621 L
.84956 .70823 L
.85522 .70751 L
F
0 g
.85522 .70751 m
.85786 .71524 L
.85223 .71621 L
.84956 .70823 L
.85522 .70751 L
s
.166 .217 0 .23 k
.86088 .70678 m
.8635 .71426 L
.85786 .71524 L
.85522 .70751 L
.86088 .70678 L
F
0 g
.86088 .70678 m
.8635 .71426 L
.85786 .71524 L
.85522 .70751 L
.86088 .70678 L
s
.172 .218 0 .224 k
.86657 .70605 m
.86917 .71328 L
.8635 .71426 L
.86088 .70678 L
.86657 .70605 L
F
0 g
.86657 .70605 m
.86917 .71328 L
.8635 .71426 L
.86088 .70678 L
.86657 .70605 L
s
.177 .218 0 .218 k
.87227 .70532 m
.87485 .7123 L
.86917 .71328 L
.86657 .70605 L
.87227 .70532 L
F
0 g
.87227 .70532 m
.87485 .7123 L
.86917 .71328 L
.86657 .70605 L
.87227 .70532 L
s
.184 .218 0 .211 k
.87799 .70459 m
.88054 .71131 L
.87485 .7123 L
.87227 .70532 L
.87799 .70459 L
F
0 g
.87799 .70459 m
.88054 .71131 L
.87485 .7123 L
.87227 .70532 L
.87799 .70459 L
s
.191 .219 0 .204 k
.88373 .70385 m
.88624 .71032 L
.88054 .71131 L
.87799 .70459 L
.88373 .70385 L
F
0 g
.88373 .70385 m
.88624 .71032 L
.88054 .71131 L
.87799 .70459 L
.88373 .70385 L
s
.199 .219 0 .196 k
.88948 .70312 m
.89196 .70933 L
.88624 .71032 L
.88373 .70385 L
.88948 .70312 L
F
0 g
.88948 .70312 m
.89196 .70933 L
.88624 .71032 L
.88373 .70385 L
.88948 .70312 L
s
.207 .22 0 .188 k
.89525 .70239 m
.8977 .70834 L
.89196 .70933 L
.88948 .70312 L
.89525 .70239 L
F
0 g
.89525 .70239 m
.8977 .70834 L
.89196 .70933 L
.88948 .70312 L
.89525 .70239 L
s
.216 .22 0 .18 k
.90103 .70165 m
.90346 .70734 L
.8977 .70834 L
.89525 .70239 L
.90103 .70165 L
F
0 g
.90103 .70165 m
.90346 .70734 L
.8977 .70834 L
.89525 .70239 L
.90103 .70165 L
s
.225 .22 0 .171 k
.90683 .70091 m
.90923 .70635 L
.90346 .70734 L
.90103 .70165 L
.90683 .70091 L
F
0 g
.90683 .70091 m
.90923 .70635 L
.90346 .70734 L
.90103 .70165 L
.90683 .70091 L
s
.236 .221 0 .161 k
.91265 .70016 m
.91501 .70535 L
.90923 .70635 L
.90683 .70091 L
.91265 .70016 L
F
0 g
.91265 .70016 m
.91501 .70535 L
.90923 .70635 L
.90683 .70091 L
.91265 .70016 L
s
.247 .221 0 .151 k
.91849 .69942 m
.92081 .70435 L
.91501 .70535 L
.91265 .70016 L
.91849 .69942 L
F
0 g
.91849 .69942 m
.92081 .70435 L
.91501 .70535 L
.91265 .70016 L
.91849 .69942 L
s
.259 .222 0 .14 k
.92433 .69866 m
.92662 .70333 L
.92081 .70435 L
.91849 .69942 L
.92433 .69866 L
F
0 g
.92433 .69866 m
.92662 .70333 L
.92081 .70435 L
.91849 .69942 L
.92433 .69866 L
s
.271 .221 0 .129 k
.9302 .69792 m
.93245 .70233 L
.92662 .70333 L
.92433 .69866 L
.9302 .69792 L
F
0 g
.9302 .69792 m
.93245 .70233 L
.92662 .70333 L
.92433 .69866 L
.9302 .69792 L
s
.286 .221 0 .117 k
.93608 .69716 m
.9383 .70132 L
.93245 .70233 L
.9302 .69792 L
.93608 .69716 L
F
0 g
.93608 .69716 m
.9383 .70132 L
.93245 .70233 L
.9302 .69792 L
.93608 .69716 L
s
.301 .222 0 .104 k
.94199 .69641 m
.94416 .70031 L
.9383 .70132 L
.93608 .69716 L
.94199 .69641 L
F
0 g
.94199 .69641 m
.94416 .70031 L
.9383 .70132 L
.93608 .69716 L
.94199 .69641 L
s
.318 .221 0 .091 k
.94791 .69566 m
.95004 .69929 L
.94416 .70031 L
.94199 .69641 L
.94791 .69566 L
F
0 g
.94791 .69566 m
.95004 .69929 L
.94416 .70031 L
.94199 .69641 L
.94791 .69566 L
s
.337 .221 0 .077 k
.95384 .69489 m
.95593 .69827 L
.95004 .69929 L
.94791 .69566 L
.95384 .69489 L
F
0 g
.95384 .69489 m
.95593 .69827 L
.95004 .69929 L
.94791 .69566 L
.95384 .69489 L
s
.425 .242 0 .045 k
.4369 .85527 m
.43976 .85777 L
.43507 .85824 L
.43222 .85549 L
.4369 .85527 L
F
0 g
.4369 .85527 m
.43976 .85777 L
.43507 .85824 L
.43222 .85549 L
.4369 .85527 L
s
.453 .242 0 .031 k
.44161 .85504 m
.44446 .8573 L
.43976 .85777 L
.4369 .85527 L
.44161 .85504 L
F
0 g
.44161 .85504 m
.44446 .8573 L
.43976 .85777 L
.4369 .85527 L
.44161 .85504 L
s
.482 .24 0 .019 k
.44632 .85482 m
.44918 .85681 L
.44446 .8573 L
.44161 .85504 L
.44632 .85482 L
F
0 g
.44632 .85482 m
.44918 .85681 L
.44446 .8573 L
.44161 .85504 L
.44632 .85482 L
s
.514 .237 0 .009 k
.45105 .85458 m
.45391 .85633 L
.44918 .85681 L
.44632 .85482 L
.45105 .85458 L
F
0 g
.45105 .85458 m
.45391 .85633 L
.44918 .85681 L
.44632 .85482 L
.45105 .85458 L
s
.547 .232 0 .004 k
.4558 .85436 m
.45866 .85586 L
.45391 .85633 L
.45105 .85458 L
.4558 .85436 L
F
0 g
.4558 .85436 m
.45866 .85586 L
.45391 .85633 L
.45105 .85458 L
.4558 .85436 L
s
.58 .224 0 .005 k
.46055 .85413 m
.46341 .85537 L
.45866 .85586 L
.4558 .85436 L
.46055 .85413 L
F
0 g
.46055 .85413 m
.46341 .85537 L
.45866 .85586 L
.4558 .85436 L
.46055 .85413 L
s
.612 .215 0 .014 k
.46532 .8539 m
.46819 .8549 L
.46341 .85537 L
.46055 .85413 L
.46532 .8539 L
F
0 g
.46532 .8539 m
.46819 .8549 L
.46341 .85537 L
.46055 .85413 L
.46532 .8539 L
s
.641 .201 0 .035 k
.4701 .85367 m
.47296 .8544 L
.46819 .8549 L
.46532 .8539 L
.4701 .85367 L
F
0 g
.4701 .85367 m
.47296 .8544 L
.46819 .8549 L
.46532 .8539 L
.4701 .85367 L
s
.664 .185 0 .069 k
.4749 .85343 m
.47776 .85393 L
.47296 .8544 L
.4701 .85367 L
.4749 .85343 L
F
0 g
.4749 .85343 m
.47776 .85393 L
.47296 .8544 L
.4701 .85367 L
.4749 .85343 L
s
.68 .165 0 .118 k
.47971 .85321 m
.48256 .85343 L
.47776 .85393 L
.4749 .85343 L
.47971 .85321 L
F
0 g
.47971 .85321 m
.48256 .85343 L
.47776 .85393 L
.4749 .85343 L
.47971 .85321 L
s
.686 .141 0 .182 k
.48452 .85298 m
.48738 .85295 L
.48256 .85343 L
.47971 .85321 L
.48452 .85298 L
F
0 g
.48452 .85298 m
.48738 .85295 L
.48256 .85343 L
.47971 .85321 L
.48452 .85298 L
s
.681 .116 0 .258 k
.48936 .85274 m
.49221 .85246 L
.48738 .85295 L
.48452 .85298 L
.48936 .85274 L
F
0 g
.48936 .85274 m
.49221 .85246 L
.48738 .85295 L
.48452 .85298 L
.48936 .85274 L
s
0 .009 .009 .991 k
.49421 .85252 m
.49706 .85198 L
.49221 .85246 L
.48936 .85274 L
.49421 .85252 L
F
0 g
.49421 .85252 m
.49706 .85198 L
.49221 .85246 L
.48936 .85274 L
.49421 .85252 L
s
0 .074 .074 .926 k
.49907 .85228 m
.50191 .85148 L
.49706 .85198 L
.49421 .85252 L
.49907 .85228 L
F
0 g
.49907 .85228 m
.50191 .85148 L
.49706 .85198 L
.49421 .85252 L
.49907 .85228 L
s
0 .134 .134 .866 k
.50395 .85205 m
.50678 .85099 L
.50191 .85148 L
.49907 .85228 L
.50395 .85205 L
F
0 g
.50395 .85205 m
.50678 .85099 L
.50191 .85148 L
.49907 .85228 L
.50395 .85205 L
s
0 .187 .187 .813 k
.50884 .85181 m
.51166 .8505 L
.50678 .85099 L
.50395 .85205 L
.50884 .85181 L
F
0 g
.50884 .85181 m
.51166 .8505 L
.50678 .85099 L
.50395 .85205 L
.50884 .85181 L
s
0 .233 .233 .767 k
.51374 .85158 m
.51655 .85 L
.51166 .8505 L
.50884 .85181 L
.51374 .85158 L
F
0 g
.51374 .85158 m
.51655 .85 L
.51166 .8505 L
.50884 .85181 L
.51374 .85158 L
s
0 .273 .273 .727 k
.51866 .85134 m
.52146 .8495 L
.51655 .85 L
.51374 .85158 L
.51866 .85134 L
F
0 g
.51866 .85134 m
.52146 .8495 L
.51655 .85 L
.51374 .85158 L
.51866 .85134 L
s
0 .306 .306 .694 k
.52359 .85109 m
.52638 .84901 L
.52146 .8495 L
.51866 .85134 L
.52359 .85109 L
F
0 g
.52359 .85109 m
.52638 .84901 L
.52146 .8495 L
.51866 .85134 L
.52359 .85109 L
s
0 .335 .335 .665 k
.52854 .85086 m
.53132 .84851 L
.52638 .84901 L
.52359 .85109 L
.52854 .85086 L
F
0 g
.52854 .85086 m
.53132 .84851 L
.52638 .84901 L
.52359 .85109 L
.52854 .85086 L
s
0 .36 .36 .64 k
.5335 .85062 m
.53627 .84801 L
.53132 .84851 L
.52854 .85086 L
.5335 .85062 L
F
0 g
.5335 .85062 m
.53627 .84801 L
.53132 .84851 L
.52854 .85086 L
.5335 .85062 L
s
0 .38 .38 .62 k
.53846 .85038 m
.54123 .8475 L
.53627 .84801 L
.5335 .85062 L
.53846 .85038 L
F
0 g
.53846 .85038 m
.54123 .8475 L
.53627 .84801 L
.5335 .85062 L
.53846 .85038 L
s
0 .398 .39 .602 k
.54345 .85014 m
.54619 .847 L
.54123 .8475 L
.53846 .85038 L
.54345 .85014 L
F
0 g
.54345 .85014 m
.54619 .847 L
.54123 .8475 L
.53846 .85038 L
.54345 .85014 L
s
0 .414 .37 .586 k
.54845 .8499 m
.55119 .84649 L
.54619 .847 L
.54345 .85014 L
.54845 .8499 L
F
0 g
.54845 .8499 m
.55119 .84649 L
.54619 .847 L
.54345 .85014 L
.54845 .8499 L
s
0 .359 .328 .641 k
.55346 .84901 m
.55618 .84546 L
.55119 .84649 L
.54845 .8499 L
.55346 .84901 L
F
0 g
.55346 .84901 m
.55618 .84546 L
.55119 .84649 L
.54845 .8499 L
.55346 .84901 L
s
0 .103 .103 .897 k
.55849 .84615 m
.5612 .84288 L
.55618 .84546 L
.55346 .84901 L
.55849 .84615 L
F
0 g
.55849 .84615 m
.5612 .84288 L
.55618 .84546 L
.55346 .84901 L
.55849 .84615 L
s
0 .063 .063 .937 k
.56353 .84328 m
.56621 .84027 L
.5612 .84288 L
.55849 .84615 L
.56353 .84328 L
F
0 g
.56353 .84328 m
.56621 .84027 L
.5612 .84288 L
.55849 .84615 L
.56353 .84328 L
s
0 .019 .019 .981 k
.56856 .84041 m
.57123 .83768 L
.56621 .84027 L
.56353 .84328 L
.56856 .84041 L
F
0 g
.56856 .84041 m
.57123 .83768 L
.56621 .84027 L
.56353 .84328 L
.56856 .84041 L
s
.57361 .83753 m
.57626 .83507 L
.57123 .83768 L
.56856 .84041 L
.57361 .83753 L
F
.57361 .83753 m
.57626 .83507 L
.57123 .83768 L
.56856 .84041 L
.57361 .83753 L
s
.57866 .83465 m
.5813 .83245 L
.57626 .83507 L
.57361 .83753 L
.57866 .83465 L
F
.57866 .83465 m
.5813 .83245 L
.57626 .83507 L
.57361 .83753 L
.57866 .83465 L
s
.58372 .83177 m
.58635 .82984 L
.5813 .83245 L
.57866 .83465 L
.58372 .83177 L
F
.58372 .83177 m
.58635 .82984 L
.5813 .83245 L
.57866 .83465 L
.58372 .83177 L
s
.58878 .82888 m
.5914 .82723 L
.58635 .82984 L
.58372 .83177 L
.58878 .82888 L
F
.58878 .82888 m
.5914 .82723 L
.58635 .82984 L
.58372 .83177 L
.58878 .82888 L
s
.59385 .82599 m
.59646 .8246 L
.5914 .82723 L
.58878 .82888 L
.59385 .82599 L
F
.59385 .82599 m
.59646 .8246 L
.5914 .82723 L
.58878 .82888 L
.59385 .82599 L
s
.449 0 .142 .201 k
.59893 .8231 m
.60152 .82198 L
.59646 .8246 L
.59385 .82599 L
.59893 .8231 L
F
0 g
.59893 .8231 m
.60152 .82198 L
.59646 .8246 L
.59385 .82599 L
.59893 .8231 L
s
.433 0 .123 .148 k
.60401 .8202 m
.6066 .81935 L
.60152 .82198 L
.59893 .8231 L
.60401 .8202 L
F
0 g
.60401 .8202 m
.6066 .81935 L
.60152 .82198 L
.59893 .8231 L
.60401 .8202 L
s
.412 0 .101 .105 k
.6091 .81731 m
.61168 .81672 L
.6066 .81935 L
.60401 .8202 L
.6091 .81731 L
F
0 g
.6091 .81731 m
.61168 .81672 L
.6066 .81935 L
.60401 .8202 L
.6091 .81731 L
s
.385 0 .078 .073 k
.61421 .8144 m
.61677 .81408 L
.61168 .81672 L
.6091 .81731 L
.61421 .8144 L
F
0 g
.61421 .8144 m
.61677 .81408 L
.61168 .81672 L
.6091 .81731 L
.61421 .8144 L
s
.355 0 .056 .052 k
.61931 .81149 m
.62186 .81145 L
.61677 .81408 L
.61421 .8144 L
.61931 .81149 L
F
0 g
.61931 .81149 m
.62186 .81145 L
.61677 .81408 L
.61421 .8144 L
.61931 .81149 L
s
.322 0 .033 .043 k
.62442 .80858 m
.62698 .8088 L
.62186 .81145 L
.61931 .81149 L
.62442 .80858 L
F
0 g
.62442 .80858 m
.62698 .8088 L
.62186 .81145 L
.61931 .81149 L
.62442 .80858 L
s
.289 0 .012 .043 k
.62954 .80566 m
.63208 .80615 L
.62698 .8088 L
.62442 .80858 L
.62954 .80566 L
F
0 g
.62954 .80566 m
.63208 .80615 L
.62698 .8088 L
.62442 .80858 L
.62954 .80566 L
s
.263 .007 0 .044 k
.63466 .80274 m
.6372 .80349 L
.63208 .80615 L
.62954 .80566 L
.63466 .80274 L
F
0 g
.63466 .80274 m
.6372 .80349 L
.63208 .80615 L
.62954 .80566 L
.63466 .80274 L
s
.25 .025 0 .039 k
.6398 .79981 m
.64233 .80084 L
.6372 .80349 L
.63466 .80274 L
.6398 .79981 L
F
0 g
.6398 .79981 m
.64233 .80084 L
.6372 .80349 L
.63466 .80274 L
.6398 .79981 L
s
.235 .04 0 .041 k
.64493 .79688 m
.64747 .79818 L
.64233 .80084 L
.6398 .79981 L
.64493 .79688 L
F
0 g
.64493 .79688 m
.64747 .79818 L
.64233 .80084 L
.6398 .79981 L
.64493 .79688 L
s
.222 .054 0 .046 k
.65008 .79395 m
.6526 .79552 L
.64747 .79818 L
.64493 .79688 L
.65008 .79395 L
F
0 g
.65008 .79395 m
.6526 .79552 L
.64747 .79818 L
.64493 .79688 L
.65008 .79395 L
s
.209 .066 0 .054 k
.65523 .79102 m
.65776 .79285 L
.6526 .79552 L
.65008 .79395 L
.65523 .79102 L
F
0 g
.65523 .79102 m
.65776 .79285 L
.6526 .79552 L
.65008 .79395 L
.65523 .79102 L
s
.197 .077 0 .064 k
.66039 .78808 m
.66291 .79018 L
.65776 .79285 L
.65523 .79102 L
.66039 .78808 L
F
0 g
.66039 .78808 m
.66291 .79018 L
.65776 .79285 L
.65523 .79102 L
.66039 .78808 L
s
.187 .087 0 .074 k
.66556 .78513 m
.66807 .78751 L
.66291 .79018 L
.66039 .78808 L
.66556 .78513 L
F
0 g
.66556 .78513 m
.66807 .78751 L
.66291 .79018 L
.66039 .78808 L
.66556 .78513 L
s
.176 .095 0 .086 k
.67073 .78218 m
.67324 .78483 L
.66807 .78751 L
.66556 .78513 L
.67073 .78218 L
F
0 g
.67073 .78218 m
.67324 .78483 L
.66807 .78751 L
.66556 .78513 L
.67073 .78218 L
s
.166 .103 0 .097 k
.6759 .77923 m
.67843 .78214 L
.67324 .78483 L
.67073 .78218 L
.6759 .77923 L
F
0 g
.6759 .77923 m
.67843 .78214 L
.67324 .78483 L
.67073 .78218 L
.6759 .77923 L
s
.157 .109 0 .109 k
.68109 .77627 m
.68361 .77946 L
.67843 .78214 L
.6759 .77923 L
.68109 .77627 L
F
0 g
.68109 .77627 m
.68361 .77946 L
.67843 .78214 L
.6759 .77923 L
.68109 .77627 L
s
.149 .115 0 .12 k
.68628 .77332 m
.68881 .77676 L
.68361 .77946 L
.68109 .77627 L
.68628 .77332 L
F
0 g
.68628 .77332 m
.68881 .77676 L
.68361 .77946 L
.68109 .77627 L
.68628 .77332 L
s
.142 .121 0 .131 k
.69149 .77036 m
.69401 .77407 L
.68881 .77676 L
.68628 .77332 L
.69149 .77036 L
F
0 g
.69149 .77036 m
.69401 .77407 L
.68881 .77676 L
.68628 .77332 L
.69149 .77036 L
s
.134 .125 0 .142 k
.69669 .76739 m
.69922 .77137 L
.69401 .77407 L
.69149 .77036 L
.69669 .76739 L
F
0 g
.69669 .76739 m
.69922 .77137 L
.69401 .77407 L
.69149 .77036 L
.69669 .76739 L
s
.128 .129 0 .152 k
.7019 .76441 m
.70444 .76866 L
.69922 .77137 L
.69669 .76739 L
.7019 .76441 L
F
0 g
.7019 .76441 m
.70444 .76866 L
.69922 .77137 L
.69669 .76739 L
.7019 .76441 L
s
.122 .133 0 .161 k
.70712 .76145 m
.70967 .76596 L
.70444 .76866 L
.7019 .76441 L
.70712 .76145 L
F
0 g
.70712 .76145 m
.70967 .76596 L
.70444 .76866 L
.7019 .76441 L
.70712 .76145 L
s
.117 .137 0 .17 k
.71235 .75846 m
.7149 .76325 L
.70967 .76596 L
.70712 .76145 L
.71235 .75846 L
F
0 g
.71235 .75846 m
.7149 .76325 L
.70967 .76596 L
.70712 .76145 L
.71235 .75846 L
s
.112 .14 0 .179 k
.71758 .75548 m
.72014 .76054 L
.7149 .76325 L
.71235 .75846 L
.71758 .75548 L
F
0 g
.71758 .75548 m
.72014 .76054 L
.7149 .76325 L
.71235 .75846 L
.71758 .75548 L
s
.107 .143 0 .187 k
.72283 .7525 m
.72539 .75781 L
.72014 .76054 L
.71758 .75548 L
.72283 .7525 L
F
0 g
.72283 .7525 m
.72539 .75781 L
.72014 .76054 L
.71758 .75548 L
.72283 .7525 L
s
.102 .145 0 .195 k
.72808 .74951 m
.73065 .75509 L
.72539 .75781 L
.72283 .7525 L
.72808 .74951 L
F
0 g
.72808 .74951 m
.73065 .75509 L
.72539 .75781 L
.72283 .7525 L
.72808 .74951 L
s
.099 .148 0 .202 k
.73333 .74651 m
.73591 .75237 L
.73065 .75509 L
.72808 .74951 L
.73333 .74651 L
F
0 g
.73333 .74651 m
.73591 .75237 L
.73065 .75509 L
.72808 .74951 L
.73333 .74651 L
s
.095 .15 0 .209 k
.73859 .74351 m
.74118 .74963 L
.73591 .75237 L
.73333 .74651 L
.73859 .74351 L
F
0 g
.73859 .74351 m
.74118 .74963 L
.73591 .75237 L
.73333 .74651 L
.73859 .74351 L
s
.091 .152 0 .216 k
.74386 .7405 m
.74646 .7469 L
.74118 .74963 L
.73859 .74351 L
.74386 .7405 L
F
0 g
.74386 .7405 m
.74646 .7469 L
.74118 .74963 L
.73859 .74351 L
.74386 .7405 L
s
.088 .154 0 .222 k
.74914 .7375 m
.75175 .74416 L
.74646 .7469 L
.74386 .7405 L
.74914 .7375 L
F
0 g
.74914 .7375 m
.75175 .74416 L
.74646 .7469 L
.74386 .7405 L
.74914 .7375 L
s
.084 .155 0 .229 k
.75442 .73449 m
.75704 .74142 L
.75175 .74416 L
.74914 .7375 L
.75442 .73449 L
F
0 g
.75442 .73449 m
.75704 .74142 L
.75175 .74416 L
.74914 .7375 L
.75442 .73449 L
s
.082 .157 0 .234 k
.75971 .73147 m
.76235 .73866 L
.75704 .74142 L
.75442 .73449 L
.75971 .73147 L
F
0 g
.75971 .73147 m
.76235 .73866 L
.75704 .74142 L
.75442 .73449 L
.75971 .73147 L
s
.078 .158 0 .24 k
.765 .72846 m
.76766 .73591 L
.76235 .73866 L
.75971 .73147 L
.765 .72846 L
F
0 g
.765 .72846 m
.76766 .73591 L
.76235 .73866 L
.75971 .73147 L
.765 .72846 L
s
.076 .159 0 .245 k
.77031 .72543 m
.77298 .73316 L
.76766 .73591 L
.765 .72846 L
.77031 .72543 L
F
0 g
.77031 .72543 m
.77298 .73316 L
.76766 .73591 L
.765 .72846 L
.77031 .72543 L
s
.073 .161 0 .25 k
.77562 .7224 m
.77831 .7304 L
.77298 .73316 L
.77031 .72543 L
.77562 .7224 L
F
0 g
.77562 .7224 m
.77831 .7304 L
.77298 .73316 L
.77031 .72543 L
.77562 .7224 L
s
.071 .162 0 .255 k
.78094 .71938 m
.78365 .72764 L
.77831 .7304 L
.77562 .7224 L
.78094 .71938 L
F
0 g
.78094 .71938 m
.78365 .72764 L
.77831 .7304 L
.77562 .7224 L
.78094 .71938 L
s
.069 .163 0 .259 k
.78627 .71634 m
.78898 .72486 L
.78365 .72764 L
.78094 .71938 L
.78627 .71634 L
F
0 g
.78627 .71634 m
.78898 .72486 L
.78365 .72764 L
.78094 .71938 L
.78627 .71634 L
s
.067 .165 0 .263 k
.7916 .7133 m
.79433 .72209 L
.78898 .72486 L
.78627 .71634 L
.7916 .7133 L
F
0 g
.7916 .7133 m
.79433 .72209 L
.78898 .72486 L
.78627 .71634 L
.7916 .7133 L
s
.065 .166 0 .267 k
.79694 .71026 m
.7997 .71932 L
.79433 .72209 L
.7916 .7133 L
.79694 .71026 L
F
0 g
.79694 .71026 m
.7997 .71932 L
.79433 .72209 L
.7916 .7133 L
.79694 .71026 L
s
.063 .166 0 .271 k
.80229 .70721 m
.80507 .71654 L
.7997 .71932 L
.79694 .71026 L
.80229 .70721 L
F
0 g
.80229 .70721 m
.80507 .71654 L
.7997 .71932 L
.79694 .71026 L
.80229 .70721 L
s
.061 .167 0 .275 k
.80763 .70416 m
.81044 .71376 L
.80507 .71654 L
.80229 .70721 L
.80763 .70416 L
F
0 g
.80763 .70416 m
.81044 .71376 L
.80507 .71654 L
.80229 .70721 L
.80763 .70416 L
s
.118 .206 0 .269 k
.81315 .70305 m
.81595 .71252 L
.81044 .71376 L
.80763 .70416 L
.81315 .70305 L
F
0 g
.81315 .70305 m
.81595 .71252 L
.81044 .71376 L
.80763 .70416 L
.81315 .70305 L
s
.142 .22 0 .264 k
.81873 .70258 m
.82151 .71182 L
.81595 .71252 L
.81315 .70305 L
.81873 .70258 L
F
0 g
.81873 .70258 m
.82151 .71182 L
.81595 .71252 L
.81315 .70305 L
.81873 .70258 L
s
.146 .22 0 .26 k
.82433 .70212 m
.82709 .7111 L
.82151 .71182 L
.81873 .70258 L
.82433 .70212 L
F
0 g
.82433 .70212 m
.82709 .7111 L
.82151 .71182 L
.81873 .70258 L
.82433 .70212 L
s
.151 .221 0 .255 k
.82994 .70165 m
.83268 .71039 L
.82709 .7111 L
.82433 .70212 L
.82994 .70165 L
F
0 g
.82994 .70165 m
.83268 .71039 L
.82709 .7111 L
.82433 .70212 L
.82994 .70165 L
s
.155 .222 0 .25 k
.83557 .70118 m
.83829 .70967 L
.83268 .71039 L
.82994 .70165 L
.83557 .70118 L
F
0 g
.83557 .70118 m
.83829 .70967 L
.83268 .71039 L
.82994 .70165 L
.83557 .70118 L
s
.16 .223 0 .245 k
.84121 .70071 m
.84392 .70895 L
.83829 .70967 L
.83557 .70118 L
.84121 .70071 L
F
0 g
.84121 .70071 m
.84392 .70895 L
.83829 .70967 L
.83557 .70118 L
.84121 .70071 L
s
.165 .223 0 .24 k
.84688 .70024 m
.84956 .70823 L
.84392 .70895 L
.84121 .70071 L
.84688 .70024 L
F
0 g
.84688 .70024 m
.84956 .70823 L
.84392 .70895 L
.84121 .70071 L
.84688 .70024 L
s
.17 .223 0 .235 k
.85256 .69977 m
.85522 .70751 L
.84956 .70823 L
.84688 .70024 L
.85256 .69977 L
F
0 g
.85256 .69977 m
.85522 .70751 L
.84956 .70823 L
.84688 .70024 L
.85256 .69977 L
s
.176 .224 0 .229 k
.85825 .69929 m
.86088 .70678 L
.85522 .70751 L
.85256 .69977 L
.85825 .69929 L
F
0 g
.85825 .69929 m
.86088 .70678 L
.85522 .70751 L
.85256 .69977 L
.85825 .69929 L
s
.182 .224 0 .223 k
.86396 .69882 m
.86657 .70605 L
.86088 .70678 L
.85825 .69929 L
.86396 .69882 L
F
0 g
.86396 .69882 m
.86657 .70605 L
.86088 .70678 L
.85825 .69929 L
.86396 .69882 L
s
.189 .225 0 .216 k
.8697 .69834 m
.87227 .70532 L
.86657 .70605 L
.86396 .69882 L
.8697 .69834 L
F
0 g
.8697 .69834 m
.87227 .70532 L
.86657 .70605 L
.86396 .69882 L
.8697 .69834 L
s
.197 .226 0 .209 k
.87544 .69786 m
.87799 .70459 L
.87227 .70532 L
.8697 .69834 L
.87544 .69786 L
F
0 g
.87544 .69786 m
.87799 .70459 L
.87227 .70532 L
.8697 .69834 L
.87544 .69786 L
s
.204 .227 0 .202 k
.88121 .69738 m
.88373 .70385 L
.87799 .70459 L
.87544 .69786 L
.88121 .69738 L
F
0 g
.88121 .69738 m
.88373 .70385 L
.87799 .70459 L
.87544 .69786 L
.88121 .69738 L
s
.212 .228 0 .194 k
.88699 .6969 m
.88948 .70312 L
.88373 .70385 L
.88121 .69738 L
.88699 .6969 L
F
0 g
.88699 .6969 m
.88948 .70312 L
.88373 .70385 L
.88121 .69738 L
.88699 .6969 L
s
.221 .228 0 .186 k
.89279 .69642 m
.89525 .70239 L
.88948 .70312 L
.88699 .6969 L
.89279 .69642 L
F
0 g
.89279 .69642 m
.89525 .70239 L
.88948 .70312 L
.88699 .6969 L
.89279 .69642 L
s
.231 .229 0 .177 k
.8986 .69593 m
.90103 .70165 L
.89525 .70239 L
.89279 .69642 L
.8986 .69593 L
F
0 g
.8986 .69593 m
.90103 .70165 L
.89525 .70239 L
.89279 .69642 L
.8986 .69593 L
s
.241 .23 0 .168 k
.90443 .69545 m
.90683 .70091 L
.90103 .70165 L
.8986 .69593 L
.90443 .69545 L
F
0 g
.90443 .69545 m
.90683 .70091 L
.90103 .70165 L
.8986 .69593 L
.90443 .69545 L
s
.251 .23 0 .159 k
.91029 .69496 m
.91265 .70016 L
.90683 .70091 L
.90443 .69545 L
.91029 .69496 L
F
0 g
.91029 .69496 m
.91265 .70016 L
.90683 .70091 L
.90443 .69545 L
.91029 .69496 L
s
.264 .231 0 .148 k
.91615 .69447 m
.91849 .69942 L
.91265 .70016 L
.91029 .69496 L
.91615 .69447 L
F
0 g
.91615 .69447 m
.91849 .69942 L
.91265 .70016 L
.91029 .69496 L
.91615 .69447 L
s
.276 .231 0 .138 k
.92204 .69398 m
.92433 .69866 L
.91849 .69942 L
.91615 .69447 L
.92204 .69398 L
F
0 g
.92204 .69398 m
.92433 .69866 L
.91849 .69942 L
.91615 .69447 L
.92204 .69398 L
s
.29 .232 0 .126 k
.92794 .69349 m
.9302 .69792 L
.92433 .69866 L
.92204 .69398 L
.92794 .69349 L
F
0 g
.92794 .69349 m
.9302 .69792 L
.92433 .69866 L
.92204 .69398 L
.92794 .69349 L
s
.305 .233 0 .114 k
.93386 .693 m
.93608 .69716 L
.9302 .69792 L
.92794 .69349 L
.93386 .693 L
F
0 g
.93386 .693 m
.93608 .69716 L
.9302 .69792 L
.92794 .69349 L
.93386 .693 L
s
.322 .233 0 .101 k
.9398 .6925 m
.94199 .69641 L
.93608 .69716 L
.93386 .693 L
.9398 .6925 L
F
0 g
.9398 .6925 m
.94199 .69641 L
.93608 .69716 L
.93386 .693 L
.9398 .6925 L
s
.34 .233 0 .088 k
.94576 .69201 m
.94791 .69566 L
.94199 .69641 L
.9398 .6925 L
.94576 .69201 L
F
0 g
.94576 .69201 m
.94791 .69566 L
.94199 .69641 L
.9398 .6925 L
.94576 .69201 L
s
.359 .233 0 .075 k
.95173 .69151 m
.95384 .69489 L
.94791 .69566 L
.94576 .69201 L
.95173 .69151 L
F
0 g
.95173 .69151 m
.95384 .69489 L
.94791 .69566 L
.94576 .69201 L
.95173 .69151 L
s
.463 .26 0 .04 k
.43404 .85276 m
.4369 .85527 L
.43222 .85549 L
.42936 .85273 L
.43404 .85276 L
F
0 g
.43404 .85276 m
.4369 .85527 L
.43222 .85549 L
.42936 .85273 L
.43404 .85276 L
s
.492 .259 0 .028 k
.43874 .85278 m
.44161 .85504 L
.4369 .85527 L
.43404 .85276 L
.43874 .85278 L
F
0 g
.43874 .85278 m
.44161 .85504 L
.4369 .85527 L
.43404 .85276 L
.43874 .85278 L
s
.525 .258 0 .017 k
.44345 .85281 m
.44632 .85482 L
.44161 .85504 L
.43874 .85278 L
.44345 .85281 L
F
0 g
.44345 .85281 m
.44632 .85482 L
.44161 .85504 L
.43874 .85278 L
.44345 .85281 L
s
.559 .255 0 .01 k
.44818 .85283 m
.45105 .85458 L
.44632 .85482 L
.44345 .85281 L
.44818 .85283 L
F
0 g
.44818 .85283 m
.45105 .85458 L
.44632 .85482 L
.44345 .85281 L
.44818 .85283 L
s
.594 .251 0 .007 k
.45292 .85286 m
.4558 .85436 L
.45105 .85458 L
.44818 .85283 L
.45292 .85286 L
F
0 g
.45292 .85286 m
.4558 .85436 L
.45105 .85458 L
.44818 .85283 L
.45292 .85286 L
s
.628 .243 0 .013 k
.45768 .85288 m
.46055 .85413 L
.4558 .85436 L
.45292 .85286 L
.45768 .85288 L
F
0 g
.45768 .85288 m
.46055 .85413 L
.4558 .85436 L
.45292 .85286 L
.45768 .85288 L
s
.66 .233 0 .028 k
.46245 .85291 m
.46532 .8539 L
.46055 .85413 L
.45768 .85288 L
.46245 .85291 L
F
0 g
.46245 .85291 m
.46532 .8539 L
.46055 .85413 L
.45768 .85288 L
.46245 .85291 L
s
.688 .219 0 .056 k
.46723 .85293 m
.4701 .85367 L
.46532 .8539 L
.46245 .85291 L
.46723 .85293 L
F
0 g
.46723 .85293 m
.4701 .85367 L
.46532 .8539 L
.46245 .85291 L
.46723 .85293 L
s
.708 .201 0 .098 k
.47203 .85296 m
.4749 .85343 L
.4701 .85367 L
.46723 .85293 L
.47203 .85296 L
F
0 g
.47203 .85296 m
.4749 .85343 L
.4701 .85367 L
.46723 .85293 L
.47203 .85296 L
s
.719 .179 0 .155 k
.47684 .85298 m
.47971 .85321 L
.4749 .85343 L
.47203 .85296 L
.47684 .85298 L
F
0 g
.47684 .85298 m
.47971 .85321 L
.4749 .85343 L
.47203 .85296 L
.47684 .85298 L
s
.718 .154 0 .226 k
.48167 .85301 m
.48452 .85298 L
.47971 .85321 L
.47684 .85298 L
.48167 .85301 L
F
0 g
.48167 .85301 m
.48452 .85298 L
.47971 .85321 L
.47684 .85298 L
.48167 .85301 L
s
0 .015 .015 .985 k
.4865 .85302 m
.48936 .85274 L
.48452 .85298 L
.48167 .85301 L
.4865 .85302 L
F
0 g
.4865 .85302 m
.48936 .85274 L
.48452 .85298 L
.48167 .85301 L
.4865 .85302 L
s
0 .081 .081 .919 k
.49135 .85305 m
.49421 .85252 L
.48936 .85274 L
.4865 .85302 L
.49135 .85305 L
F
0 g
.49135 .85305 m
.49421 .85252 L
.48936 .85274 L
.4865 .85302 L
.49135 .85305 L
s
0 .142 .142 .858 k
.49622 .85308 m
.49907 .85228 L
.49421 .85252 L
.49135 .85305 L
.49622 .85308 L
F
0 g
.49622 .85308 m
.49907 .85228 L
.49421 .85252 L
.49135 .85305 L
.49622 .85308 L
s
0 .197 .197 .803 k
.5011 .8531 m
.50395 .85205 L
.49907 .85228 L
.49622 .85308 L
.5011 .8531 L
F
0 g
.5011 .8531 m
.50395 .85205 L
.49907 .85228 L
.49622 .85308 L
.5011 .8531 L
s
0 .244 .244 .756 k
.506 .85313 m
.50884 .85181 L
.50395 .85205 L
.5011 .8531 L
.506 .85313 L
F
0 g
.506 .85313 m
.50884 .85181 L
.50395 .85205 L
.5011 .8531 L
.506 .85313 L
s
0 .284 .284 .716 k
.51091 .85315 m
.51374 .85158 L
.50884 .85181 L
.506 .85313 L
.51091 .85315 L
F
0 g
.51091 .85315 m
.51374 .85158 L
.50884 .85181 L
.506 .85313 L
.51091 .85315 L
s
0 .319 .319 .681 k
.51584 .85318 m
.51866 .85134 L
.51374 .85158 L
.51091 .85315 L
.51584 .85318 L
F
0 g
.51584 .85318 m
.51866 .85134 L
.51374 .85158 L
.51091 .85315 L
.51584 .85318 L
s
0 .348 .348 .652 k
.52078 .85321 m
.52359 .85109 L
.51866 .85134 L
.51584 .85318 L
.52078 .85321 L
F
0 g
.52078 .85321 m
.52359 .85109 L
.51866 .85134 L
.51584 .85318 L
.52078 .85321 L
s
0 .373 .373 .627 k
.52573 .85323 m
.52854 .85086 L
.52359 .85109 L
.52078 .85321 L
.52573 .85323 L
F
0 g
.52573 .85323 m
.52854 .85086 L
.52359 .85109 L
.52078 .85321 L
.52573 .85323 L
s
0 .394 .394 .606 k
.5307 .85326 m
.5335 .85062 L
.52854 .85086 L
.52573 .85323 L
.5307 .85326 L
F
0 g
.5307 .85326 m
.5335 .85062 L
.52854 .85086 L
.52573 .85323 L
.5307 .85326 L
s
0 .412 .412 .588 k
.53568 .85329 m
.53846 .85038 L
.5335 .85062 L
.5307 .85326 L
.53568 .85329 L
F
0 g
.53568 .85329 m
.53846 .85038 L
.5335 .85062 L
.5307 .85326 L
.53568 .85329 L
s
0 .427 .398 .573 k
.54069 .85331 m
.54345 .85014 L
.53846 .85038 L
.53568 .85329 L
.54069 .85331 L
F
0 g
.54069 .85331 m
.54345 .85014 L
.53846 .85038 L
.53568 .85329 L
.54069 .85331 L
s
0 .44 .377 .56 k
.5457 .85334 m
.54845 .8499 L
.54345 .85014 L
.54069 .85331 L
.5457 .85334 L
F
0 g
.5457 .85334 m
.54845 .8499 L
.54345 .85014 L
.54069 .85331 L
.5457 .85334 L
s
0 .373 .332 .627 k
.55073 .85258 m
.55346 .84901 L
.54845 .8499 L
.5457 .85334 L
.55073 .85258 L
F
0 g
.55073 .85258 m
.55346 .84901 L
.54845 .8499 L
.5457 .85334 L
.55073 .85258 L
s
0 .06 .06 .94 k
.55577 .84944 m
.55849 .84615 L
.55346 .84901 L
.55073 .85258 L
.55577 .84944 L
F
0 g
.55577 .84944 m
.55849 .84615 L
.55346 .84901 L
.55073 .85258 L
.55577 .84944 L
s
0 .017 .017 .983 k
.56081 .8463 m
.56353 .84328 L
.55849 .84615 L
.55577 .84944 L
.56081 .8463 L
F
0 g
.56081 .8463 m
.56353 .84328 L
.55849 .84615 L
.55577 .84944 L
.56081 .8463 L
s
.56587 .84316 m
.56856 .84041 L
.56353 .84328 L
.56081 .8463 L
.56587 .84316 L
F
.56587 .84316 m
.56856 .84041 L
.56353 .84328 L
.56081 .8463 L
.56587 .84316 L
s
.57094 .84001 m
.57361 .83753 L
.56856 .84041 L
.56587 .84316 L
.57094 .84001 L
F
.57094 .84001 m
.57361 .83753 L
.56856 .84041 L
.56587 .84316 L
.57094 .84001 L
s
.576 .83686 m
.57866 .83465 L
.57361 .83753 L
.57094 .84001 L
.576 .83686 L
F
.576 .83686 m
.57866 .83465 L
.57361 .83753 L
.57094 .84001 L
.576 .83686 L
s
.58107 .83371 m
.58372 .83177 L
.57866 .83465 L
.576 .83686 L
.58107 .83371 L
F
.58107 .83371 m
.58372 .83177 L
.57866 .83465 L
.576 .83686 L
.58107 .83371 L
s
.58615 .83055 m
.58878 .82888 L
.58372 .83177 L
.58107 .83371 L
.58615 .83055 L
F
.58615 .83055 m
.58878 .82888 L
.58372 .83177 L
.58107 .83371 L
.58615 .83055 L
s
.59123 .82739 m
.59385 .82599 L
.58878 .82888 L
.58615 .83055 L
.59123 .82739 L
F
.59123 .82739 m
.59385 .82599 L
.58878 .82888 L
.58615 .83055 L
.59123 .82739 L
s
.428 0 .154 .165 k
.59632 .82423 m
.59893 .8231 L
.59385 .82599 L
.59123 .82739 L
.59632 .82423 L
F
0 g
.59632 .82423 m
.59893 .8231 L
.59385 .82599 L
.59123 .82739 L
.59632 .82423 L
s
.409 0 .134 .117 k
.60142 .82106 m
.60401 .8202 L
.59893 .8231 L
.59632 .82423 L
.60142 .82106 L
F
0 g
.60142 .82106 m
.60401 .8202 L
.59893 .8231 L
.59632 .82423 L
.60142 .82106 L
s
.386 0 .113 .079 k
.60652 .81788 m
.6091 .81731 L
.60401 .8202 L
.60142 .82106 L
.60652 .81788 L
F
0 g
.60652 .81788 m
.6091 .81731 L
.60401 .8202 L
.60142 .82106 L
.60652 .81788 L
s
.359 0 .09 .053 k
.61163 .81471 m
.61421 .8144 L
.6091 .81731 L
.60652 .81788 L
.61163 .81471 L
F
0 g
.61163 .81471 m
.61421 .8144 L
.6091 .81731 L
.60652 .81788 L
.61163 .81471 L
s
.328 0 .067 .038 k
.61674 .81153 m
.61931 .81149 L
.61421 .8144 L
.61163 .81471 L
.61674 .81153 L
F
0 g
.61674 .81153 m
.61931 .81149 L
.61421 .8144 L
.61163 .81471 L
.61674 .81153 L
s
.297 0 .046 .032 k
.62186 .80834 m
.62442 .80858 L
.61931 .81149 L
.61674 .81153 L
.62186 .80834 L
F
0 g
.62186 .80834 m
.62442 .80858 L
.61931 .81149 L
.61674 .81153 L
.62186 .80834 L
s
.265 0 .024 .036 k
.62698 .80516 m
.62954 .80566 L
.62442 .80858 L
.62186 .80834 L
.62698 .80516 L
F
0 g
.62698 .80516 m
.62954 .80566 L
.62442 .80858 L
.62186 .80834 L
.62698 .80516 L
s
.233 0 .005 .046 k
.63211 .80197 m
.63466 .80274 L
.62954 .80566 L
.62698 .80516 L
.63211 .80197 L
F
0 g
.63211 .80197 m
.63466 .80274 L
.62954 .80566 L
.62698 .80516 L
.63211 .80197 L
s
.216 .013 0 .048 k
.63725 .79877 m
.6398 .79981 L
.63466 .80274 L
.63211 .80197 L
.63725 .79877 L
F
0 g
.63725 .79877 m
.6398 .79981 L
.63466 .80274 L
.63211 .80197 L
.63725 .79877 L
s
.205 .029 0 .05 k
.64239 .79558 m
.64493 .79688 L
.6398 .79981 L
.63725 .79877 L
.64239 .79558 L
F
0 g
.64239 .79558 m
.64493 .79688 L
.6398 .79981 L
.63725 .79877 L
.64239 .79558 L
s
.192 .042 0 .056 k
.64754 .79238 m
.65008 .79395 L
.64493 .79688 L
.64239 .79558 L
.64754 .79238 L
F
0 g
.64754 .79238 m
.65008 .79395 L
.64493 .79688 L
.64239 .79558 L
.64754 .79238 L
s
.181 .055 0 .064 k
.65269 .78917 m
.65523 .79102 L
.65008 .79395 L
.64754 .79238 L
.65269 .78917 L
F
0 g
.65269 .78917 m
.65523 .79102 L
.65008 .79395 L
.64754 .79238 L
.65269 .78917 L
s
.172 .066 0 .073 k
.65785 .78596 m
.66039 .78808 L
.65523 .79102 L
.65269 .78917 L
.65785 .78596 L
F
0 g
.65785 .78596 m
.66039 .78808 L
.65523 .79102 L
.65269 .78917 L
.65785 .78596 L
s
.162 .076 0 .083 k
.66302 .78275 m
.66556 .78513 L
.66039 .78808 L
.65785 .78596 L
.66302 .78275 L
F
0 g
.66302 .78275 m
.66556 .78513 L
.66039 .78808 L
.65785 .78596 L
.66302 .78275 L
s
.153 .085 0 .094 k
.6682 .77953 m
.67073 .78218 L
.66556 .78513 L
.66302 .78275 L
.6682 .77953 L
F
0 g
.6682 .77953 m
.67073 .78218 L
.66556 .78513 L
.66302 .78275 L
.6682 .77953 L
s
.145 .093 0 .105 k
.67338 .77632 m
.6759 .77923 L
.67073 .78218 L
.6682 .77953 L
.67338 .77632 L
F
0 g
.67338 .77632 m
.6759 .77923 L
.67073 .78218 L
.6682 .77953 L
.67338 .77632 L
s
.138 .1 0 .116 k
.67856 .77309 m
.68109 .77627 L
.6759 .77923 L
.67338 .77632 L
.67856 .77309 L
F
0 g
.67856 .77309 m
.68109 .77627 L
.6759 .77923 L
.67338 .77632 L
.67856 .77309 L
s
.13 .106 0 .127 k
.68375 .76986 m
.68628 .77332 L
.68109 .77627 L
.67856 .77309 L
.68375 .76986 L
F
0 g
.68375 .76986 m
.68628 .77332 L
.68109 .77627 L
.67856 .77309 L
.68375 .76986 L
s
.123 .11 0 .138 k
.68895 .76663 m
.69149 .77036 L
.68628 .77332 L
.68375 .76986 L
.68895 .76663 L
F
0 g
.68895 .76663 m
.69149 .77036 L
.68628 .77332 L
.68375 .76986 L
.68895 .76663 L
s
.117 .115 0 .148 k
.69415 .76339 m
.69669 .76739 L
.69149 .77036 L
.68895 .76663 L
.69415 .76339 L
F
0 g
.69415 .76339 m
.69669 .76739 L
.69149 .77036 L
.68895 .76663 L
.69415 .76339 L
s
.112 .121 0 .157 k
.69936 .76015 m
.7019 .76441 L
.69669 .76739 L
.69415 .76339 L
.69936 .76015 L
F
0 g
.69936 .76015 m
.7019 .76441 L
.69669 .76739 L
.69415 .76339 L
.69936 .76015 L
s
.107 .125 0 .166 k
.70457 .75691 m
.70712 .76145 L
.7019 .76441 L
.69936 .76015 L
.70457 .75691 L
F
0 g
.70457 .75691 m
.70712 .76145 L
.7019 .76441 L
.69936 .76015 L
.70457 .75691 L
s
.102 .128 0 .175 k
.70979 .75366 m
.71235 .75846 L
.70712 .76145 L
.70457 .75691 L
.70979 .75366 L
F
0 g
.70979 .75366 m
.71235 .75846 L
.70712 .76145 L
.70457 .75691 L
.70979 .75366 L
s
.098 .132 0 .183 k
.71502 .75042 m
.71758 .75548 L
.71235 .75846 L
.70979 .75366 L
.71502 .75042 L
F
0 g
.71502 .75042 m
.71758 .75548 L
.71235 .75846 L
.70979 .75366 L
.71502 .75042 L
s
.094 .135 0 .191 k
.72026 .74716 m
.72283 .7525 L
.71758 .75548 L
.71502 .75042 L
.72026 .74716 L
F
0 g
.72026 .74716 m
.72283 .7525 L
.71758 .75548 L
.71502 .75042 L
.72026 .74716 L
s
.09 .137 0 .199 k
.7255 .7439 m
.72808 .74951 L
.72283 .7525 L
.72026 .74716 L
.7255 .7439 L
F
0 g
.7255 .7439 m
.72808 .74951 L
.72283 .7525 L
.72026 .74716 L
.7255 .7439 L
s
.086 .14 0 .206 k
.73074 .74064 m
.73333 .74651 L
.72808 .74951 L
.7255 .7439 L
.73074 .74064 L
F
0 g
.73074 .74064 m
.73333 .74651 L
.72808 .74951 L
.7255 .7439 L
.73074 .74064 L
s
.083 .142 0 .213 k
.73599 .73737 m
.73859 .74351 L
.73333 .74651 L
.73074 .74064 L
.73599 .73737 L
F
0 g
.73599 .73737 m
.73859 .74351 L
.73333 .74651 L
.73074 .74064 L
.73599 .73737 L
s
.08 .145 0 .219 k
.74125 .7341 m
.74386 .7405 L
.73859 .74351 L
.73599 .73737 L
.74125 .7341 L
F
0 g
.74125 .7341 m
.74386 .7405 L
.73859 .74351 L
.73599 .73737 L
.74125 .7341 L
s
.077 .147 0 .225 k
.74651 .73083 m
.74914 .7375 L
.74386 .7405 L
.74125 .7341 L
.74651 .73083 L
F
0 g
.74651 .73083 m
.74914 .7375 L
.74386 .7405 L
.74125 .7341 L
.74651 .73083 L
s
.074 .149 0 .231 k
.75178 .72756 m
.75442 .73449 L
.74914 .7375 L
.74651 .73083 L
.75178 .72756 L
F
0 g
.75178 .72756 m
.75442 .73449 L
.74914 .7375 L
.74651 .73083 L
.75178 .72756 L
s
.071 .15 0 .237 k
.75706 .72427 m
.75971 .73147 L
.75442 .73449 L
.75178 .72756 L
.75706 .72427 L
F
0 g
.75706 .72427 m
.75971 .73147 L
.75442 .73449 L
.75178 .72756 L
.75706 .72427 L
s
.069 .152 0 .242 k
.76235 .72099 m
.765 .72846 L
.75971 .73147 L
.75706 .72427 L
.76235 .72099 L
F
0 g
.76235 .72099 m
.765 .72846 L
.75971 .73147 L
.75706 .72427 L
.76235 .72099 L
s
.067 .154 0 .247 k
.76764 .7177 m
.77031 .72543 L
.765 .72846 L
.76235 .72099 L
.76764 .7177 L
F
0 g
.76764 .7177 m
.77031 .72543 L
.765 .72846 L
.76235 .72099 L
.76764 .7177 L
s
.064 .155 0 .252 k
.77293 .7144 m
.77562 .7224 L
.77031 .72543 L
.76764 .7177 L
.77293 .7144 L
F
0 g
.77293 .7144 m
.77562 .7224 L
.77031 .72543 L
.76764 .7177 L
.77293 .7144 L
s
.063 .157 0 .256 k
.77824 .71111 m
.78094 .71938 L
.77562 .7224 L
.77293 .7144 L
.77824 .71111 L
F
0 g
.77824 .71111 m
.78094 .71938 L
.77562 .7224 L
.77293 .7144 L
.77824 .71111 L
s
.06 .158 0 .261 k
.78354 .70781 m
.78627 .71634 L
.78094 .71938 L
.77824 .71111 L
.78354 .70781 L
F
0 g
.78354 .70781 m
.78627 .71634 L
.78094 .71938 L
.77824 .71111 L
.78354 .70781 L
s
.059 .159 0 .265 k
.78885 .7045 m
.7916 .7133 L
.78627 .71634 L
.78354 .70781 L
.78885 .7045 L
F
0 g
.78885 .7045 m
.7916 .7133 L
.78627 .71634 L
.78354 .70781 L
.78885 .7045 L
s
.057 .16 0 .269 k
.79418 .70119 m
.79694 .71026 L
.7916 .7133 L
.78885 .7045 L
.79418 .70119 L
F
0 g
.79418 .70119 m
.79694 .71026 L
.7916 .7133 L
.78885 .7045 L
.79418 .70119 L
s
.055 .161 0 .273 k
.7995 .69788 m
.80229 .70721 L
.79694 .71026 L
.79418 .70119 L
.7995 .69788 L
F
0 g
.7995 .69788 m
.80229 .70721 L
.79694 .71026 L
.79418 .70119 L
.7995 .69788 L
s
.053 .162 0 .277 k
.80484 .69457 m
.80763 .70416 L
.80229 .70721 L
.7995 .69788 L
.80484 .69457 L
F
0 g
.80484 .69457 m
.80763 .70416 L
.80229 .70721 L
.7995 .69788 L
.80484 .69457 L
s
.123 .209 0 .268 k
.81036 .69357 m
.81315 .70305 L
.80763 .70416 L
.80484 .69457 L
.81036 .69357 L
F
0 g
.81036 .69357 m
.81315 .70305 L
.80763 .70416 L
.80484 .69457 L
.81036 .69357 L
s
.151 .226 0 .263 k
.81596 .69335 m
.81873 .70258 L
.81315 .70305 L
.81036 .69357 L
.81596 .69335 L
F
0 g
.81596 .69335 m
.81873 .70258 L
.81315 .70305 L
.81036 .69357 L
.81596 .69335 L
s
.155 .226 0 .259 k
.82157 .69313 m
.82433 .70212 L
.81873 .70258 L
.81596 .69335 L
.82157 .69313 L
F
0 g
.82157 .69313 m
.82433 .70212 L
.81873 .70258 L
.81596 .69335 L
.82157 .69313 L
s
.16 .227 0 .254 k
.8272 .69291 m
.82994 .70165 L
.82433 .70212 L
.82157 .69313 L
.8272 .69291 L
F
0 g
.8272 .69291 m
.82994 .70165 L
.82433 .70212 L
.82157 .69313 L
.8272 .69291 L
s
.165 .228 0 .249 k
.83285 .69269 m
.83557 .70118 L
.82994 .70165 L
.8272 .69291 L
.83285 .69269 L
F
0 g
.83285 .69269 m
.83557 .70118 L
.82994 .70165 L
.8272 .69291 L
.83285 .69269 L
s
.17 .229 0 .244 k
.83851 .69247 m
.84121 .70071 L
.83557 .70118 L
.83285 .69269 L
.83851 .69247 L
F
0 g
.83851 .69247 m
.84121 .70071 L
.83557 .70118 L
.83285 .69269 L
.83851 .69247 L
s
.175 .229 0 .239 k
.8442 .69225 m
.84688 .70024 L
.84121 .70071 L
.83851 .69247 L
.8442 .69225 L
F
0 g
.8442 .69225 m
.84688 .70024 L
.84121 .70071 L
.83851 .69247 L
.8442 .69225 L
s
.182 .23 0 .233 k
.8499 .69202 m
.85256 .69977 L
.84688 .70024 L
.8442 .69225 L
.8499 .69202 L
F
0 g
.8499 .69202 m
.85256 .69977 L
.84688 .70024 L
.8442 .69225 L
.8499 .69202 L
s
.188 .231 0 .227 k
.85562 .6918 m
.85825 .69929 L
.85256 .69977 L
.8499 .69202 L
.85562 .6918 L
F
0 g
.85562 .6918 m
.85825 .69929 L
.85256 .69977 L
.8499 .69202 L
.85562 .6918 L
s
.194 .232 0 .221 k
.86136 .69157 m
.86396 .69882 L
.85825 .69929 L
.85562 .6918 L
.86136 .69157 L
F
0 g
.86136 .69157 m
.86396 .69882 L
.85825 .69929 L
.85562 .6918 L
.86136 .69157 L
s
.202 .233 0 .214 k
.86712 .69135 m
.8697 .69834 L
.86396 .69882 L
.86136 .69157 L
.86712 .69135 L
F
0 g
.86712 .69135 m
.8697 .69834 L
.86396 .69882 L
.86136 .69157 L
.86712 .69135 L
s
.209 .234 0 .207 k
.87289 .69112 m
.87544 .69786 L
.8697 .69834 L
.86712 .69135 L
.87289 .69112 L
F
0 g
.87289 .69112 m
.87544 .69786 L
.8697 .69834 L
.86712 .69135 L
.87289 .69112 L
s
.217 .235 0 .2 k
.87868 .6909 m
.88121 .69738 L
.87544 .69786 L
.87289 .69112 L
.87868 .6909 L
F
0 g
.87868 .6909 m
.88121 .69738 L
.87544 .69786 L
.87289 .69112 L
.87868 .6909 L
s
.226 .236 0 .192 k
.88449 .69066 m
.88699 .6969 L
.88121 .69738 L
.87868 .6909 L
.88449 .69066 L
F
0 g
.88449 .69066 m
.88699 .6969 L
.88121 .69738 L
.87868 .6909 L
.88449 .69066 L
s
.235 .237 0 .184 k
.89032 .69044 m
.89279 .69642 L
.88699 .6969 L
.88449 .69066 L
.89032 .69044 L
F
0 g
.89032 .69044 m
.89279 .69642 L
.88699 .6969 L
.88449 .69066 L
.89032 .69044 L
s
.245 .238 0 .175 k
.89616 .69021 m
.8986 .69593 L
.89279 .69642 L
.89032 .69044 L
.89616 .69021 L
F
0 g
.89616 .69021 m
.8986 .69593 L
.89279 .69642 L
.89032 .69044 L
.89616 .69021 L
s
.256 .239 0 .166 k
.90203 .68998 m
.90443 .69545 L
.8986 .69593 L
.89616 .69021 L
.90203 .68998 L
F
0 g
.90203 .68998 m
.90443 .69545 L
.8986 .69593 L
.89616 .69021 L
.90203 .68998 L
s
.268 .24 0 .156 k
.90791 .68975 m
.91029 .69496 L
.90443 .69545 L
.90203 .68998 L
.90791 .68975 L
F
0 g
.90791 .68975 m
.91029 .69496 L
.90443 .69545 L
.90203 .68998 L
.90791 .68975 L
s
.28 .241 0 .146 k
.91381 .68951 m
.91615 .69447 L
.91029 .69496 L
.90791 .68975 L
.91381 .68951 L
F
0 g
.91381 .68951 m
.91615 .69447 L
.91029 .69496 L
.90791 .68975 L
.91381 .68951 L
s
.294 .242 0 .135 k
.91974 .68928 m
.92204 .69398 L
.91615 .69447 L
.91381 .68951 L
.91974 .68928 L
F
0 g
.91974 .68928 m
.92204 .69398 L
.91615 .69447 L
.91381 .68951 L
.91974 .68928 L
s
.308 .243 0 .124 k
.92567 .68906 m
.92794 .69349 L
.92204 .69398 L
.91974 .68928 L
.92567 .68906 L
F
0 g
.92567 .68906 m
.92794 .69349 L
.92204 .69398 L
.91974 .68928 L
.92567 .68906 L
s
.324 .243 0 .112 k
.93163 .68882 m
.93386 .693 L
.92794 .69349 L
.92567 .68906 L
.93163 .68882 L
F
0 g
.93163 .68882 m
.93386 .693 L
.92794 .69349 L
.92567 .68906 L
.93163 .68882 L
s
.342 .245 0 .099 k
.93761 .68859 m
.9398 .6925 L
.93386 .693 L
.93163 .68882 L
.93761 .68859 L
F
0 g
.93761 .68859 m
.9398 .6925 L
.93386 .693 L
.93163 .68882 L
.93761 .68859 L
s
.361 .245 0 .086 k
.94361 .68835 m
.94576 .69201 L
.9398 .6925 L
.93761 .68859 L
.94361 .68835 L
F
0 g
.94361 .68835 m
.94576 .69201 L
.9398 .6925 L
.93761 .68859 L
.94361 .68835 L
s
.382 .246 0 .072 k
.94962 .68812 m
.95173 .69151 L
.94576 .69201 L
.94361 .68835 L
.94962 .68812 L
F
0 g
.94962 .68812 m
.95173 .69151 L
.94576 .69201 L
.94361 .68835 L
.94962 .68812 L
s
.503 .278 0 .037 k
.43116 .85023 m
.43404 .85276 L
.42936 .85273 L
.42648 .84996 L
.43116 .85023 L
F
0 g
.43116 .85023 m
.43404 .85276 L
.42936 .85273 L
.42648 .84996 L
.43116 .85023 L
s
.535 .278 0 .026 k
.43586 .85051 m
.43874 .85278 L
.43404 .85276 L
.43116 .85023 L
.43586 .85051 L
F
0 g
.43586 .85051 m
.43874 .85278 L
.43404 .85276 L
.43116 .85023 L
.43586 .85051 L
s
.57 .278 0 .017 k
.44057 .85079 m
.44345 .85281 L
.43874 .85278 L
.43586 .85051 L
.44057 .85079 L
F
0 g
.44057 .85079 m
.44345 .85281 L
.43874 .85278 L
.43586 .85051 L
.44057 .85079 L
s
.606 .275 0 .013 k
.44529 .85107 m
.44818 .85283 L
.44345 .85281 L
.44057 .85079 L
.44529 .85107 L
F
0 g
.44529 .85107 m
.44818 .85283 L
.44345 .85281 L
.44057 .85079 L
.44529 .85107 L
s
.642 .27 0 .015 k
.45003 .85134 m
.45292 .85286 L
.44818 .85283 L
.44529 .85107 L
.45003 .85134 L
F
0 g
.45003 .85134 m
.45292 .85286 L
.44818 .85283 L
.44529 .85107 L
.45003 .85134 L
s
.676 .262 0 .026 k
.45479 .85162 m
.45768 .85288 L
.45292 .85286 L
.45003 .85134 L
.45479 .85162 L
F
0 g
.45479 .85162 m
.45768 .85288 L
.45292 .85286 L
.45003 .85134 L
.45479 .85162 L
s
.707 .251 0 .048 k
.45956 .8519 m
.46245 .85291 L
.45768 .85288 L
.45479 .85162 L
.45956 .8519 L
F
0 g
.45956 .8519 m
.46245 .85291 L
.45768 .85288 L
.45479 .85162 L
.45956 .8519 L
s
.732 .235 0 .084 k
.46434 .85218 m
.46723 .85293 L
.46245 .85291 L
.45956 .8519 L
.46434 .85218 L
F
0 g
.46434 .85218 m
.46723 .85293 L
.46245 .85291 L
.45956 .8519 L
.46434 .85218 L
s
.748 .216 0 .134 k
.46913 .85246 m
.47203 .85296 L
.46723 .85293 L
.46434 .85218 L
.46913 .85246 L
F
0 g
.46913 .85246 m
.47203 .85296 L
.46723 .85293 L
.46434 .85218 L
.46913 .85246 L
s
.753 .193 0 .198 k
.47395 .85275 m
.47684 .85298 L
.47203 .85296 L
.46913 .85246 L
.47395 .85275 L
F
0 g
.47395 .85275 m
.47684 .85298 L
.47203 .85296 L
.46913 .85246 L
.47395 .85275 L
s
.726 .167 0 .274 k
.47878 .85303 m
.48167 .85301 L
.47684 .85298 L
.47395 .85275 L
.47878 .85303 L
F
0 g
.47878 .85303 m
.48167 .85301 L
.47684 .85298 L
.47395 .85275 L
.47878 .85303 L
s
0 .088 .088 .912 k
.48362 .85332 m
.4865 .85302 L
.48167 .85301 L
.47878 .85303 L
.48362 .85332 L
F
0 g
.48362 .85332 m
.4865 .85302 L
.48167 .85301 L
.47878 .85303 L
.48362 .85332 L
s
0 .15 .15 .85 k
.48848 .8536 m
.49135 .85305 L
.4865 .85302 L
.48362 .85332 L
.48848 .8536 L
F
0 g
.48848 .8536 m
.49135 .85305 L
.4865 .85302 L
.48362 .85332 L
.48848 .8536 L
s
0 .206 .206 .794 k
.49335 .85389 m
.49622 .85308 L
.49135 .85305 L
.48848 .8536 L
.49335 .85389 L
F
0 g
.49335 .85389 m
.49622 .85308 L
.49135 .85305 L
.48848 .8536 L
.49335 .85389 L
s
0 .255 .255 .745 k
.49824 .85417 m
.5011 .8531 L
.49622 .85308 L
.49335 .85389 L
.49824 .85417 L
F
0 g
.49824 .85417 m
.5011 .8531 L
.49622 .85308 L
.49335 .85389 L
.49824 .85417 L
s
0 .296 .296 .704 k
.50314 .85446 m
.506 .85313 L
.5011 .8531 L
.49824 .85417 L
.50314 .85446 L
F
0 g
.50314 .85446 m
.506 .85313 L
.5011 .8531 L
.49824 .85417 L
.50314 .85446 L
s
0 .332 .332 .668 k
.50806 .85475 m
.51091 .85315 L
.506 .85313 L
.50314 .85446 L
.50806 .85475 L
F
0 g
.50806 .85475 m
.51091 .85315 L
.506 .85313 L
.50314 .85446 L
.50806 .85475 L
s
0 .361 .361 .639 k
.513 .85504 m
.51584 .85318 L
.51091 .85315 L
.50806 .85475 L
.513 .85504 L
F
0 g
.513 .85504 m
.51584 .85318 L
.51091 .85315 L
.50806 .85475 L
.513 .85504 L
s
0 .387 .387 .613 k
.51795 .85533 m
.52078 .85321 L
.51584 .85318 L
.513 .85504 L
.51795 .85533 L
F
0 g
.51795 .85533 m
.52078 .85321 L
.51584 .85318 L
.513 .85504 L
.51795 .85533 L
s
0 .408 .408 .592 k
.5229 .85562 m
.52573 .85323 L
.52078 .85321 L
.51795 .85533 L
.5229 .85562 L
F
0 g
.5229 .85562 m
.52573 .85323 L
.52078 .85321 L
.51795 .85533 L
.5229 .85562 L
s
0 .426 .426 .574 k
.52789 .85592 m
.5307 .85326 L
.52573 .85323 L
.5229 .85562 L
.52789 .85592 L
F
0 g
.52789 .85592 m
.5307 .85326 L
.52573 .85323 L
.5229 .85562 L
.52789 .85592 L
s
0 .441 .428 .559 k
.53288 .85621 m
.53568 .85329 L
.5307 .85326 L
.52789 .85592 L
.53288 .85621 L
F
0 g
.53288 .85621 m
.53568 .85329 L
.5307 .85326 L
.52789 .85592 L
.53288 .85621 L
s
0 .454 .405 .546 k
.5379 .8565 m
.54069 .85331 L
.53568 .85329 L
.53288 .85621 L
.5379 .8565 L
F
0 g
.5379 .8565 m
.54069 .85331 L
.53568 .85329 L
.53288 .85621 L
.5379 .8565 L
s
0 .458 .385 .535 k
.54293 .8568 m
.5457 .85334 L
.54069 .85331 L
.5379 .8565 L
.54293 .8568 L
F
0 g
.54293 .8568 m
.5457 .85334 L
.54069 .85331 L
.5379 .8565 L
.54293 .8568 L
s
0 .387 .337 .613 k
.54796 .85617 m
.55073 .85258 L
.5457 .85334 L
.54293 .8568 L
.54796 .85617 L
F
0 g
.54796 .85617 m
.55073 .85258 L
.5457 .85334 L
.54293 .8568 L
.54796 .85617 L
s
0 .016 .016 .984 k
.55303 .85276 m
.55577 .84944 L
.55073 .85258 L
.54796 .85617 L
.55303 .85276 L
F
0 g
.55303 .85276 m
.55577 .84944 L
.55073 .85258 L
.54796 .85617 L
.55303 .85276 L
s
.5581 .84934 m
.56081 .8463 L
.55577 .84944 L
.55303 .85276 L
.5581 .84934 L
F
.5581 .84934 m
.56081 .8463 L
.55577 .84944 L
.55303 .85276 L
.5581 .84934 L
s
.56316 .84592 m
.56587 .84316 L
.56081 .8463 L
.5581 .84934 L
.56316 .84592 L
F
.56316 .84592 m
.56587 .84316 L
.56081 .8463 L
.5581 .84934 L
.56316 .84592 L
s
.56823 .84251 m
.57094 .84001 L
.56587 .84316 L
.56316 .84592 L
.56823 .84251 L
F
.56823 .84251 m
.57094 .84001 L
.56587 .84316 L
.56316 .84592 L
.56823 .84251 L
s
.57332 .83909 m
.576 .83686 L
.57094 .84001 L
.56823 .84251 L
.57332 .83909 L
F
.57332 .83909 m
.576 .83686 L
.57094 .84001 L
.56823 .84251 L
.57332 .83909 L
s
.5784 .83566 m
.58107 .83371 L
.576 .83686 L
.57332 .83909 L
.5784 .83566 L
F
.5784 .83566 m
.58107 .83371 L
.576 .83686 L
.57332 .83909 L
.5784 .83566 L
s
.58349 .83223 m
.58615 .83055 L
.58107 .83371 L
.5784 .83566 L
.58349 .83223 L
F
.58349 .83223 m
.58615 .83055 L
.58107 .83371 L
.5784 .83566 L
.58349 .83223 L
s
.42 0 .183 .184 k
.5886 .82879 m
.59123 .82739 L
.58615 .83055 L
.58349 .83223 L
.5886 .82879 L
F
0 g
.5886 .82879 m
.59123 .82739 L
.58615 .83055 L
.58349 .83223 L
.5886 .82879 L
s
.405 0 .164 .133 k
.59369 .82535 m
.59632 .82423 L
.59123 .82739 L
.5886 .82879 L
.59369 .82535 L
F
0 g
.59369 .82535 m
.59632 .82423 L
.59123 .82739 L
.5886 .82879 L
.59369 .82535 L
s
.385 0 .145 .09 k
.59879 .82192 m
.60142 .82106 L
.59632 .82423 L
.59369 .82535 L
.59879 .82192 L
F
0 g
.59879 .82192 m
.60142 .82106 L
.59632 .82423 L
.59369 .82535 L
.59879 .82192 L
s
.36 0 .123 .058 k
.60392 .81847 m
.60652 .81788 L
.60142 .82106 L
.59879 .82192 L
.60392 .81847 L
F
0 g
.60392 .81847 m
.60652 .81788 L
.60142 .82106 L
.59879 .82192 L
.60392 .81847 L
s
.332 0 .1 .037 k
.60902 .81502 m
.61163 .81471 L
.60652 .81788 L
.60392 .81847 L
.60902 .81502 L
F
0 g
.60902 .81502 m
.61163 .81471 L
.60652 .81788 L
.60392 .81847 L
.60902 .81502 L
s
.303 0 .078 .026 k
.61415 .81157 m
.61674 .81153 L
.61163 .81471 L
.60902 .81502 L
.61415 .81157 L
F
0 g
.61415 .81157 m
.61674 .81153 L
.61163 .81471 L
.60902 .81502 L
.61415 .81157 L
s
.272 0 .056 .025 k
.61928 .80812 m
.62186 .80834 L
.61674 .81153 L
.61415 .81157 L
.61928 .80812 L
F
0 g
.61928 .80812 m
.62186 .80834 L
.61674 .81153 L
.61415 .81157 L
.61928 .80812 L
s
.241 0 .035 .031 k
.6244 .80466 m
.62698 .80516 L
.62186 .80834 L
.61928 .80812 L
.6244 .80466 L
F
0 g
.6244 .80466 m
.62698 .80516 L
.62186 .80834 L
.61928 .80812 L
.6244 .80466 L
s
.212 0 .016 .043 k
.62954 .8012 m
.63211 .80197 L
.62698 .80516 L
.6244 .80466 L
.62954 .8012 L
F
0 g
.62954 .8012 m
.63211 .80197 L
.62698 .80516 L
.6244 .80466 L
.62954 .8012 L
s
.186 .002 0 .057 k
.63469 .79774 m
.63725 .79877 L
.63211 .80197 L
.62954 .8012 L
.63469 .79774 L
F
0 g
.63469 .79774 m
.63725 .79877 L
.63211 .80197 L
.62954 .8012 L
.63469 .79774 L
s
.175 .017 0 .06 k
.63983 .79427 m
.64239 .79558 L
.63725 .79877 L
.63469 .79774 L
.63983 .79427 L
F
0 g
.63983 .79427 m
.64239 .79558 L
.63725 .79877 L
.63469 .79774 L
.63983 .79427 L
s
.165 .031 0 .066 k
.64499 .79079 m
.64754 .79238 L
.64239 .79558 L
.63983 .79427 L
.64499 .79079 L
F
0 g
.64499 .79079 m
.64754 .79238 L
.64239 .79558 L
.63983 .79427 L
.64499 .79079 L
s
.156 .045 0 .073 k
.65015 .78731 m
.65269 .78917 L
.64754 .79238 L
.64499 .79079 L
.65015 .78731 L
F
0 g
.65015 .78731 m
.65269 .78917 L
.64754 .79238 L
.64499 .79079 L
.65015 .78731 L
s
.147 .055 0 .083 k
.65531 .78384 m
.65785 .78596 L
.65269 .78917 L
.65015 .78731 L
.65531 .78384 L
F
0 g
.65531 .78384 m
.65785 .78596 L
.65269 .78917 L
.65015 .78731 L
.65531 .78384 L
s
.139 .065 0 .093 k
.66048 .78036 m
.66302 .78275 L
.65785 .78596 L
.65531 .78384 L
.66048 .78036 L
F
0 g
.66048 .78036 m
.66302 .78275 L
.65785 .78596 L
.65531 .78384 L
.66048 .78036 L
s
.131 .074 0 .103 k
.66566 .77687 m
.6682 .77953 L
.66302 .78275 L
.66048 .78036 L
.66566 .77687 L
F
0 g
.66566 .77687 m
.6682 .77953 L
.66302 .78275 L
.66048 .78036 L
.66566 .77687 L
s
.125 .083 0 .113 k
.67083 .77338 m
.67338 .77632 L
.6682 .77953 L
.66566 .77687 L
.67083 .77338 L
F
0 g
.67083 .77338 m
.67338 .77632 L
.6682 .77953 L
.66566 .77687 L
.67083 .77338 L
s
.118 .089 0 .124 k
.67602 .76989 m
.67856 .77309 L
.67338 .77632 L
.67083 .77338 L
.67602 .76989 L
F
0 g
.67602 .76989 m
.67856 .77309 L
.67338 .77632 L
.67083 .77338 L
.67602 .76989 L
s
.112 .096 0 .134 k
.68121 .76639 m
.68375 .76986 L
.67856 .77309 L
.67602 .76989 L
.68121 .76639 L
F
0 g
.68121 .76639 m
.68375 .76986 L
.67856 .77309 L
.67602 .76989 L
.68121 .76639 L
s
.106 .102 0 .144 k
.6864 .76289 m
.68895 .76663 L
.68375 .76986 L
.68121 .76639 L
.6864 .76289 L
F
0 g
.6864 .76289 m
.68895 .76663 L
.68375 .76986 L
.68121 .76639 L
.6864 .76289 L
s
.102 .108 0 .153 k
.6916 .75938 m
.69415 .76339 L
.68895 .76663 L
.6864 .76289 L
.6916 .75938 L
F
0 g
.6916 .75938 m
.69415 .76339 L
.68895 .76663 L
.6864 .76289 L
.6916 .75938 L
s
.096 .112 0 .163 k
.69681 .75587 m
.69936 .76015 L
.69415 .76339 L
.6916 .75938 L
.69681 .75587 L
F
0 g
.69681 .75587 m
.69936 .76015 L
.69415 .76339 L
.6916 .75938 L
.69681 .75587 L
s
.093 .117 0 .171 k
.70202 .75237 m
.70457 .75691 L
.69936 .76015 L
.69681 .75587 L
.70202 .75237 L
F
0 g
.70202 .75237 m
.70457 .75691 L
.69936 .76015 L
.69681 .75587 L
.70202 .75237 L
s
.088 .12 0 .18 k
.70723 .74885 m
.70979 .75366 L
.70457 .75691 L
.70202 .75237 L
.70723 .74885 L
F
0 g
.70723 .74885 m
.70979 .75366 L
.70457 .75691 L
.70202 .75237 L
.70723 .74885 L
s
.084 .124 0 .188 k
.71246 .74534 m
.71502 .75042 L
.70979 .75366 L
.70723 .74885 L
.71246 .74534 L
F
0 g
.71246 .74534 m
.71502 .75042 L
.70979 .75366 L
.70723 .74885 L
.71246 .74534 L
s
.081 .128 0 .195 k
.71768 .74181 m
.72026 .74716 L
.71502 .75042 L
.71246 .74534 L
.71768 .74181 L
F
0 g
.71768 .74181 m
.72026 .74716 L
.71502 .75042 L
.71246 .74534 L
.71768 .74181 L
s
.077 .13 0 .203 k
.72291 .73828 m
.7255 .7439 L
.72026 .74716 L
.71768 .74181 L
.72291 .73828 L
F
0 g
.72291 .73828 m
.7255 .7439 L
.72026 .74716 L
.71768 .74181 L
.72291 .73828 L
s
.074 .133 0 .21 k
.72815 .73475 m
.73074 .74064 L
.7255 .7439 L
.72291 .73828 L
.72815 .73475 L
F
0 g
.72815 .73475 m
.73074 .74064 L
.7255 .7439 L
.72291 .73828 L
.72815 .73475 L
s
.072 .136 0 .216 k
.73339 .73122 m
.73599 .73737 L
.73074 .74064 L
.72815 .73475 L
.73339 .73122 L
F
0 g
.73339 .73122 m
.73599 .73737 L
.73074 .74064 L
.72815 .73475 L
.73339 .73122 L
s
.069 .138 0 .222 k
.73864 .72768 m
.74125 .7341 L
.73599 .73737 L
.73339 .73122 L
.73864 .72768 L
F
0 g
.73864 .72768 m
.74125 .7341 L
.73599 .73737 L
.73339 .73122 L
.73864 .72768 L
s
.067 .141 0 .228 k
.74389 .72415 m
.74651 .73083 L
.74125 .7341 L
.73864 .72768 L
.74389 .72415 L
F
0 g
.74389 .72415 m
.74651 .73083 L
.74125 .7341 L
.73864 .72768 L
.74389 .72415 L
s
.064 .142 0 .234 k
.74915 .7206 m
.75178 .72756 L
.74651 .73083 L
.74389 .72415 L
.74915 .7206 L
F
0 g
.74915 .7206 m
.75178 .72756 L
.74651 .73083 L
.74389 .72415 L
.74915 .7206 L
s
.062 .145 0 .239 k
.75441 .71706 m
.75706 .72427 L
.75178 .72756 L
.74915 .7206 L
.75441 .71706 L
F
0 g
.75441 .71706 m
.75706 .72427 L
.75178 .72756 L
.74915 .7206 L
.75441 .71706 L
s
.06 .147 0 .244 k
.75968 .7135 m
.76235 .72099 L
.75706 .72427 L
.75441 .71706 L
.75968 .7135 L
F
0 g
.75968 .7135 m
.76235 .72099 L
.75706 .72427 L
.75441 .71706 L
.75968 .7135 L
s
.058 .148 0 .249 k
.76496 .70996 m
.76764 .7177 L
.76235 .72099 L
.75968 .7135 L
.76496 .70996 L
F
0 g
.76496 .70996 m
.76764 .7177 L
.76235 .72099 L
.75968 .7135 L
.76496 .70996 L
s
.056 .149 0 .254 k
.77024 .70639 m
.77293 .7144 L
.76764 .7177 L
.76496 .70996 L
.77024 .70639 L
F
0 g
.77024 .70639 m
.77293 .7144 L
.76764 .7177 L
.76496 .70996 L
.77024 .70639 L
s
.053 .15 0 .259 k
.77552 .70284 m
.77824 .71111 L
.77293 .7144 L
.77024 .70639 L
.77552 .70284 L
F
0 g
.77552 .70284 m
.77824 .71111 L
.77293 .7144 L
.77024 .70639 L
.77552 .70284 L
s
.052 .152 0 .263 k
.78082 .69927 m
.78354 .70781 L
.77824 .71111 L
.77552 .70284 L
.78082 .69927 L
F
0 g
.78082 .69927 m
.78354 .70781 L
.77824 .71111 L
.77552 .70284 L
.78082 .69927 L
s
.05 .154 0 .267 k
.78612 .6957 m
.78885 .7045 L
.78354 .70781 L
.78082 .69927 L
.78612 .6957 L
F
0 g
.78612 .6957 m
.78885 .7045 L
.78354 .70781 L
.78082 .69927 L
.78612 .6957 L
s
.049 .155 0 .271 k
.79141 .69213 m
.79418 .70119 L
.78885 .7045 L
.78612 .6957 L
.79141 .69213 L
F
0 g
.79141 .69213 m
.79418 .70119 L
.78885 .7045 L
.78612 .6957 L
.79141 .69213 L
s
.047 .156 0 .275 k
.79673 .68854 m
.7995 .69788 L
.79418 .70119 L
.79141 .69213 L
.79673 .68854 L
F
0 g
.79673 .68854 m
.7995 .69788 L
.79418 .70119 L
.79141 .69213 L
.79673 .68854 L
s
.046 .157 0 .278 k
.80204 .68497 m
.80484 .69457 L
.7995 .69788 L
.79673 .68854 L
.80204 .68497 L
F
0 g
.80204 .68497 m
.80484 .69457 L
.7995 .69788 L
.79673 .68854 L
.80204 .68497 L
s
.127 .211 0 .268 k
.80756 .68409 m
.81036 .69357 L
.80484 .69457 L
.80204 .68497 L
.80756 .68409 L
F
0 g
.80756 .68409 m
.81036 .69357 L
.80484 .69457 L
.80204 .68497 L
.80756 .68409 L
s
.16 .232 0 .262 k
.81318 .68412 m
.81596 .69335 L
.81036 .69357 L
.80756 .68409 L
.81318 .68412 L
F
0 g
.81318 .68412 m
.81596 .69335 L
.81036 .69357 L
.80756 .68409 L
.81318 .68412 L
s
.164 .232 0 .258 k
.81881 .68414 m
.82157 .69313 L
.81596 .69335 L
.81318 .68412 L
.81881 .68414 L
F
0 g
.81881 .68414 m
.82157 .69313 L
.81596 .69335 L
.81318 .68412 L
.81881 .68414 L
s
.169 .233 0 .253 k
.82446 .68417 m
.8272 .69291 L
.82157 .69313 L
.81881 .68414 L
.82446 .68417 L
F
0 g
.82446 .68417 m
.8272 .69291 L
.82157 .69313 L
.81881 .68414 L
.82446 .68417 L
s
.175 .234 0 .248 k
.83013 .68419 m
.83285 .69269 L
.8272 .69291 L
.82446 .68417 L
.83013 .68419 L
F
0 g
.83013 .68419 m
.83285 .69269 L
.8272 .69291 L
.82446 .68417 L
.83013 .68419 L
s
.18 .235 0 .243 k
.83581 .68422 m
.83851 .69247 L
.83285 .69269 L
.83013 .68419 L
.83581 .68422 L
F
0 g
.83581 .68422 m
.83851 .69247 L
.83285 .69269 L
.83013 .68419 L
.83581 .68422 L
s
.186 .235 0 .238 k
.84152 .68424 m
.8442 .69225 L
.83851 .69247 L
.83581 .68422 L
.84152 .68424 L
F
0 g
.84152 .68424 m
.8442 .69225 L
.83851 .69247 L
.83581 .68422 L
.84152 .68424 L
s
.192 .237 0 .232 k
.84725 .68427 m
.8499 .69202 L
.8442 .69225 L
.84152 .68424 L
.84725 .68427 L
F
0 g
.84725 .68427 m
.8499 .69202 L
.8442 .69225 L
.84152 .68424 L
.84725 .68427 L
s
.199 .238 0 .226 k
.85298 .68428 m
.85562 .6918 L
.8499 .69202 L
.84725 .68427 L
.85298 .68428 L
F
0 g
.85298 .68428 m
.85562 .6918 L
.8499 .69202 L
.84725 .68427 L
.85298 .68428 L
s
.206 .239 0 .22 k
.85875 .68431 m
.86136 .69157 L
.85562 .6918 L
.85298 .68428 L
.85875 .68431 L
F
0 g
.85875 .68431 m
.86136 .69157 L
.85562 .6918 L
.85298 .68428 L
.85875 .68431 L
s
.213 .24 0 .213 k
.86452 .68434 m
.86712 .69135 L
.86136 .69157 L
.85875 .68431 L
.86452 .68434 L
F
0 g
.86452 .68434 m
.86712 .69135 L
.86136 .69157 L
.85875 .68431 L
.86452 .68434 L
s
.221 .241 0 .206 k
.87032 .68437 m
.87289 .69112 L
.86712 .69135 L
.86452 .68434 L
.87032 .68437 L
F
0 g
.87032 .68437 m
.87289 .69112 L
.86712 .69135 L
.86452 .68434 L
.87032 .68437 L
s
.23 .242 0 .199 k
.87615 .68439 m
.87868 .6909 L
.87289 .69112 L
.87032 .68437 L
.87615 .68439 L
F
0 g
.87615 .68439 m
.87868 .6909 L
.87289 .69112 L
.87032 .68437 L
.87615 .68439 L
s
.239 .243 0 .191 k
.88199 .68441 m
.88449 .69066 L
.87868 .6909 L
.87615 .68439 L
.88199 .68441 L
F
0 g
.88199 .68441 m
.88449 .69066 L
.87868 .6909 L
.87615 .68439 L
.88199 .68441 L
s
.25 .245 0 .182 k
.88784 .68444 m
.89032 .69044 L
.88449 .69066 L
.88199 .68441 L
.88784 .68444 L
F
0 g
.88784 .68444 m
.89032 .69044 L
.88449 .69066 L
.88199 .68441 L
.88784 .68444 L
s
.259 .246 0 .174 k
.89372 .68446 m
.89616 .69021 L
.89032 .69044 L
.88784 .68444 L
.89372 .68446 L
F
0 g
.89372 .68446 m
.89616 .69021 L
.89032 .69044 L
.88784 .68444 L
.89372 .68446 L
s
.272 .248 0 .164 k
.89962 .68449 m
.90203 .68998 L
.89616 .69021 L
.89372 .68446 L
.89962 .68449 L
F
0 g
.89962 .68449 m
.90203 .68998 L
.89616 .69021 L
.89372 .68446 L
.89962 .68449 L
s
.283 .249 0 .155 k
.90553 .68452 m
.90791 .68975 L
.90203 .68998 L
.89962 .68449 L
.90553 .68452 L
F
0 g
.90553 .68452 m
.90791 .68975 L
.90203 .68998 L
.89962 .68449 L
.90553 .68452 L
s
.297 .251 0 .144 k
.91147 .68454 m
.91381 .68951 L
.90791 .68975 L
.90553 .68452 L
.91147 .68454 L
F
0 g
.91147 .68454 m
.91381 .68951 L
.90791 .68975 L
.90553 .68452 L
.91147 .68454 L
s
.312 .252 0 .133 k
.91742 .68457 m
.91974 .68928 L
.91381 .68951 L
.91147 .68454 L
.91742 .68457 L
F
0 g
.91742 .68457 m
.91974 .68928 L
.91381 .68951 L
.91147 .68454 L
.91742 .68457 L
s
.327 .253 0 .122 k
.92339 .6846 m
.92567 .68906 L
.91974 .68928 L
.91742 .68457 L
.92339 .6846 L
F
0 g
.92339 .6846 m
.92567 .68906 L
.91974 .68928 L
.91742 .68457 L
.92339 .6846 L
s
.344 .255 0 .11 k
.9294 .68462 m
.93163 .68882 L
.92567 .68906 L
.92339 .6846 L
.9294 .68462 L
F
0 g
.9294 .68462 m
.93163 .68882 L
.92567 .68906 L
.92339 .6846 L
.9294 .68462 L
s
.363 .256 0 .097 k
.93541 .68465 m
.93761 .68859 L
.93163 .68882 L
.9294 .68462 L
.93541 .68465 L
F
0 g
.93541 .68465 m
.93761 .68859 L
.93163 .68882 L
.9294 .68462 L
.93541 .68465 L
s
.383 .258 0 .084 k
.94144 .68468 m
.94361 .68835 L
.93761 .68859 L
.93541 .68465 L
.94144 .68468 L
F
0 g
.94144 .68468 m
.94361 .68835 L
.93761 .68859 L
.93541 .68465 L
.94144 .68468 L
s
.406 .259 0 .07 k
.9475 .6847 m
.94962 .68812 L
.94361 .68835 L
.94144 .68468 L
.9475 .6847 L
F
0 g
.9475 .6847 m
.94962 .68812 L
.94361 .68835 L
.94144 .68468 L
.9475 .6847 L
s
.543 .296 0 .037 k
.42827 .84771 m
.43116 .85023 L
.42648 .84996 L
.4236 .84718 L
.42827 .84771 L
F
0 g
.42827 .84771 m
.43116 .85023 L
.42648 .84996 L
.4236 .84718 L
.42827 .84771 L
s
.579 .297 0 .027 k
.43297 .84824 m
.43586 .85051 L
.43116 .85023 L
.42827 .84771 L
.43297 .84824 L
F
0 g
.43297 .84824 m
.43586 .85051 L
.43116 .85023 L
.42827 .84771 L
.43297 .84824 L
s
.615 .297 0 .021 k
.43767 .84876 m
.44057 .85079 L
.43586 .85051 L
.43297 .84824 L
.43767 .84876 L
F
0 g
.43767 .84876 m
.44057 .85079 L
.43586 .85051 L
.43297 .84824 L
.43767 .84876 L
s
.652 .294 0 .021 k
.4424 .84929 m
.44529 .85107 L
.44057 .85079 L
.43767 .84876 L
.4424 .84929 L
F
0 g
.4424 .84929 m
.44529 .85107 L
.44057 .85079 L
.43767 .84876 L
.4424 .84929 L
s
.689 .288 0 .028 k
.44714 .84982 m
.45003 .85134 L
.44529 .85107 L
.4424 .84929 L
.44714 .84982 L
F
0 g
.44714 .84982 m
.45003 .85134 L
.44529 .85107 L
.4424 .84929 L
.44714 .84982 L
s
.723 .28 0 .045 k
.45188 .85036 m
.45479 .85162 L
.45003 .85134 L
.44714 .84982 L
.45188 .85036 L
F
0 g
.45188 .85036 m
.45479 .85162 L
.45003 .85134 L
.44714 .84982 L
.45188 .85036 L
s
.751 .267 0 .075 k
.45666 .8509 m
.45956 .8519 L
.45479 .85162 L
.45188 .85036 L
.45666 .8509 L
F
0 g
.45666 .8509 m
.45956 .8519 L
.45479 .85162 L
.45188 .85036 L
.45666 .8509 L
s
.772 .25 0 .118 k
.46144 .85144 m
.46434 .85218 L
.45956 .8519 L
.45666 .8509 L
.46144 .85144 L
F
0 g
.46144 .85144 m
.46434 .85218 L
.45956 .8519 L
.45666 .8509 L
.46144 .85144 L
s
.783 .229 0 .176 k
.46624 .85198 m
.46913 .85246 L
.46434 .85218 L
.46144 .85144 L
.46624 .85198 L
F
0 g
.46624 .85198 m
.46913 .85246 L
.46434 .85218 L
.46144 .85144 L
.46624 .85198 L
s
.754 .205 0 .246 k
.47105 .85252 m
.47395 .85275 L
.46913 .85246 L
.46624 .85198 L
.47105 .85252 L
F
0 g
.47105 .85252 m
.47395 .85275 L
.46913 .85246 L
.46624 .85198 L
.47105 .85252 L
s
0 .096 .096 .904 k
.47588 .85305 m
.47878 .85303 L
.47395 .85275 L
.47105 .85252 L
.47588 .85305 L
F
0 g
.47588 .85305 m
.47878 .85303 L
.47395 .85275 L
.47105 .85252 L
.47588 .85305 L
s
0 .159 .159 .841 k
.48073 .8536 m
.48362 .85332 L
.47878 .85303 L
.47588 .85305 L
.48073 .8536 L
F
0 g
.48073 .8536 m
.48362 .85332 L
.47878 .85303 L
.47588 .85305 L
.48073 .8536 L
s
0 .216 .216 .784 k
.48559 .85415 m
.48848 .8536 L
.48362 .85332 L
.48073 .8536 L
.48559 .85415 L
F
0 g
.48559 .85415 m
.48848 .8536 L
.48362 .85332 L
.48073 .8536 L
.48559 .85415 L
s
0 .266 .266 .734 k
.49047 .8547 m
.49335 .85389 L
.48848 .8536 L
.48559 .85415 L
.49047 .8547 L
F
0 g
.49047 .8547 m
.49335 .85389 L
.48848 .8536 L
.48559 .85415 L
.49047 .8547 L
s
0 .308 .308 .692 k
.49536 .85525 m
.49824 .85417 L
.49335 .85389 L
.49047 .8547 L
.49536 .85525 L
F
0 g
.49536 .85525 m
.49824 .85417 L
.49335 .85389 L
.49047 .8547 L
.49536 .85525 L
s
0 .345 .345 .655 k
.50027 .8558 m
.50314 .85446 L
.49824 .85417 L
.49536 .85525 L
.50027 .8558 L
F
0 g
.50027 .8558 m
.50314 .85446 L
.49824 .85417 L
.49536 .85525 L
.50027 .8558 L
s
0 .375 .375 .625 k
.50519 .85636 m
.50806 .85475 L
.50314 .85446 L
.50027 .8558 L
.50519 .85636 L
F
0 g
.50519 .85636 m
.50806 .85475 L
.50314 .85446 L
.50027 .8558 L
.50519 .85636 L
s
0 .401 .401 .599 k
.51013 .85691 m
.513 .85504 L
.50806 .85475 L
.50519 .85636 L
.51013 .85691 L
F
0 g
.51013 .85691 m
.513 .85504 L
.50806 .85475 L
.50519 .85636 L
.51013 .85691 L
s
0 .422 .422 .578 k
.51509 .85747 m
.51795 .85533 L
.513 .85504 L
.51013 .85691 L
.51509 .85747 L
F
0 g
.51509 .85747 m
.51795 .85533 L
.513 .85504 L
.51013 .85691 L
.51509 .85747 L
s
0 .44 .44 .56 k
.52006 .85803 m
.5229 .85562 L
.51795 .85533 L
.51509 .85747 L
.52006 .85803 L
F
0 g
.52006 .85803 m
.5229 .85562 L
.51795 .85533 L
.51509 .85747 L
.52006 .85803 L
s
0 .455 .455 .545 k
.52506 .85859 m
.52789 .85592 L
.5229 .85562 L
.52006 .85803 L
.52506 .85859 L
F
0 g
.52506 .85859 m
.52789 .85592 L
.5229 .85562 L
.52006 .85803 L
.52506 .85859 L
s
0 .468 .434 .532 k
.53006 .85915 m
.53288 .85621 L
.52789 .85592 L
.52506 .85859 L
.53006 .85915 L
F
0 g
.53006 .85915 m
.53288 .85621 L
.52789 .85592 L
.52506 .85859 L
.53006 .85915 L
s
0 .467 .412 .521 k
.53509 .85971 m
.5379 .8565 L
.53288 .85621 L
.53006 .85915 L
.53509 .85971 L
F
0 g
.53509 .85971 m
.5379 .8565 L
.53288 .85621 L
.53006 .85915 L
.53509 .85971 L
s
0 .455 .391 .512 k
.54013 .86028 m
.54293 .8568 L
.5379 .8565 L
.53509 .85971 L
.54013 .86028 L
F
0 g
.54013 .86028 m
.54293 .8568 L
.5379 .8565 L
.53509 .85971 L
.54013 .86028 L
s
0 .401 .342 .599 k
.54519 .85978 m
.54796 .85617 L
.54293 .8568 L
.54013 .86028 L
.54519 .85978 L
F
0 g
.54519 .85978 m
.54796 .85617 L
.54293 .8568 L
.54013 .86028 L
.54519 .85978 L
s
.55027 .8561 m
.55303 .85276 L
.54796 .85617 L
.54519 .85978 L
.55027 .8561 L
F
.55027 .8561 m
.55303 .85276 L
.54796 .85617 L
.54519 .85978 L
.55027 .8561 L
s
.55535 .85242 m
.5581 .84934 L
.55303 .85276 L
.55027 .8561 L
.55535 .85242 L
F
.55535 .85242 m
.5581 .84934 L
.55303 .85276 L
.55027 .8561 L
.55535 .85242 L
s
.56044 .84871 m
.56316 .84592 L
.5581 .84934 L
.55535 .85242 L
.56044 .84871 L
F
.56044 .84871 m
.56316 .84592 L
.5581 .84934 L
.55535 .85242 L
.56044 .84871 L
s
.56553 .84502 m
.56823 .84251 L
.56316 .84592 L
.56044 .84871 L
.56553 .84502 L
F
.56553 .84502 m
.56823 .84251 L
.56316 .84592 L
.56044 .84871 L
.56553 .84502 L
s
.57063 .84132 m
.57332 .83909 L
.56823 .84251 L
.56553 .84502 L
.57063 .84132 L
F
.57063 .84132 m
.57332 .83909 L
.56823 .84251 L
.56553 .84502 L
.57063 .84132 L
s
.57573 .83762 m
.5784 .83566 L
.57332 .83909 L
.57063 .84132 L
.57573 .83762 L
F
.57573 .83762 m
.5784 .83566 L
.57332 .83909 L
.57063 .84132 L
.57573 .83762 L
s
.58083 .83392 m
.58349 .83223 L
.5784 .83566 L
.57573 .83762 L
.58083 .83392 L
F
.58083 .83392 m
.58349 .83223 L
.5784 .83566 L
.57573 .83762 L
.58083 .83392 L
s
.399 0 .193 .151 k
.58594 .8302 m
.5886 .82879 L
.58349 .83223 L
.58083 .83392 L
.58594 .8302 L
F
0 g
.58594 .8302 m
.5886 .82879 L
.58349 .83223 L
.58083 .83392 L
.58594 .8302 L
s
.381 0 .174 .105 k
.59105 .82649 m
.59369 .82535 L
.5886 .82879 L
.58594 .8302 L
.59105 .82649 L
F
0 g
.59105 .82649 m
.59369 .82535 L
.5886 .82879 L
.58594 .8302 L
.59105 .82649 L
s
.36 0 .154 .068 k
.59617 .82278 m
.59879 .82192 L
.59369 .82535 L
.59105 .82649 L
.59617 .82278 L
F
0 g
.59617 .82278 m
.59879 .82192 L
.59369 .82535 L
.59105 .82649 L
.59617 .82278 L
s
.335 0 .132 .041 k
.60129 .81907 m
.60392 .81847 L
.59879 .82192 L
.59617 .82278 L
.60129 .81907 L
F
0 g
.60129 .81907 m
.60392 .81847 L
.59879 .82192 L
.59617 .82278 L
.60129 .81907 L
s
.306 0 .109 .025 k
.60642 .81535 m
.60902 .81502 L
.60392 .81847 L
.60129 .81907 L
.60642 .81535 L
F
0 g
.60642 .81535 m
.60902 .81502 L
.60392 .81847 L
.60129 .81907 L
.60642 .81535 L
s
.278 0 .087 .018 k
.61155 .81162 m
.61415 .81157 L
.60902 .81502 L
.60642 .81535 L
.61155 .81162 L
F
0 g
.61155 .81162 m
.61415 .81157 L
.60902 .81502 L
.60642 .81535 L
.61155 .81162 L
s
.248 0 .066 .02 k
.61669 .80789 m
.61928 .80812 L
.61415 .81157 L
.61155 .81162 L
.61669 .80789 L
F
0 g
.61669 .80789 m
.61928 .80812 L
.61415 .81157 L
.61155 .81162 L
.61669 .80789 L
s
.219 0 .045 .028 k
.62182 .80416 m
.6244 .80466 L
.61928 .80812 L
.61669 .80789 L
.62182 .80416 L
F
0 g
.62182 .80416 m
.6244 .80466 L
.61928 .80812 L
.61669 .80789 L
.62182 .80416 L
s
.191 0 .026 .042 k
.62697 .80042 m
.62954 .8012 L
.6244 .80466 L
.62182 .80416 L
.62697 .80042 L
F
0 g
.62697 .80042 m
.62954 .8012 L
.6244 .80466 L
.62182 .80416 L
.62697 .80042 L
s
.165 0 .009 .058 k
.63212 .79669 m
.63469 .79774 L
.62954 .8012 L
.62697 .80042 L
.63212 .79669 L
F
0 g
.63212 .79669 m
.63469 .79774 L
.62954 .8012 L
.62697 .80042 L
.63212 .79669 L
s
.147 .007 0 .07 k
.63727 .79295 m
.63983 .79427 L
.63469 .79774 L
.63212 .79669 L
.63727 .79295 L
F
0 g
.63727 .79295 m
.63983 .79427 L
.63469 .79774 L
.63212 .79669 L
.63727 .79295 L
s
.139 .021 0 .076 k
.64243 .7892 m
.64499 .79079 L
.63983 .79427 L
.63727 .79295 L
.64243 .7892 L
F
0 g
.64243 .7892 m
.64499 .79079 L
.63983 .79427 L
.63727 .79295 L
.64243 .7892 L
s
.132 .034 0 .083 k
.64759 .78545 m
.65015 .78731 L
.64499 .79079 L
.64243 .7892 L
.64759 .78545 L
F
0 g
.64759 .78545 m
.65015 .78731 L
.64499 .79079 L
.64243 .7892 L
.64759 .78545 L
s
.124 .045 0 .092 k
.65275 .7817 m
.65531 .78384 L
.65015 .78731 L
.64759 .78545 L
.65275 .7817 L
F
0 g
.65275 .7817 m
.65531 .78384 L
.65015 .78731 L
.64759 .78545 L
.65275 .7817 L
s
.117 .055 0 .102 k
.65792 .77795 m
.66048 .78036 L
.65531 .78384 L
.65275 .7817 L
.65792 .77795 L
F
0 g
.65792 .77795 m
.66048 .78036 L
.65531 .78384 L
.65275 .7817 L
.65792 .77795 L
s
.111 .065 0 .111 k
.6631 .7742 m
.66566 .77687 L
.66048 .78036 L
.65792 .77795 L
.6631 .7742 L
F
0 g
.6631 .7742 m
.66566 .77687 L
.66048 .78036 L
.65792 .77795 L
.6631 .7742 L
s
.105 .073 0 .121 k
.66828 .77044 m
.67083 .77338 L
.66566 .77687 L
.6631 .7742 L
.66828 .77044 L
F
0 g
.66828 .77044 m
.67083 .77338 L
.66566 .77687 L
.6631 .7742 L
.66828 .77044 L
s
.1 .081 0 .131 k
.67346 .76667 m
.67602 .76989 L
.67083 .77338 L
.66828 .77044 L
.67346 .76667 L
F
0 g
.67346 .76667 m
.67602 .76989 L
.67083 .77338 L
.66828 .77044 L
.67346 .76667 L
s
.095 .087 0 .141 k
.67866 .76291 m
.68121 .76639 L
.67602 .76989 L
.67346 .76667 L
.67866 .76291 L
F
0 g
.67866 .76291 m
.68121 .76639 L
.67602 .76989 L
.67346 .76667 L
.67866 .76291 L
s
.09 .094 0 .15 k
.68384 .75913 m
.6864 .76289 L
.68121 .76639 L
.67866 .76291 L
.68384 .75913 L
F
0 g
.68384 .75913 m
.6864 .76289 L
.68121 .76639 L
.67866 .76291 L
.68384 .75913 L
s
.086 .099 0 .159 k
.68904 .75536 m
.6916 .75938 L
.6864 .76289 L
.68384 .75913 L
.68904 .75536 L
F
0 g
.68904 .75536 m
.6916 .75938 L
.6864 .76289 L
.68384 .75913 L
.68904 .75536 L
s
.082 .104 0 .168 k
.69425 .75158 m
.69681 .75587 L
.6916 .75938 L
.68904 .75536 L
.69425 .75158 L
F
0 g
.69425 .75158 m
.69681 .75587 L
.6916 .75938 L
.68904 .75536 L
.69425 .75158 L
s
.078 .108 0 .177 k
.69945 .7478 m
.70202 .75237 L
.69681 .75587 L
.69425 .75158 L
.69945 .7478 L
F
0 g
.69945 .7478 m
.70202 .75237 L
.69681 .75587 L
.69425 .75158 L
.69945 .7478 L
s
.074 .112 0 .185 k
.70466 .74402 m
.70723 .74885 L
.70202 .75237 L
.69945 .7478 L
.70466 .74402 L
F
0 g
.70466 .74402 m
.70723 .74885 L
.70202 .75237 L
.69945 .7478 L
.70466 .74402 L
s
.072 .117 0 .192 k
.70988 .74024 m
.71246 .74534 L
.70723 .74885 L
.70466 .74402 L
.70988 .74024 L
F
0 g
.70988 .74024 m
.71246 .74534 L
.70723 .74885 L
.70466 .74402 L
.70988 .74024 L
s
.069 .12 0 .199 k
.71509 .73645 m
.71768 .74181 L
.71246 .74534 L
.70988 .74024 L
.71509 .73645 L
F
0 g
.71509 .73645 m
.71768 .74181 L
.71246 .74534 L
.70988 .74024 L
.71509 .73645 L
s
.066 .124 0 .206 k
.72032 .73266 m
.72291 .73828 L
.71768 .74181 L
.71509 .73645 L
.72032 .73266 L
F
0 g
.72032 .73266 m
.72291 .73828 L
.71768 .74181 L
.71509 .73645 L
.72032 .73266 L
s
.063 .126 0 .213 k
.72555 .72886 m
.72815 .73475 L
.72291 .73828 L
.72032 .73266 L
.72555 .72886 L
F
0 g
.72555 .72886 m
.72815 .73475 L
.72291 .73828 L
.72032 .73266 L
.72555 .72886 L
s
.061 .129 0 .219 k
.73079 .72506 m
.73339 .73122 L
.72815 .73475 L
.72555 .72886 L
.73079 .72506 L
F
0 g
.73079 .72506 m
.73339 .73122 L
.72815 .73475 L
.72555 .72886 L
.73079 .72506 L
s
.059 .132 0 .225 k
.73602 .72126 m
.73864 .72768 L
.73339 .73122 L
.73079 .72506 L
.73602 .72126 L
F
0 g
.73602 .72126 m
.73864 .72768 L
.73339 .73122 L
.73079 .72506 L
.73602 .72126 L
s
.056 .134 0 .231 k
.74126 .71745 m
.74389 .72415 L
.73864 .72768 L
.73602 .72126 L
.74126 .71745 L
F
0 g
.74126 .71745 m
.74389 .72415 L
.73864 .72768 L
.73602 .72126 L
.74126 .71745 L
s
.054 .136 0 .237 k
.74651 .71365 m
.74915 .7206 L
.74389 .72415 L
.74126 .71745 L
.74651 .71365 L
F
0 g
.74651 .71365 m
.74915 .7206 L
.74389 .72415 L
.74126 .71745 L
.74651 .71365 L
s
.052 .138 0 .242 k
.75177 .70983 m
.75441 .71706 L
.74915 .7206 L
.74651 .71365 L
.75177 .70983 L
F
0 g
.75177 .70983 m
.75441 .71706 L
.74915 .7206 L
.74651 .71365 L
.75177 .70983 L
s
.05 .14 0 .247 k
.75702 .70602 m
.75968 .7135 L
.75441 .71706 L
.75177 .70983 L
.75702 .70602 L
F
0 g
.75702 .70602 m
.75968 .7135 L
.75441 .71706 L
.75177 .70983 L
.75702 .70602 L
s
.048 .142 0 .252 k
.76228 .7022 m
.76496 .70996 L
.75968 .7135 L
.75702 .70602 L
.76228 .7022 L
F
0 g
.76228 .7022 m
.76496 .70996 L
.75968 .7135 L
.75702 .70602 L
.76228 .7022 L
s
.047 .144 0 .256 k
.76754 .69838 m
.77024 .70639 L
.76496 .70996 L
.76228 .7022 L
.76754 .69838 L
F
0 g
.76754 .69838 m
.77024 .70639 L
.76496 .70996 L
.76228 .7022 L
.76754 .69838 L
s
.045 .145 0 .261 k
.77281 .69455 m
.77552 .70284 L
.77024 .70639 L
.76754 .69838 L
.77281 .69455 L
F
0 g
.77281 .69455 m
.77552 .70284 L
.77024 .70639 L
.76754 .69838 L
.77281 .69455 L
s
.044 .147 0 .265 k
.77809 .69072 m
.78082 .69927 L
.77552 .70284 L
.77281 .69455 L
.77809 .69072 L
F
0 g
.77809 .69072 m
.78082 .69927 L
.77552 .70284 L
.77281 .69455 L
.77809 .69072 L
s
.042 .148 0 .269 k
.78337 .68689 m
.78612 .6957 L
.78082 .69927 L
.77809 .69072 L
.78337 .68689 L
F
0 g
.78337 .68689 m
.78612 .6957 L
.78082 .69927 L
.77809 .69072 L
.78337 .68689 L
s
.041 .149 0 .273 k
.78865 .68305 m
.79141 .69213 L
.78612 .6957 L
.78337 .68689 L
.78865 .68305 L
F
0 g
.78865 .68305 m
.79141 .69213 L
.78612 .6957 L
.78337 .68689 L
.78865 .68305 L
s
.04 .151 0 .276 k
.79394 .67921 m
.79673 .68854 L
.79141 .69213 L
.78865 .68305 L
.79394 .67921 L
F
0 g
.79394 .67921 m
.79673 .68854 L
.79141 .69213 L
.78865 .68305 L
.79394 .67921 L
s
.038 .152 0 .28 k
.79923 .67537 m
.80204 .68497 L
.79673 .68854 L
.79394 .67921 L
.79923 .67537 L
F
0 g
.79923 .67537 m
.80204 .68497 L
.79673 .68854 L
.79394 .67921 L
.79923 .67537 L
s
.131 .215 0 .267 k
.80477 .67461 m
.80756 .68409 L
.80204 .68497 L
.79923 .67537 L
.80477 .67461 L
F
0 g
.80477 .67461 m
.80756 .68409 L
.80204 .68497 L
.79923 .67537 L
.80477 .67461 L
s
.169 .238 0 .261 k
.8104 .67488 m
.81318 .68412 L
.80756 .68409 L
.80477 .67461 L
.8104 .67488 L
F
0 g
.8104 .67488 m
.81318 .68412 L
.80756 .68409 L
.80477 .67461 L
.8104 .67488 L
s
.174 .238 0 .257 k
.81605 .67515 m
.81881 .68414 L
.81318 .68412 L
.8104 .67488 L
.81605 .67515 L
F
0 g
.81605 .67515 m
.81881 .68414 L
.81318 .68412 L
.8104 .67488 L
.81605 .67515 L
s
.179 .239 0 .252 k
.82172 .67541 m
.82446 .68417 L
.81881 .68414 L
.81605 .67515 L
.82172 .67541 L
F
0 g
.82172 .67541 m
.82446 .68417 L
.81881 .68414 L
.81605 .67515 L
.82172 .67541 L
s
.185 .24 0 .247 k
.8274 .67569 m
.83013 .68419 L
.82446 .68417 L
.82172 .67541 L
.8274 .67569 L
F
0 g
.8274 .67569 m
.83013 .68419 L
.82446 .68417 L
.82172 .67541 L
.8274 .67569 L
s
.19 .241 0 .242 k
.8331 .67595 m
.83581 .68422 L
.83013 .68419 L
.8274 .67569 L
.8331 .67595 L
F
0 g
.8331 .67595 m
.83581 .68422 L
.83013 .68419 L
.8274 .67569 L
.8331 .67595 L
s
.197 .243 0 .236 k
.83883 .67622 m
.84152 .68424 L
.83581 .68422 L
.8331 .67595 L
.83883 .67622 L
F
0 g
.83883 .67622 m
.84152 .68424 L
.83581 .68422 L
.8331 .67595 L
.83883 .67622 L
s
.203 .243 0 .231 k
.84458 .6765 m
.84725 .68427 L
.84152 .68424 L
.83883 .67622 L
.84458 .6765 L
F
0 g
.84458 .6765 m
.84725 .68427 L
.84152 .68424 L
.83883 .67622 L
.84458 .6765 L
s
.21 .245 0 .225 k
.85035 .67677 m
.85298 .68428 L
.84725 .68427 L
.84458 .6765 L
.85035 .67677 L
F
0 g
.85035 .67677 m
.85298 .68428 L
.84725 .68427 L
.84458 .6765 L
.85035 .67677 L
s
.218 .247 0 .218 k
.85613 .67705 m
.85875 .68431 L
.85298 .68428 L
.85035 .67677 L
.85613 .67705 L
F
0 g
.85613 .67705 m
.85875 .68431 L
.85298 .68428 L
.85035 .67677 L
.85613 .67705 L
s
.225 .247 0 .212 k
.86194 .67732 m
.86452 .68434 L
.85875 .68431 L
.85613 .67705 L
.86194 .67732 L
F
0 g
.86194 .67732 m
.86452 .68434 L
.85875 .68431 L
.85613 .67705 L
.86194 .67732 L
s
.234 .249 0 .205 k
.86776 .6776 m
.87032 .68437 L
.86452 .68434 L
.86194 .67732 L
.86776 .6776 L
F
0 g
.86776 .6776 m
.87032 .68437 L
.86452 .68434 L
.86194 .67732 L
.86776 .6776 L
s
.243 .251 0 .197 k
.87361 .67787 m
.87615 .68439 L
.87032 .68437 L
.86776 .6776 L
.87361 .67787 L
F
0 g
.87361 .67787 m
.87615 .68439 L
.87032 .68437 L
.86776 .6776 L
.87361 .67787 L
s
.253 .252 0 .189 k
.87947 .67815 m
.88199 .68441 L
.87615 .68439 L
.87361 .67787 L
.87947 .67815 L
F
0 g
.87947 .67815 m
.88199 .68441 L
.87615 .68439 L
.87361 .67787 L
.87947 .67815 L
s
.263 .253 0 .181 k
.88536 .67843 m
.88784 .68444 L
.88199 .68441 L
.87947 .67815 L
.88536 .67843 L
F
0 g
.88536 .67843 m
.88784 .68444 L
.88199 .68441 L
.87947 .67815 L
.88536 .67843 L
s
.275 .255 0 .172 k
.89126 .67871 m
.89372 .68446 L
.88784 .68444 L
.88536 .67843 L
.89126 .67871 L
F
0 g
.89126 .67871 m
.89372 .68446 L
.88784 .68444 L
.88536 .67843 L
.89126 .67871 L
s
.287 .257 0 .163 k
.89719 .67899 m
.89962 .68449 L
.89372 .68446 L
.89126 .67871 L
.89719 .67899 L
F
0 g
.89719 .67899 m
.89962 .68449 L
.89372 .68446 L
.89126 .67871 L
.89719 .67899 L
s
.3 .259 0 .153 k
.90314 .67927 m
.90553 .68452 L
.89962 .68449 L
.89719 .67899 L
.90314 .67927 L
F
0 g
.90314 .67927 m
.90553 .68452 L
.89962 .68449 L
.89719 .67899 L
.90314 .67927 L
s
.315 .261 0 .142 k
.90911 .67956 m
.91147 .68454 L
.90553 .68452 L
.90314 .67927 L
.90911 .67956 L
F
0 g
.90911 .67956 m
.91147 .68454 L
.90553 .68452 L
.90314 .67927 L
.90911 .67956 L
s
.33 .263 0 .131 k
.9151 .67984 m
.91742 .68457 L
.91147 .68454 L
.90911 .67956 L
.9151 .67984 L
F
0 g
.9151 .67984 m
.91742 .68457 L
.91147 .68454 L
.90911 .67956 L
.9151 .67984 L
s
.346 .264 0 .12 k
.92112 .68012 m
.92339 .6846 L
.91742 .68457 L
.9151 .67984 L
.92112 .68012 L
F
0 g
.92112 .68012 m
.92339 .6846 L
.91742 .68457 L
.9151 .67984 L
.92112 .68012 L
s
.364 .266 0 .108 k
.92715 .68041 m
.9294 .68462 L
.92339 .6846 L
.92112 .68012 L
.92715 .68041 L
F
0 g
.92715 .68041 m
.9294 .68462 L
.92339 .6846 L
.92112 .68012 L
.92715 .68041 L
s
.384 .269 0 .095 k
.9332 .68069 m
.93541 .68465 L
.9294 .68462 L
.92715 .68041 L
.9332 .68069 L
F
0 g
.9332 .68069 m
.93541 .68465 L
.9294 .68462 L
.92715 .68041 L
.9332 .68069 L
s
.406 .271 0 .082 k
.93927 .68098 m
.94144 .68468 L
.93541 .68465 L
.9332 .68069 L
.93927 .68098 L
F
0 g
.93927 .68098 m
.94144 .68468 L
.93541 .68465 L
.9332 .68069 L
.93927 .68098 L
s
.429 .272 0 .069 k
.94537 .68127 m
.9475 .6847 L
.94144 .68468 L
.93927 .68098 L
.94537 .68127 L
F
0 g
.94537 .68127 m
.9475 .6847 L
.94144 .68468 L
.93927 .68098 L
.94537 .68127 L
s
.586 .316 0 .038 k
.42538 .84516 m
.42827 .84771 L
.4236 .84718 L
.4207 .84439 L
.42538 .84516 L
F
0 g
.42538 .84516 m
.42827 .84771 L
.4236 .84718 L
.4207 .84439 L
.42538 .84516 L
s
.623 .317 0 .031 k
.43006 .84594 m
.43297 .84824 L
.42827 .84771 L
.42538 .84516 L
.43006 .84594 L
F
0 g
.43006 .84594 m
.43297 .84824 L
.42827 .84771 L
.42538 .84516 L
.43006 .84594 L
s
.661 .316 0 .029 k
.43476 .84673 m
.43767 .84876 L
.43297 .84824 L
.43006 .84594 L
.43476 .84673 L
F
0 g
.43476 .84673 m
.43767 .84876 L
.43297 .84824 L
.43006 .84594 L
.43476 .84673 L
s
.699 .313 0 .033 k
.43949 .84751 m
.4424 .84929 L
.43767 .84876 L
.43476 .84673 L
.43949 .84751 L
F
0 g
.43949 .84751 m
.4424 .84929 L
.43767 .84876 L
.43476 .84673 L
.43949 .84751 L
s
.736 .307 0 .046 k
.44422 .8483 m
.44714 .84982 L
.4424 .84929 L
.43949 .84751 L
.44422 .8483 L
F
0 g
.44422 .8483 m
.44714 .84982 L
.4424 .84929 L
.43949 .84751 L
.44422 .8483 L
s
.768 .297 0 .07 k
.44897 .84909 m
.45188 .85036 L
.44714 .84982 L
.44422 .8483 L
.44897 .84909 L
F
0 g
.44897 .84909 m
.45188 .85036 L
.44714 .84982 L
.44422 .8483 L
.44897 .84909 L
s
.793 .283 0 .107 k
.45373 .84988 m
.45666 .8509 L
.45188 .85036 L
.44897 .84909 L
.45373 .84988 L
F
0 g
.45373 .84988 m
.45666 .8509 L
.45188 .85036 L
.44897 .84909 L
.45373 .84988 L
s
.808 .264 0 .159 k
.45852 .85068 m
.46144 .85144 L
.45666 .8509 L
.45373 .84988 L
.45852 .85068 L
F
0 g
.45852 .85068 m
.46144 .85144 L
.45666 .8509 L
.45373 .84988 L
.45852 .85068 L
s
.777 .241 0 .223 k
.46332 .85148 m
.46624 .85198 L
.46144 .85144 L
.45852 .85068 L
.46332 .85148 L
F
0 g
.46332 .85148 m
.46624 .85198 L
.46144 .85144 L
.45852 .85068 L
.46332 .85148 L
s
.702 .215 0 .298 k
.46813 .85228 m
.47105 .85252 L
.46624 .85198 L
.46332 .85148 L
.46813 .85228 L
F
0 g
.46813 .85228 m
.47105 .85252 L
.46624 .85198 L
.46332 .85148 L
.46813 .85228 L
s
0 .167 .167 .833 k
.47297 .85308 m
.47588 .85305 L
.47105 .85252 L
.46813 .85228 L
.47297 .85308 L
F
0 g
.47297 .85308 m
.47588 .85305 L
.47105 .85252 L
.46813 .85228 L
.47297 .85308 L
s
0 .225 .225 .775 k
.47781 .8539 m
.48073 .8536 L
.47588 .85305 L
.47297 .85308 L
.47781 .8539 L
F
0 g
.47781 .8539 m
.48073 .8536 L
.47588 .85305 L
.47297 .85308 L
.47781 .8539 L
s
0 .276 .276 .724 k
.48268 .8547 m
.48559 .85415 L
.48073 .8536 L
.47781 .8539 L
.48268 .8547 L
F
0 g
.48268 .8547 m
.48559 .85415 L
.48073 .8536 L
.47781 .8539 L
.48268 .8547 L
s
0 .32 .32 .68 k
.48756 .85551 m
.49047 .8547 L
.48559 .85415 L
.48268 .8547 L
.48756 .85551 L
F
0 g
.48756 .85551 m
.49047 .8547 L
.48559 .85415 L
.48268 .8547 L
.48756 .85551 L
s
0 .358 .358 .642 k
.49246 .85633 m
.49536 .85525 L
.49047 .8547 L
.48756 .85551 L
.49246 .85633 L
F
0 g
.49246 .85633 m
.49536 .85525 L
.49047 .8547 L
.48756 .85551 L
.49246 .85633 L
s
0 .389 .389 .611 k
.49737 .85715 m
.50027 .8558 L
.49536 .85525 L
.49246 .85633 L
.49737 .85715 L
F
0 g
.49737 .85715 m
.50027 .8558 L
.49536 .85525 L
.49246 .85633 L
.49737 .85715 L
s
0 .415 .415 .585 k
.50231 .85797 m
.50519 .85636 L
.50027 .8558 L
.49737 .85715 L
.50231 .85797 L
F
0 g
.50231 .85797 m
.50519 .85636 L
.50027 .8558 L
.49737 .85715 L
.50231 .85797 L
s
0 .437 .437 .563 k
.50726 .8588 m
.51013 .85691 L
.50519 .85636 L
.50231 .85797 L
.50726 .8588 L
F
0 g
.50726 .8588 m
.51013 .85691 L
.50519 .85636 L
.50231 .85797 L
.50726 .8588 L
s
0 .455 .455 .545 k
.51222 .85962 m
.51509 .85747 L
.51013 .85691 L
.50726 .8588 L
.51222 .85962 L
F
0 g
.51222 .85962 m
.51509 .85747 L
.51013 .85691 L
.50726 .8588 L
.51222 .85962 L
s
0 .47 .47 .53 k
.5172 .86045 m
.52006 .85803 L
.51509 .85747 L
.51222 .85962 L
.5172 .86045 L
F
0 g
.5172 .86045 m
.52006 .85803 L
.51509 .85747 L
.51222 .85962 L
.5172 .86045 L
s
0 .482 .464 .518 k
.5222 .86128 m
.52506 .85859 L
.52006 .85803 L
.5172 .86045 L
.5222 .86128 L
F
0 g
.5222 .86128 m
.52506 .85859 L
.52006 .85803 L
.5172 .86045 L
.5222 .86128 L
s
0 .476 .44 .507 k
.52722 .86211 m
.53006 .85915 L
.52506 .85859 L
.5222 .86128 L
.52722 .86211 L
F
0 g
.52722 .86211 m
.53006 .85915 L
.52506 .85859 L
.5222 .86128 L
.52722 .86211 L
s
0 .464 .418 .498 k
.53226 .86296 m
.53509 .85971 L
.53006 .85915 L
.52722 .86211 L
.53226 .86296 L
F
0 g
.53226 .86296 m
.53509 .85971 L
.53006 .85915 L
.52722 .86211 L
.53226 .86296 L
s
0 .452 .397 .491 k
.53731 .8638 m
.54013 .86028 L
.53509 .85971 L
.53226 .86296 L
.53731 .8638 L
F
0 g
.53731 .8638 m
.54013 .86028 L
.53509 .85971 L
.53226 .86296 L
.53731 .8638 L
s
0 .414 .346 .586 k
.54239 .86344 m
.54519 .85978 L
.54013 .86028 L
.53731 .8638 L
.54239 .86344 L
F
0 g
.54239 .86344 m
.54519 .85978 L
.54013 .86028 L
.53731 .8638 L
.54239 .86344 L
s
.54748 .85947 m
.55027 .8561 L
.54519 .85978 L
.54239 .86344 L
.54748 .85947 L
F
.54748 .85947 m
.55027 .8561 L
.54519 .85978 L
.54239 .86344 L
.54748 .85947 L
s
.55258 .8555 m
.55535 .85242 L
.55027 .8561 L
.54748 .85947 L
.55258 .8555 L
F
.55258 .8555 m
.55535 .85242 L
.55027 .8561 L
.54748 .85947 L
.55258 .8555 L
s
.55769 .85152 m
.56044 .84871 L
.55535 .85242 L
.55258 .8555 L
.55769 .85152 L
F
.55769 .85152 m
.56044 .84871 L
.55535 .85242 L
.55258 .8555 L
.55769 .85152 L
s
.5628 .84756 m
.56553 .84502 L
.56044 .84871 L
.55769 .85152 L
.5628 .84756 L
F
.5628 .84756 m
.56553 .84502 L
.56044 .84871 L
.55769 .85152 L
.5628 .84756 L
s
.56791 .84358 m
.57063 .84132 L
.56553 .84502 L
.5628 .84756 L
.56791 .84358 L
F
.56791 .84358 m
.57063 .84132 L
.56553 .84502 L
.5628 .84756 L
.56791 .84358 L
s
.57303 .8396 m
.57573 .83762 L
.57063 .84132 L
.56791 .84358 L
.57303 .8396 L
F
.57303 .8396 m
.57573 .83762 L
.57063 .84132 L
.56791 .84358 L
.57303 .8396 L
s
.392 0 .219 .171 k
.57815 .83562 m
.58083 .83392 L
.57573 .83762 L
.57303 .8396 L
.57815 .83562 L
F
0 g
.57815 .83562 m
.58083 .83392 L
.57573 .83762 L
.57303 .8396 L
.57815 .83562 L
s
.377 0 .202 .122 k
.58326 .83163 m
.58594 .8302 L
.58083 .83392 L
.57815 .83562 L
.58326 .83163 L
F
0 g
.58326 .83163 m
.58594 .8302 L
.58083 .83392 L
.57815 .83562 L
.58326 .83163 L
s
.358 0 .183 .081 k
.58839 .82764 m
.59105 .82649 L
.58594 .8302 L
.58326 .83163 L
.58839 .82764 L
F
0 g
.58839 .82764 m
.59105 .82649 L
.58594 .8302 L
.58326 .83163 L
.58839 .82764 L
s
.335 0 .163 .049 k
.59352 .82365 m
.59617 .82278 L
.59105 .82649 L
.58839 .82764 L
.59352 .82365 L
F
0 g
.59352 .82365 m
.59617 .82278 L
.59105 .82649 L
.58839 .82764 L
.59352 .82365 L
s
.309 0 .14 .028 k
.59865 .81966 m
.60129 .81907 L
.59617 .82278 L
.59352 .82365 L
.59865 .81966 L
F
0 g
.59865 .81966 m
.60129 .81907 L
.59617 .82278 L
.59352 .82365 L
.59865 .81966 L
s
.281 0 .118 .016 k
.60379 .81566 m
.60642 .81535 L
.60129 .81907 L
.59865 .81966 L
.60379 .81566 L
F
0 g
.60379 .81566 m
.60642 .81535 L
.60129 .81907 L
.59865 .81966 L
.60379 .81566 L
s
.253 0 .096 .013 k
.60894 .81166 m
.61155 .81162 L
.60642 .81535 L
.60379 .81566 L
.60894 .81166 L
F
0 g
.60894 .81166 m
.61155 .81162 L
.60642 .81535 L
.60379 .81566 L
.60894 .81166 L
s
.225 0 .075 .017 k
.61408 .80766 m
.61669 .80789 L
.61155 .81162 L
.60894 .81166 L
.61408 .80766 L
F
0 g
.61408 .80766 m
.61669 .80789 L
.61155 .81162 L
.60894 .81166 L
.61408 .80766 L
s
.198 0 .055 .027 k
.61923 .80365 m
.62182 .80416 L
.61669 .80789 L
.61408 .80766 L
.61923 .80365 L
F
0 g
.61923 .80365 m
.62182 .80416 L
.61669 .80789 L
.61408 .80766 L
.61923 .80365 L
s
.171 0 .035 .042 k
.62438 .79965 m
.62697 .80042 L
.62182 .80416 L
.61923 .80365 L
.62438 .79965 L
F
0 g
.62438 .79965 m
.62697 .80042 L
.62182 .80416 L
.61923 .80365 L
.62438 .79965 L
s
.147 0 .018 .059 k
.62953 .79563 m
.63212 .79669 L
.62697 .80042 L
.62438 .79965 L
.62953 .79563 L
F
0 g
.62953 .79563 m
.63212 .79669 L
.62697 .80042 L
.62438 .79965 L
.62953 .79563 L
s
.124 0 .002 .078 k
.63469 .79162 m
.63727 .79295 L
.63212 .79669 L
.62953 .79563 L
.63469 .79162 L
F
0 g
.63469 .79162 m
.63727 .79295 L
.63212 .79669 L
.62953 .79563 L
.63469 .79162 L
s
.115 .012 0 .086 k
.63985 .78761 m
.64243 .7892 L
.63727 .79295 L
.63469 .79162 L
.63985 .78761 L
F
0 g
.63985 .78761 m
.64243 .7892 L
.63727 .79295 L
.63469 .79162 L
.63985 .78761 L
s
.108 .025 0 .093 k
.64502 .78358 m
.64759 .78545 L
.64243 .7892 L
.63985 .78761 L
.64502 .78358 L
F
0 g
.64502 .78358 m
.64759 .78545 L
.64243 .7892 L
.63985 .78761 L
.64502 .78358 L
s
.102 .035 0 .102 k
.65018 .77957 m
.65275 .7817 L
.64759 .78545 L
.64502 .78358 L
.65018 .77957 L
F
0 g
.65018 .77957 m
.65275 .7817 L
.64759 .78545 L
.64502 .78358 L
.65018 .77957 L
s
.097 .047 0 .11 k
.65537 .77554 m
.65792 .77795 L
.65275 .7817 L
.65018 .77957 L
.65537 .77554 L
F
0 g
.65537 .77554 m
.65792 .77795 L
.65275 .7817 L
.65018 .77957 L
.65537 .77554 L
s
.091 .055 0 .12 k
.66054 .77151 m
.6631 .7742 L
.65792 .77795 L
.65537 .77554 L
.66054 .77151 L
F
0 g
.66054 .77151 m
.6631 .7742 L
.65792 .77795 L
.65537 .77554 L
.66054 .77151 L
s
.087 .064 0 .129 k
.66572 .76748 m
.66828 .77044 L
.6631 .7742 L
.66054 .77151 L
.66572 .76748 L
F
0 g
.66572 .76748 m
.66828 .77044 L
.6631 .7742 L
.66054 .77151 L
.66572 .76748 L
s
.083 .072 0 .138 k
.67091 .76344 m
.67346 .76667 L
.66828 .77044 L
.66572 .76748 L
.67091 .76344 L
F
0 g
.67091 .76344 m
.67346 .76667 L
.66828 .77044 L
.66572 .76748 L
.67091 .76344 L
s
.078 .078 0 .148 k
.67609 .75941 m
.67866 .76291 L
.67346 .76667 L
.67091 .76344 L
.67609 .75941 L
F
0 g
.67609 .75941 m
.67866 .76291 L
.67346 .76667 L
.67091 .76344 L
.67609 .75941 L
s
.074 .084 0 .157 k
.68128 .75537 m
.68384 .75913 L
.67866 .76291 L
.67609 .75941 L
.68128 .75537 L
F
0 g
.68128 .75537 m
.68384 .75913 L
.67866 .76291 L
.67609 .75941 L
.68128 .75537 L
s
.071 .091 0 .165 k
.68648 .75133 m
.68904 .75536 L
.68384 .75913 L
.68128 .75537 L
.68648 .75133 L
F
0 g
.68648 .75133 m
.68904 .75536 L
.68384 .75913 L
.68128 .75537 L
.68648 .75133 L
s
.067 .095 0 .174 k
.69167 .74728 m
.69425 .75158 L
.68904 .75536 L
.68648 .75133 L
.69167 .74728 L
F
0 g
.69167 .74728 m
.69425 .75158 L
.68904 .75536 L
.68648 .75133 L
.69167 .74728 L
s
.064 .1 0 .182 k
.69688 .74324 m
.69945 .7478 L
.69425 .75158 L
.69167 .74728 L
.69688 .74324 L
F
0 g
.69688 .74324 m
.69945 .7478 L
.69425 .75158 L
.69167 .74728 L
.69688 .74324 L
s
.062 .105 0 .189 k
.70209 .73918 m
.70466 .74402 L
.69945 .7478 L
.69688 .74324 L
.70209 .73918 L
F
0 g
.70209 .73918 m
.70466 .74402 L
.69945 .7478 L
.69688 .74324 L
.70209 .73918 L
s
.058 .109 0 .197 k
.70729 .73513 m
.70988 .74024 L
.70466 .74402 L
.70209 .73918 L
.70729 .73513 L
F
0 g
.70729 .73513 m
.70988 .74024 L
.70466 .74402 L
.70209 .73918 L
.70729 .73513 L
s
.056 .112 0 .204 k
.71251 .73108 m
.71509 .73645 L
.70988 .74024 L
.70729 .73513 L
.71251 .73108 L
F
0 g
.71251 .73108 m
.71509 .73645 L
.70988 .74024 L
.70729 .73513 L
.71251 .73108 L
s
.054 .117 0 .21 k
.71772 .72702 m
.72032 .73266 L
.71509 .73645 L
.71251 .73108 L
.71772 .72702 L
F
0 g
.71772 .72702 m
.72032 .73266 L
.71509 .73645 L
.71251 .73108 L
.71772 .72702 L
s
.052 .119 0 .217 k
.72295 .72295 m
.72555 .72886 L
.72032 .73266 L
.71772 .72702 L
.72295 .72295 L
F
0 g
.72295 .72295 m
.72555 .72886 L
.72032 .73266 L
.71772 .72702 L
.72295 .72295 L
s
.05 .122 0 .223 k
.72817 .71889 m
.73079 .72506 L
.72555 .72886 L
.72295 .72295 L
.72817 .71889 L
F
0 g
.72817 .71889 m
.73079 .72506 L
.72555 .72886 L
.72295 .72295 L
.72817 .71889 L
s
.047 .125 0 .229 k
.7334 .71482 m
.73602 .72126 L
.73079 .72506 L
.72817 .71889 L
.7334 .71482 L
F
0 g
.7334 .71482 m
.73602 .72126 L
.73079 .72506 L
.72817 .71889 L
.7334 .71482 L
s
.046 .128 0 .234 k
.73863 .71075 m
.74126 .71745 L
.73602 .72126 L
.7334 .71482 L
.73863 .71075 L
F
0 g
.73863 .71075 m
.74126 .71745 L
.73602 .72126 L
.7334 .71482 L
.73863 .71075 L
s
.045 .131 0 .239 k
.74387 .70667 m
.74651 .71365 L
.74126 .71745 L
.73863 .71075 L
.74387 .70667 L
F
0 g
.74387 .70667 m
.74651 .71365 L
.74126 .71745 L
.73863 .71075 L
.74387 .70667 L
s
.043 .133 0 .244 k
.74911 .7026 m
.75177 .70983 L
.74651 .71365 L
.74387 .70667 L
.74911 .7026 L
F
0 g
.74911 .7026 m
.75177 .70983 L
.74651 .71365 L
.74387 .70667 L
.74911 .7026 L
s
.041 .135 0 .249 k
.75435 .69852 m
.75702 .70602 L
.75177 .70983 L
.74911 .7026 L
.75435 .69852 L
F
0 g
.75435 .69852 m
.75702 .70602 L
.75177 .70983 L
.74911 .7026 L
.75435 .69852 L
s
.04 .137 0 .254 k
.7596 .69443 m
.76228 .7022 L
.75702 .70602 L
.75435 .69852 L
.7596 .69443 L
F
0 g
.7596 .69443 m
.76228 .7022 L
.75702 .70602 L
.75435 .69852 L
.7596 .69443 L
s
.039 .139 0 .258 k
.76484 .69035 m
.76754 .69838 L
.76228 .7022 L
.7596 .69443 L
.76484 .69035 L
F
0 g
.76484 .69035 m
.76754 .69838 L
.76228 .7022 L
.7596 .69443 L
.76484 .69035 L
s
.037 .14 0 .263 k
.77011 .68626 m
.77281 .69455 L
.76754 .69838 L
.76484 .69035 L
.77011 .68626 L
F
0 g
.77011 .68626 m
.77281 .69455 L
.76754 .69838 L
.76484 .69035 L
.77011 .68626 L
s
.035 .142 0 .267 k
.77536 .68217 m
.77809 .69072 L
.77281 .69455 L
.77011 .68626 L
.77536 .68217 L
F
0 g
.77536 .68217 m
.77809 .69072 L
.77281 .69455 L
.77011 .68626 L
.77536 .68217 L
s
.034 .143 0 .271 k
.78063 .67808 m
.78337 .68689 L
.77809 .69072 L
.77536 .68217 L
.78063 .67808 L
F
0 g
.78063 .67808 m
.78337 .68689 L
.77809 .69072 L
.77536 .68217 L
.78063 .67808 L
s
.034 .145 0 .274 k
.78588 .67398 m
.78865 .68305 L
.78337 .68689 L
.78063 .67808 L
.78588 .67398 L
F
0 g
.78588 .67398 m
.78865 .68305 L
.78337 .68689 L
.78063 .67808 L
.78588 .67398 L
s
.032 .146 0 .278 k
.79116 .66988 m
.79394 .67921 L
.78865 .68305 L
.78588 .67398 L
.79116 .66988 L
F
0 g
.79116 .66988 m
.79394 .67921 L
.78865 .68305 L
.78588 .67398 L
.79116 .66988 L
s
.032 .148 0 .281 k
.79643 .66578 m
.79923 .67537 L
.79394 .67921 L
.79116 .66988 L
.79643 .66578 L
F
0 g
.79643 .66578 m
.79923 .67537 L
.79394 .67921 L
.79116 .66988 L
.79643 .66578 L
s
.135 .217 0 .267 k
.80197 .66513 m
.80477 .67461 L
.79923 .67537 L
.79643 .66578 L
.80197 .66513 L
F
0 g
.80197 .66513 m
.80477 .67461 L
.79923 .67537 L
.79643 .66578 L
.80197 .66513 L
s
.179 .244 0 .26 k
.80762 .66564 m
.8104 .67488 L
.80477 .67461 L
.80197 .66513 L
.80762 .66564 L
F
0 g
.80762 .66564 m
.8104 .67488 L
.80477 .67461 L
.80197 .66513 L
.80762 .66564 L
s
.183 .244 0 .256 k
.81328 .66615 m
.81605 .67515 L
.8104 .67488 L
.80762 .66564 L
.81328 .66615 L
F
0 g
.81328 .66615 m
.81605 .67515 L
.8104 .67488 L
.80762 .66564 L
.81328 .66615 L
s
.189 .246 0 .251 k
.81897 .66665 m
.82172 .67541 L
.81605 .67515 L
.81328 .66615 L
.81897 .66665 L
F
0 g
.81897 .66665 m
.82172 .67541 L
.81605 .67515 L
.81328 .66615 L
.81897 .66665 L
s
.195 .247 0 .246 k
.82467 .66718 m
.8274 .67569 L
.82172 .67541 L
.81897 .66665 L
.82467 .66718 L
F
0 g
.82467 .66718 m
.8274 .67569 L
.82172 .67541 L
.81897 .66665 L
.82467 .66718 L
s
.201 .248 0 .241 k
.83039 .66768 m
.8331 .67595 L
.8274 .67569 L
.82467 .66718 L
.83039 .66768 L
F
0 g
.83039 .66768 m
.8331 .67595 L
.8274 .67569 L
.82467 .66718 L
.83039 .66768 L
s
.208 .25 0 .235 k
.83614 .6682 m
.83883 .67622 L
.8331 .67595 L
.83039 .66768 L
.83614 .6682 L
F
0 g
.83614 .6682 m
.83883 .67622 L
.8331 .67595 L
.83039 .66768 L
.83614 .6682 L
s
.214 .25 0 .23 k
.84191 .66872 m
.84458 .6765 L
.83883 .67622 L
.83614 .6682 L
.84191 .66872 L
F
0 g
.84191 .66872 m
.84458 .6765 L
.83883 .67622 L
.83614 .6682 L
.84191 .66872 L
s
.222 .252 0 .224 k
.8477 .66924 m
.85035 .67677 L
.84458 .6765 L
.84191 .66872 L
.8477 .66924 L
F
0 g
.8477 .66924 m
.85035 .67677 L
.84458 .6765 L
.84191 .66872 L
.8477 .66924 L
s
.23 .254 0 .217 k
.8535 .66976 m
.85613 .67705 L
.85035 .67677 L
.8477 .66924 L
.8535 .66976 L
F
0 g
.8535 .66976 m
.85613 .67705 L
.85035 .67677 L
.8477 .66924 L
.8535 .66976 L
s
.239 .256 0 .21 k
.85934 .67029 m
.86194 .67732 L
.85613 .67705 L
.8535 .66976 L
.85934 .67029 L
F
0 g
.85934 .67029 m
.86194 .67732 L
.85613 .67705 L
.8535 .66976 L
.85934 .67029 L
s
.248 .257 0 .203 k
.86519 .67082 m
.86776 .6776 L
.86194 .67732 L
.85934 .67029 L
.86519 .67082 L
F
0 g
.86519 .67082 m
.86776 .6776 L
.86194 .67732 L
.85934 .67029 L
.86519 .67082 L
s
.257 .258 0 .196 k
.87107 .67134 m
.87361 .67787 L
.86776 .6776 L
.86519 .67082 L
.87107 .67134 L
F
0 g
.87107 .67134 m
.87361 .67787 L
.86776 .6776 L
.86519 .67082 L
.87107 .67134 L
s
.267 .26 0 .188 k
.87696 .67187 m
.87947 .67815 L
.87361 .67787 L
.87107 .67134 L
.87696 .67187 L
F
0 g
.87696 .67187 m
.87947 .67815 L
.87361 .67787 L
.87107 .67134 L
.87696 .67187 L
s
.279 .263 0 .179 k
.88287 .6724 m
.88536 .67843 L
.87947 .67815 L
.87696 .67187 L
.88287 .6724 L
F
0 g
.88287 .6724 m
.88536 .67843 L
.87947 .67815 L
.87696 .67187 L
.88287 .6724 L
s
.29 .264 0 .171 k
.88881 .67293 m
.89126 .67871 L
.88536 .67843 L
.88287 .6724 L
.88881 .67293 L
F
0 g
.88881 .67293 m
.89126 .67871 L
.88536 .67843 L
.88287 .6724 L
.88881 .67293 L
s
.303 .267 0 .161 k
.89476 .67347 m
.89719 .67899 L
.89126 .67871 L
.88881 .67293 L
.89476 .67347 L
F
0 g
.89476 .67347 m
.89719 .67899 L
.89126 .67871 L
.88881 .67293 L
.89476 .67347 L
s
.317 .269 0 .151 k
.90075 .67401 m
.90314 .67927 L
.89719 .67899 L
.89476 .67347 L
.90075 .67401 L
F
0 g
.90075 .67401 m
.90314 .67927 L
.89719 .67899 L
.89476 .67347 L
.90075 .67401 L
s
.332 .271 0 .141 k
.90675 .67455 m
.90911 .67956 L
.90314 .67927 L
.90075 .67401 L
.90675 .67455 L
F
0 g
.90675 .67455 m
.90911 .67956 L
.90314 .67927 L
.90075 .67401 L
.90675 .67455 L
s
.348 .273 0 .13 k
.91278 .67509 m
.9151 .67984 L
.90911 .67956 L
.90675 .67455 L
.91278 .67509 L
F
0 g
.91278 .67509 m
.9151 .67984 L
.90911 .67956 L
.90675 .67455 L
.91278 .67509 L
s
.365 .275 0 .119 k
.91882 .67564 m
.92112 .68012 L
.9151 .67984 L
.91278 .67509 L
.91882 .67564 L
F
0 g
.91882 .67564 m
.92112 .68012 L
.9151 .67984 L
.91278 .67509 L
.91882 .67564 L
s
.384 .278 0 .107 k
.92489 .67619 m
.92715 .68041 L
.92112 .68012 L
.91882 .67564 L
.92489 .67619 L
F
0 g
.92489 .67619 m
.92715 .68041 L
.92112 .68012 L
.91882 .67564 L
.92489 .67619 L
s
.405 .281 0 .094 k
.93098 .67672 m
.9332 .68069 L
.92715 .68041 L
.92489 .67619 L
.93098 .67672 L
F
0 g
.93098 .67672 m
.9332 .68069 L
.92715 .68041 L
.92489 .67619 L
.93098 .67672 L
s
.427 .282 0 .082 k
.9371 .67728 m
.93927 .68098 L
.9332 .68069 L
.93098 .67672 L
.9371 .67728 L
F
0 g
.9371 .67728 m
.93927 .68098 L
.9332 .68069 L
.93098 .67672 L
.9371 .67728 L
s
.452 .285 0 .069 k
.94324 .67783 m
.94537 .68127 L
.93927 .68098 L
.9371 .67728 L
.94324 .67783 L
F
0 g
.94324 .67783 m
.94537 .68127 L
.93927 .68098 L
.9371 .67728 L
.94324 .67783 L
s
.629 .335 0 .043 k
.42247 .84261 m
.42538 .84516 L
.4207 .84439 L
.41781 .84158 L
.42247 .84261 L
F
0 g
.42247 .84261 m
.42538 .84516 L
.4207 .84439 L
.41781 .84158 L
.42247 .84261 L
s
.668 .336 0 .039 k
.42715 .84364 m
.43006 .84594 L
.42538 .84516 L
.42247 .84261 L
.42715 .84364 L
F
0 g
.42715 .84364 m
.43006 .84594 L
.42538 .84516 L
.42247 .84261 L
.42715 .84364 L
s
.707 .335 0 .041 k
.43185 .84468 m
.43476 .84673 L
.43006 .84594 L
.42715 .84364 L
.43185 .84468 L
F
0 g
.43185 .84468 m
.43476 .84673 L
.43006 .84594 L
.42715 .84364 L
.43185 .84468 L
s
.746 .332 0 .05 k
.43657 .84573 m
.43949 .84751 L
.43476 .84673 L
.43185 .84468 L
.43657 .84573 L
F
0 g
.43657 .84573 m
.43949 .84751 L
.43476 .84673 L
.43185 .84468 L
.43657 .84573 L
s
.78 .324 0 .07 k
.44129 .84677 m
.44422 .8483 L
.43949 .84751 L
.43657 .84573 L
.44129 .84677 L
F
0 g
.44129 .84677 m
.44422 .8483 L
.43949 .84751 L
.43657 .84573 L
.44129 .84677 L
s
.808 .313 0 .102 k
.44604 .84781 m
.44897 .84909 L
.44422 .8483 L
.44129 .84677 L
.44604 .84781 L
F
0 g
.44604 .84781 m
.44897 .84909 L
.44422 .8483 L
.44129 .84677 L
.44604 .84781 L
s
.83 .297 0 .146 k
.4508 .84887 m
.45373 .84988 L
.44897 .84909 L
.44604 .84781 L
.4508 .84887 L
F
0 g
.4508 .84887 m
.45373 .84988 L
.44897 .84909 L
.44604 .84781 L
.4508 .84887 L
s
.795 .276 0 .205 k
.45558 .84992 m
.45852 .85068 L
.45373 .84988 L
.4508 .84887 L
.45558 .84992 L
F
0 g
.45558 .84992 m
.45852 .85068 L
.45373 .84988 L
.4508 .84887 L
.45558 .84992 L
s
.726 .252 0 .274 k
.46038 .85098 m
.46332 .85148 L
.45852 .85068 L
.45558 .84992 L
.46038 .85098 L
F
0 g
.46038 .85098 m
.46332 .85148 L
.45852 .85068 L
.45558 .84992 L
.46038 .85098 L
s
0 .175 .175 .825 k
.4652 .85205 m
.46813 .85228 L
.46332 .85148 L
.46038 .85098 L
.4652 .85205 L
F
0 g
.4652 .85205 m
.46813 .85228 L
.46332 .85148 L
.46038 .85098 L
.4652 .85205 L
s
0 .234 .234 .766 k
.47004 .85311 m
.47297 .85308 L
.46813 .85228 L
.4652 .85205 L
.47004 .85311 L
F
0 g
.47004 .85311 m
.47297 .85308 L
.46813 .85228 L
.4652 .85205 L
.47004 .85311 L
s
0 .287 .287 .713 k
.47489 .85418 m
.47781 .8539 L
.47297 .85308 L
.47004 .85311 L
.47489 .85418 L
F
0 g
.47489 .85418 m
.47781 .8539 L
.47297 .85308 L
.47004 .85311 L
.47489 .85418 L
s
0 .332 .332 .668 k
.47975 .85526 m
.48268 .8547 L
.47781 .8539 L
.47489 .85418 L
.47975 .85526 L
F
0 g
.47975 .85526 m
.48268 .8547 L
.47781 .8539 L
.47489 .85418 L
.47975 .85526 L
s
0 .371 .371 .629 k
.48464 .85633 m
.48756 .85551 L
.48268 .8547 L
.47975 .85526 L
.48464 .85633 L
F
0 g
.48464 .85633 m
.48756 .85551 L
.48268 .8547 L
.47975 .85526 L
.48464 .85633 L
s
0 .403 .403 .597 k
.48954 .85742 m
.49246 .85633 L
.48756 .85551 L
.48464 .85633 L
.48954 .85742 L
F
0 g
.48954 .85742 m
.49246 .85633 L
.48756 .85551 L
.48464 .85633 L
.48954 .85742 L
s
0 .429 .429 .571 k
.49446 .8585 m
.49737 .85715 L
.49246 .85633 L
.48954 .85742 L
.49446 .8585 L
F
0 g
.49446 .8585 m
.49737 .85715 L
.49246 .85633 L
.48954 .85742 L
.49446 .8585 L
s
0 .451 .451 .549 k
.4994 .8596 m
.50231 .85797 L
.49737 .85715 L
.49446 .8585 L
.4994 .8596 L
F
0 g
.4994 .8596 m
.50231 .85797 L
.49737 .85715 L
.49446 .8585 L
.4994 .8596 L
s
0 .469 .469 .531 k
.50435 .86068 m
.50726 .8588 L
.50231 .85797 L
.4994 .8596 L
.50435 .86068 L
F
0 g
.50435 .86068 m
.50726 .8588 L
.50231 .85797 L
.4994 .8596 L
.50435 .86068 L
s
0 .484 .484 .516 k
.50933 .86178 m
.51222 .85962 L
.50726 .8588 L
.50435 .86068 L
.50933 .86178 L
F
0 g
.50933 .86178 m
.51222 .85962 L
.50726 .8588 L
.50435 .86068 L
.50933 .86178 L
s
0 .497 .494 .503 k
.51432 .86289 m
.5172 .86045 L
.51222 .85962 L
.50933 .86178 L
.51432 .86289 L
F
0 g
.51432 .86289 m
.5172 .86045 L
.51222 .85962 L
.50933 .86178 L
.51432 .86289 L
s
0 .485 .468 .493 k
.51934 .86399 m
.5222 .86128 L
.5172 .86045 L
.51432 .86289 L
.51934 .86399 L
F
0 g
.51934 .86399 m
.5222 .86128 L
.5172 .86045 L
.51432 .86289 L
.51934 .86399 L
s
0 .473 .445 .484 k
.52436 .8651 m
.52722 .86211 L
.5222 .86128 L
.51934 .86399 L
.52436 .8651 L
F
0 g
.52436 .8651 m
.52722 .86211 L
.5222 .86128 L
.51934 .86399 L
.52436 .8651 L
s
0 .461 .422 .477 k
.5294 .86622 m
.53226 .86296 L
.52722 .86211 L
.52436 .8651 L
.5294 .86622 L
F
0 g
.5294 .86622 m
.53226 .86296 L
.52722 .86211 L
.52436 .8651 L
.5294 .86622 L
s
0 .45 .402 .471 k
.53447 .86734 m
.53731 .8638 L
.53226 .86296 L
.5294 .86622 L
.53447 .86734 L
F
0 g
.53447 .86734 m
.53731 .8638 L
.53226 .86296 L
.5294 .86622 L
.53447 .86734 L
s
0 .427 .351 .573 k
.53956 .86711 m
.54239 .86344 L
.53731 .8638 L
.53447 .86734 L
.53956 .86711 L
F
0 g
.53956 .86711 m
.54239 .86344 L
.53731 .8638 L
.53447 .86734 L
.53956 .86711 L
s
.54468 .86287 m
.54748 .85947 L
.54239 .86344 L
.53956 .86711 L
.54468 .86287 L
F
.54468 .86287 m
.54748 .85947 L
.54239 .86344 L
.53956 .86711 L
.54468 .86287 L
s
.5498 .85862 m
.55258 .8555 L
.54748 .85947 L
.54468 .86287 L
.5498 .85862 L
F
.5498 .85862 m
.55258 .8555 L
.54748 .85947 L
.54468 .86287 L
.5498 .85862 L
s
.55492 .85437 m
.55769 .85152 L
.55258 .8555 L
.5498 .85862 L
.55492 .85437 L
F
.55492 .85437 m
.55769 .85152 L
.55258 .8555 L
.5498 .85862 L
.55492 .85437 L
s
.56004 .85011 m
.5628 .84756 L
.55769 .85152 L
.55492 .85437 L
.56004 .85011 L
F
.56004 .85011 m
.5628 .84756 L
.55769 .85152 L
.55492 .85437 L
.56004 .85011 L
s
.56517 .84585 m
.56791 .84358 L
.5628 .84756 L
.56004 .85011 L
.56517 .84585 L
F
.56517 .84585 m
.56791 .84358 L
.5628 .84756 L
.56004 .85011 L
.56517 .84585 L
s
.57031 .84158 m
.57303 .8396 L
.56791 .84358 L
.56517 .84585 L
.57031 .84158 L
F
.57031 .84158 m
.57303 .8396 L
.56791 .84358 L
.56517 .84585 L
.57031 .84158 L
s
.371 0 .228 .141 k
.57543 .83732 m
.57815 .83562 L
.57303 .8396 L
.57031 .84158 L
.57543 .83732 L
F
0 g
.57543 .83732 m
.57815 .83562 L
.57303 .8396 L
.57031 .84158 L
.57543 .83732 L
s
.354 0 .211 .097 k
.58058 .83306 m
.58326 .83163 L
.57815 .83562 L
.57543 .83732 L
.58058 .83306 L
F
0 g
.58058 .83306 m
.58326 .83163 L
.57815 .83562 L
.57543 .83732 L
.58058 .83306 L
s
.333 0 .191 .061 k
.58572 .82879 m
.58839 .82764 L
.58326 .83163 L
.58058 .83306 L
.58572 .82879 L
F
0 g
.58572 .82879 m
.58839 .82764 L
.58326 .83163 L
.58058 .83306 L
.58572 .82879 L
s
.31 0 .171 .034 k
.59086 .82452 m
.59352 .82365 L
.58839 .82764 L
.58572 .82879 L
.59086 .82452 L
F
0 g
.59086 .82452 m
.59352 .82365 L
.58839 .82764 L
.58572 .82879 L
.59086 .82452 L
s
.285 0 .149 .017 k
.59601 .82025 m
.59865 .81966 L
.59352 .82365 L
.59086 .82452 L
.59601 .82025 L
F
0 g
.59601 .82025 m
.59865 .81966 L
.59352 .82365 L
.59086 .82452 L
.59601 .82025 L
s
.258 0 .126 .009 k
.60115 .81598 m
.60379 .81566 L
.59865 .81966 L
.59601 .82025 L
.60115 .81598 L
F
0 g
.60115 .81598 m
.60379 .81566 L
.59865 .81966 L
.59601 .82025 L
.60115 .81598 L
s
.231 0 .104 .009 k
.60631 .8117 m
.60894 .81166 L
.60379 .81566 L
.60115 .81598 L
.60631 .8117 L
F
0 g
.60631 .8117 m
.60894 .81166 L
.60379 .81566 L
.60115 .81598 L
.60631 .8117 L
s
.203 0 .083 .016 k
.61146 .80742 m
.61408 .80766 L
.60894 .81166 L
.60631 .8117 L
.61146 .80742 L
F
0 g
.61146 .80742 m
.61408 .80766 L
.60894 .81166 L
.60631 .8117 L
.61146 .80742 L
s
.178 0 .063 .027 k
.61661 .80314 m
.61923 .80365 L
.61408 .80766 L
.61146 .80742 L
.61661 .80314 L
F
0 g
.61661 .80314 m
.61923 .80365 L
.61408 .80766 L
.61146 .80742 L
.61661 .80314 L
s
.152 0 .044 .043 k
.62177 .79886 m
.62438 .79965 L
.61923 .80365 L
.61661 .80314 L
.62177 .79886 L
F
0 g
.62177 .79886 m
.62438 .79965 L
.61923 .80365 L
.61661 .80314 L
.62177 .79886 L
s
.13 0 .027 .06 k
.62693 .79457 m
.62953 .79563 L
.62438 .79965 L
.62177 .79886 L
.62693 .79457 L
F
0 g
.62693 .79457 m
.62953 .79563 L
.62438 .79965 L
.62177 .79886 L
.62693 .79457 L
s
.109 0 .012 .079 k
.6321 .79029 m
.63469 .79162 L
.62953 .79563 L
.62693 .79457 L
.6321 .79029 L
F
0 g
.6321 .79029 m
.63469 .79162 L
.62953 .79563 L
.62693 .79457 L
.6321 .79029 L
s
.092 .003 0 .096 k
.63726 .786 m
.63985 .78761 L
.63469 .79162 L
.6321 .79029 L
.63726 .786 L
F
0 g
.63726 .786 m
.63985 .78761 L
.63469 .79162 L
.6321 .79029 L
.63726 .786 L
s
.086 .015 0 .103 k
.64244 .7817 m
.64502 .78358 L
.63985 .78761 L
.63726 .786 L
.64244 .7817 L
F
0 g
.64244 .7817 m
.64502 .78358 L
.63985 .78761 L
.63726 .786 L
.64244 .7817 L
s
.082 .027 0 .111 k
.64761 .77741 m
.65018 .77957 L
.64502 .78358 L
.64244 .7817 L
.64761 .77741 L
F
0 g
.64761 .77741 m
.65018 .77957 L
.64502 .78358 L
.64244 .7817 L
.64761 .77741 L
s
.078 .038 0 .119 k
.65279 .77311 m
.65537 .77554 L
.65018 .77957 L
.64761 .77741 L
.65279 .77311 L
F
0 g
.65279 .77311 m
.65537 .77554 L
.65018 .77957 L
.64761 .77741 L
.65279 .77311 L
s
.073 .047 0 .128 k
.65797 .76881 m
.66054 .77151 L
.65537 .77554 L
.65279 .77311 L
.65797 .76881 L
F
0 g
.65797 .76881 m
.66054 .77151 L
.65537 .77554 L
.65279 .77311 L
.65797 .76881 L
s
.069 .055 0 .137 k
.66315 .76451 m
.66572 .76748 L
.66054 .77151 L
.65797 .76881 L
.66315 .76451 L
F
0 g
.66315 .76451 m
.66572 .76748 L
.66054 .77151 L
.65797 .76881 L
.66315 .76451 L
s
.065 .063 0 .146 k
.66833 .7602 m
.67091 .76344 L
.66572 .76748 L
.66315 .76451 L
.66833 .7602 L
F
0 g
.66833 .7602 m
.67091 .76344 L
.66572 .76748 L
.66315 .76451 L
.66833 .7602 L
s
.063 .071 0 .154 k
.67352 .7559 m
.67609 .75941 L
.67091 .76344 L
.66833 .7602 L
.67352 .7559 L
F
0 g
.67352 .7559 m
.67609 .75941 L
.67091 .76344 L
.66833 .7602 L
.67352 .7559 L
s
.059 .077 0 .163 k
.67871 .75159 m
.68128 .75537 L
.67609 .75941 L
.67352 .7559 L
.67871 .75159 L
F
0 g
.67871 .75159 m
.68128 .75537 L
.67609 .75941 L
.67352 .7559 L
.67871 .75159 L
s
.056 .083 0 .171 k
.6839 .74727 m
.68648 .75133 L
.68128 .75537 L
.67871 .75159 L
.6839 .74727 L
F
0 g
.6839 .74727 m
.68648 .75133 L
.68128 .75537 L
.67871 .75159 L
.6839 .74727 L
s
.054 .088 0 .179 k
.6891 .74296 m
.69167 .74728 L
.68648 .75133 L
.6839 .74727 L
.6891 .74296 L
F
0 g
.6891 .74296 m
.69167 .74728 L
.68648 .75133 L
.6839 .74727 L
.6891 .74296 L
s
.051 .093 0 .187 k
.6943 .73865 m
.69688 .74324 L
.69167 .74728 L
.6891 .74296 L
.6943 .73865 L
F
0 g
.6943 .73865 m
.69688 .74324 L
.69167 .74728 L
.6891 .74296 L
.6943 .73865 L
s
.049 .098 0 .194 k
.6995 .73433 m
.70209 .73918 L
.69688 .74324 L
.6943 .73865 L
.6995 .73433 L
F
0 g
.6995 .73433 m
.70209 .73918 L
.69688 .74324 L
.6943 .73865 L
.6995 .73433 L
s
.047 .102 0 .201 k
.70471 .73001 m
.70729 .73513 L
.70209 .73918 L
.6995 .73433 L
.70471 .73001 L
F
0 g
.70471 .73001 m
.70729 .73513 L
.70209 .73918 L
.6995 .73433 L
.70471 .73001 L
s
.044 .106 0 .208 k
.70992 .72569 m
.71251 .73108 L
.70729 .73513 L
.70471 .73001 L
.70992 .72569 L
F
0 g
.70992 .72569 m
.71251 .73108 L
.70729 .73513 L
.70471 .73001 L
.70992 .72569 L
s
.043 .11 0 .214 k
.71512 .72136 m
.71772 .72702 L
.71251 .73108 L
.70992 .72569 L
.71512 .72136 L
F
0 g
.71512 .72136 m
.71772 .72702 L
.71251 .73108 L
.70992 .72569 L
.71512 .72136 L
s
.041 .113 0 .22 k
.72034 .71703 m
.72295 .72295 L
.71772 .72702 L
.71512 .72136 L
.72034 .71703 L
F
0 g
.72034 .71703 m
.72295 .72295 L
.71772 .72702 L
.71512 .72136 L
.72034 .71703 L
s
.039 .116 0 .226 k
.72555 .7127 m
.72817 .71889 L
.72295 .72295 L
.72034 .71703 L
.72555 .7127 L
F
0 g
.72555 .7127 m
.72817 .71889 L
.72295 .72295 L
.72034 .71703 L
.72555 .7127 L
s
.037 .119 0 .232 k
.73077 .70837 m
.7334 .71482 L
.72817 .71889 L
.72555 .7127 L
.73077 .70837 L
F
0 g
.73077 .70837 m
.7334 .71482 L
.72817 .71889 L
.72555 .7127 L
.73077 .70837 L
s
.036 .122 0 .237 k
.73599 .70403 m
.73863 .71075 L
.7334 .71482 L
.73077 .70837 L
.73599 .70403 L
F
0 g
.73599 .70403 m
.73863 .71075 L
.7334 .71482 L
.73077 .70837 L
.73599 .70403 L
s
.035 .125 0 .242 k
.74122 .69969 m
.74387 .70667 L
.73863 .71075 L
.73599 .70403 L
.74122 .69969 L
F
0 g
.74122 .69969 m
.74387 .70667 L
.73863 .71075 L
.73599 .70403 L
.74122 .69969 L
s
.034 .127 0 .247 k
.74644 .69535 m
.74911 .7026 L
.74387 .70667 L
.74122 .69969 L
.74644 .69535 L
F
0 g
.74644 .69535 m
.74911 .7026 L
.74387 .70667 L
.74122 .69969 L
.74644 .69535 L
s
.032 .129 0 .252 k
.75168 .691 m
.75435 .69852 L
.74911 .7026 L
.74644 .69535 L
.75168 .691 L
F
0 g
.75168 .691 m
.75435 .69852 L
.74911 .7026 L
.74644 .69535 L
.75168 .691 L
s
.031 .131 0 .256 k
.75691 .68666 m
.7596 .69443 L
.75435 .69852 L
.75168 .691 L
.75691 .68666 L
F
0 g
.75691 .68666 m
.7596 .69443 L
.75435 .69852 L
.75168 .691 L
.75691 .68666 L
s
.03 .133 0 .261 k
.76214 .68232 m
.76484 .69035 L
.7596 .69443 L
.75691 .68666 L
.76214 .68232 L
F
0 g
.76214 .68232 m
.76484 .69035 L
.7596 .69443 L
.75691 .68666 L
.76214 .68232 L
s
.029 .135 0 .265 k
.76739 .67797 m
.77011 .68626 L
.76484 .69035 L
.76214 .68232 L
.76739 .67797 L
F
0 g
.76739 .67797 m
.77011 .68626 L
.76484 .69035 L
.76214 .68232 L
.76739 .67797 L
s
.028 .136 0 .269 k
.77263 .67361 m
.77536 .68217 L
.77011 .68626 L
.76739 .67797 L
.77263 .67361 L
F
0 g
.77263 .67361 m
.77536 .68217 L
.77011 .68626 L
.76739 .67797 L
.77263 .67361 L
s
.027 .139 0 .272 k
.77787 .66926 m
.78063 .67808 L
.77536 .68217 L
.77263 .67361 L
.77787 .66926 L
F
0 g
.77787 .66926 m
.78063 .67808 L
.77536 .68217 L
.77263 .67361 L
.77787 .66926 L
s
.026 .14 0 .276 k
.78312 .6649 m
.78588 .67398 L
.78063 .67808 L
.77787 .66926 L
.78312 .6649 L
F
0 g
.78312 .6649 m
.78588 .67398 L
.78063 .67808 L
.77787 .66926 L
.78312 .6649 L
s
.025 .141 0 .28 k
.78837 .66054 m
.79116 .66988 L
.78588 .67398 L
.78312 .6649 L
.78837 .66054 L
F
0 g
.78837 .66054 m
.79116 .66988 L
.78588 .67398 L
.78312 .6649 L
.78837 .66054 L
s
.024 .143 0 .283 k
.79363 .65618 m
.79643 .66578 L
.79116 .66988 L
.78837 .66054 L
.79363 .65618 L
F
0 g
.79363 .65618 m
.79643 .66578 L
.79116 .66988 L
.78837 .66054 L
.79363 .65618 L
s
.14 .22 0 .266 k
.79918 .65565 m
.80197 .66513 L
.79643 .66578 L
.79363 .65618 L
.79918 .65565 L
F
0 g
.79918 .65565 m
.80197 .66513 L
.79643 .66578 L
.79363 .65618 L
.79918 .65565 L
s
.187 .249 0 .26 k
.80484 .65639 m
.80762 .66564 L
.80197 .66513 L
.79918 .65565 L
.80484 .65639 L
F
0 g
.80484 .65639 m
.80762 .66564 L
.80197 .66513 L
.79918 .65565 L
.80484 .65639 L
s
.193 .25 0 .255 k
.81051 .65714 m
.81328 .66615 L
.80762 .66564 L
.80484 .65639 L
.81051 .65714 L
F
0 g
.81051 .65714 m
.81328 .66615 L
.80762 .66564 L
.80484 .65639 L
.81051 .65714 L
s
.199 .252 0 .25 k
.81622 .6579 m
.81897 .66665 L
.81328 .66615 L
.81051 .65714 L
.81622 .6579 L
F
0 g
.81622 .6579 m
.81897 .66665 L
.81328 .66615 L
.81051 .65714 L
.81622 .6579 L
s
.205 .253 0 .245 k
.82194 .65865 m
.82467 .66718 L
.81897 .66665 L
.81622 .6579 L
.82194 .65865 L
F
0 g
.82194 .65865 m
.82467 .66718 L
.81897 .66665 L
.81622 .6579 L
.82194 .65865 L
s
.212 .255 0 .24 k
.82768 .65941 m
.83039 .66768 L
.82467 .66718 L
.82194 .65865 L
.82768 .65941 L
F
0 g
.82768 .65941 m
.83039 .66768 L
.82467 .66718 L
.82194 .65865 L
.82768 .65941 L
s
.219 .257 0 .234 k
.83346 .66017 m
.83614 .6682 L
.83039 .66768 L
.82768 .65941 L
.83346 .66017 L
F
0 g
.83346 .66017 m
.83614 .6682 L
.83039 .66768 L
.82768 .65941 L
.83346 .66017 L
s
.226 .257 0 .229 k
.83924 .66093 m
.84191 .66872 L
.83614 .6682 L
.83346 .66017 L
.83924 .66093 L
F
0 g
.83924 .66093 m
.84191 .66872 L
.83614 .6682 L
.83346 .66017 L
.83924 .66093 L
s
.233 .259 0 .223 k
.84505 .6617 m
.8477 .66924 L
.84191 .66872 L
.83924 .66093 L
.84505 .6617 L
F
0 g
.84505 .6617 m
.8477 .66924 L
.84191 .66872 L
.83924 .66093 L
.84505 .6617 L
s
.242 .261 0 .216 k
.85088 .66247 m
.8535 .66976 L
.8477 .66924 L
.84505 .6617 L
.85088 .66247 L
F
0 g
.85088 .66247 m
.8535 .66976 L
.8477 .66924 L
.84505 .6617 L
.85088 .66247 L
s
.251 .263 0 .209 k
.85674 .66325 m
.85934 .67029 L
.8535 .66976 L
.85088 .66247 L
.85674 .66325 L
F
0 g
.85674 .66325 m
.85934 .67029 L
.8535 .66976 L
.85088 .66247 L
.85674 .66325 L
s
.261 .265 0 .202 k
.86262 .66402 m
.86519 .67082 L
.85934 .67029 L
.85674 .66325 L
.86262 .66402 L
F
0 g
.86262 .66402 m
.86519 .67082 L
.85934 .67029 L
.85674 .66325 L
.86262 .66402 L
s
.27 .266 0 .195 k
.86852 .6648 m
.87107 .67134 L
.86519 .67082 L
.86262 .66402 L
.86852 .6648 L
F
0 g
.86852 .6648 m
.87107 .67134 L
.86519 .67082 L
.86262 .66402 L
.86852 .6648 L
s
.281 .269 0 .187 k
.87443 .66558 m
.87696 .67187 L
.87107 .67134 L
.86852 .6648 L
.87443 .66558 L
F
0 g
.87443 .66558 m
.87696 .67187 L
.87107 .67134 L
.86852 .6648 L
.87443 .66558 L
s
.293 .271 0 .178 k
.88038 .66636 m
.88287 .6724 L
.87696 .67187 L
.87443 .66558 L
.88038 .66636 L
F
0 g
.88038 .66636 m
.88287 .6724 L
.87696 .67187 L
.87443 .66558 L
.88038 .66636 L
s
.306 .274 0 .169 k
.88634 .66715 m
.88881 .67293 L
.88287 .6724 L
.88038 .66636 L
.88634 .66715 L
F
0 g
.88634 .66715 m
.88881 .67293 L
.88287 .6724 L
.88038 .66636 L
.88634 .66715 L
s
.319 .276 0 .16 k
.89234 .66794 m
.89476 .67347 L
.88881 .67293 L
.88634 .66715 L
.89234 .66794 L
F
0 g
.89234 .66794 m
.89476 .67347 L
.88881 .67293 L
.88634 .66715 L
.89234 .66794 L
s
.334 .279 0 .15 k
.89835 .66873 m
.90075 .67401 L
.89476 .67347 L
.89234 .66794 L
.89835 .66873 L
F
0 g
.89835 .66873 m
.90075 .67401 L
.89476 .67347 L
.89234 .66794 L
.89835 .66873 L
s
.349 .281 0 .14 k
.90438 .66953 m
.90675 .67455 L
.90075 .67401 L
.89835 .66873 L
.90438 .66953 L
F
0 g
.90438 .66953 m
.90675 .67455 L
.90075 .67401 L
.89835 .66873 L
.90438 .66953 L
s
.366 .284 0 .129 k
.91044 .67033 m
.91278 .67509 L
.90675 .67455 L
.90438 .66953 L
.91044 .67033 L
F
0 g
.91044 .67033 m
.91278 .67509 L
.90675 .67455 L
.90438 .66953 L
.91044 .67033 L
s
.385 .286 0 .118 k
.91652 .67113 m
.91882 .67564 L
.91278 .67509 L
.91044 .67033 L
.91652 .67113 L
F
0 g
.91652 .67113 m
.91882 .67564 L
.91278 .67509 L
.91044 .67033 L
.91652 .67113 L
s
.405 .289 0 .106 k
.92263 .67193 m
.92489 .67619 L
.91882 .67564 L
.91652 .67113 L
.92263 .67193 L
F
0 g
.92263 .67193 m
.92489 .67619 L
.91882 .67564 L
.91652 .67113 L
.92263 .67193 L
s
.426 .292 0 .094 k
.92876 .67275 m
.93098 .67672 L
.92489 .67619 L
.92263 .67193 L
.92876 .67275 L
F
0 g
.92876 .67275 m
.93098 .67672 L
.92489 .67619 L
.92263 .67193 L
.92876 .67275 L
s
.451 .296 0 .081 k
.93492 .67356 m
.9371 .67728 L
.93098 .67672 L
.92876 .67275 L
.93492 .67356 L
F
0 g
.93492 .67356 m
.9371 .67728 L
.93098 .67672 L
.92876 .67275 L
.93492 .67356 L
s
.476 .298 0 .069 k
.94109 .67437 m
.94324 .67783 L
.9371 .67728 L
.93492 .67356 L
.94109 .67437 L
F
0 g
.94109 .67437 m
.94324 .67783 L
.9371 .67728 L
.93492 .67356 L
.94109 .67437 L
s
.673 .354 0 .051 k
.41955 .84006 m
.42247 .84261 L
.41781 .84158 L
.41489 .83877 L
.41955 .84006 L
F
0 g
.41955 .84006 m
.42247 .84261 L
.41781 .84158 L
.41489 .83877 L
.41955 .84006 L
s
.713 .355 0 .051 k
.42423 .84134 m
.42715 .84364 L
.42247 .84261 L
.41955 .84006 L
.42423 .84134 L
F
0 g
.42423 .84134 m
.42715 .84364 L
.42247 .84261 L
.41955 .84006 L
.42423 .84134 L
s
.752 .354 0 .058 k
.42891 .84263 m
.43185 .84468 L
.42715 .84364 L
.42423 .84134 L
.42891 .84263 L
F
0 g
.42891 .84263 m
.43185 .84468 L
.42715 .84364 L
.42423 .84134 L
.42891 .84263 L
s
.789 .349 0 .074 k
.43362 .84392 m
.43657 .84573 L
.43185 .84468 L
.42891 .84263 L
.43362 .84392 L
F
0 g
.43362 .84392 m
.43657 .84573 L
.43185 .84468 L
.42891 .84263 L
.43362 .84392 L
s
.821 .34 0 .1 k
.43835 .84523 m
.44129 .84677 L
.43657 .84573 L
.43362 .84392 L
.43835 .84523 L
F
0 g
.43835 .84523 m
.44129 .84677 L
.43657 .84573 L
.43362 .84392 L
.43835 .84523 L
s
.846 .327 0 .139 k
.4431 .84653 m
.44604 .84781 L
.44129 .84677 L
.43835 .84523 L
.4431 .84653 L
F
0 g
.4431 .84653 m
.44604 .84781 L
.44129 .84677 L
.43835 .84523 L
.4431 .84653 L
s
.809 .309 0 .191 k
.44786 .84784 m
.4508 .84887 L
.44604 .84781 L
.4431 .84653 L
.44786 .84784 L
F
0 g
.44786 .84784 m
.4508 .84887 L
.44604 .84781 L
.4431 .84653 L
.44786 .84784 L
s
.745 .286 0 .255 k
.45265 .84917 m
.45558 .84992 L
.4508 .84887 L
.44786 .84784 L
.45265 .84917 L
F
0 g
.45265 .84917 m
.45558 .84992 L
.4508 .84887 L
.44786 .84784 L
.45265 .84917 L
s
0 .183 .183 .817 k
.45744 .85049 m
.46038 .85098 L
.45558 .84992 L
.45265 .84917 L
.45744 .85049 L
F
0 g
.45744 .85049 m
.46038 .85098 L
.45558 .84992 L
.45265 .84917 L
.45744 .85049 L
s
0 .243 .243 .757 k
.46226 .85181 m
.4652 .85205 L
.46038 .85098 L
.45744 .85049 L
.46226 .85181 L
F
0 g
.46226 .85181 m
.4652 .85205 L
.46038 .85098 L
.45744 .85049 L
.46226 .85181 L
s
0 .297 .297 .703 k
.46709 .85314 m
.47004 .85311 L
.4652 .85205 L
.46226 .85181 L
.46709 .85314 L
F
0 g
.46709 .85314 m
.47004 .85311 L
.4652 .85205 L
.46226 .85181 L
.46709 .85314 L
s
0 .344 .344 .656 k
.47194 .85447 m
.47489 .85418 L
.47004 .85311 L
.46709 .85314 L
.47194 .85447 L
F
0 g
.47194 .85447 m
.47489 .85418 L
.47004 .85311 L
.46709 .85314 L
.47194 .85447 L
s
0 .383 .383 .617 k
.47681 .85582 m
.47975 .85526 L
.47489 .85418 L
.47194 .85447 L
.47681 .85582 L
F
0 g
.47681 .85582 m
.47975 .85526 L
.47489 .85418 L
.47194 .85447 L
.47681 .85582 L
s
0 .416 .416 .584 k
.4817 .85716 m
.48464 .85633 L
.47975 .85526 L
.47681 .85582 L
.4817 .85716 L
F
0 g
.4817 .85716 m
.48464 .85633 L
.47975 .85526 L
.47681 .85582 L
.4817 .85716 L
s
0 .444 .444 .556 k
.48661 .85851 m
.48954 .85742 L
.48464 .85633 L
.4817 .85716 L
.48661 .85851 L
F
0 g
.48661 .85851 m
.48954 .85742 L
.48464 .85633 L
.4817 .85716 L
.48661 .85851 L
s
0 .466 .466 .534 k
.49153 .85987 m
.49446 .8585 L
.48954 .85742 L
.48661 .85851 L
.49153 .85987 L
F
0 g
.49153 .85987 m
.49446 .8585 L
.48954 .85742 L
.48661 .85851 L
.49153 .85987 L
s
0 .485 .485 .515 k
.49648 .86123 m
.4994 .8596 L
.49446 .8585 L
.49153 .85987 L
.49648 .86123 L
F
0 g
.49648 .86123 m
.4994 .8596 L
.49446 .8585 L
.49153 .85987 L
.49648 .86123 L
s
0 .5 .5 .5 k
.50144 .86259 m
.50435 .86068 L
.4994 .8596 L
.49648 .86123 L
.50144 .86259 L
F
0 g
.50144 .86259 m
.50435 .86068 L
.4994 .8596 L
.49648 .86123 L
.50144 .86259 L
s
0 .508 .512 .488 k
.50641 .86396 m
.50933 .86178 L
.50435 .86068 L
.50144 .86259 L
.50641 .86396 L
F
0 g
.50641 .86396 m
.50933 .86178 L
.50435 .86068 L
.50144 .86259 L
.50641 .86396 L
s
0 .494 .498 .478 k
.51142 .86534 m
.51432 .86289 L
.50933 .86178 L
.50641 .86396 L
.51142 .86534 L
F
0 g
.51142 .86534 m
.51432 .86289 L
.50933 .86178 L
.50641 .86396 L
.51142 .86534 L
s
0 .482 .473 .469 k
.51644 .86673 m
.51934 .86399 L
.51432 .86289 L
.51142 .86534 L
.51644 .86673 L
F
0 g
.51644 .86673 m
.51934 .86399 L
.51432 .86289 L
.51142 .86534 L
.51644 .86673 L
s
0 .469 .448 .463 k
.52148 .86811 m
.52436 .8651 L
.51934 .86399 L
.51644 .86673 L
.52148 .86811 L
F
0 g
.52148 .86811 m
.52436 .8651 L
.51934 .86399 L
.51644 .86673 L
.52148 .86811 L
s
0 .457 .427 .457 k
.52654 .8695 m
.5294 .86622 L
.52436 .8651 L
.52148 .86811 L
.52654 .8695 L
F
0 g
.52654 .8695 m
.5294 .86622 L
.52436 .8651 L
.52148 .86811 L
.52654 .8695 L
s
0 .447 .407 .452 k
.53161 .8709 m
.53447 .86734 L
.5294 .86622 L
.52654 .8695 L
.53161 .8709 L
F
0 g
.53161 .8709 m
.53447 .86734 L
.5294 .86622 L
.52654 .8695 L
.53161 .8709 L
s
0 .439 .354 .561 k
.53672 .87082 m
.53956 .86711 L
.53447 .86734 L
.53161 .8709 L
.53672 .87082 L
F
0 g
.53672 .87082 m
.53956 .86711 L
.53447 .86734 L
.53161 .8709 L
.53672 .87082 L
s
.54186 .86628 m
.54468 .86287 L
.53956 .86711 L
.53672 .87082 L
.54186 .86628 L
F
.54186 .86628 m
.54468 .86287 L
.53956 .86711 L
.53672 .87082 L
.54186 .86628 L
s
.54699 .86175 m
.5498 .85862 L
.54468 .86287 L
.54186 .86628 L
.54699 .86175 L
F
.54699 .86175 m
.5498 .85862 L
.54468 .86287 L
.54186 .86628 L
.54699 .86175 L
s
.55214 .85722 m
.55492 .85437 L
.5498 .85862 L
.54699 .86175 L
.55214 .85722 L
F
.55214 .85722 m
.55492 .85437 L
.5498 .85862 L
.54699 .86175 L
.55214 .85722 L
s
.55727 .85267 m
.56004 .85011 L
.55492 .85437 L
.55214 .85722 L
.55727 .85267 L
F
.55727 .85267 m
.56004 .85011 L
.55492 .85437 L
.55214 .85722 L
.55727 .85267 L
s
.56242 .84814 m
.56517 .84585 L
.56004 .85011 L
.55727 .85267 L
.56242 .84814 L
F
.56242 .84814 m
.56517 .84585 L
.56004 .85011 L
.55727 .85267 L
.56242 .84814 L
s
.364 0 .252 .161 k
.56757 .84359 m
.57031 .84158 L
.56517 .84585 L
.56242 .84814 L
.56757 .84359 L
F
0 g
.56757 .84359 m
.57031 .84158 L
.56517 .84585 L
.56242 .84814 L
.56757 .84359 L
s
.349 0 .236 .115 k
.57272 .83905 m
.57543 .83732 L
.57031 .84158 L
.56757 .84359 L
.57272 .83905 L
F
0 g
.57272 .83905 m
.57543 .83732 L
.57031 .84158 L
.56757 .84359 L
.57272 .83905 L
s
.331 0 .219 .075 k
.57787 .8345 m
.58058 .83306 L
.57543 .83732 L
.57272 .83905 L
.57787 .8345 L
F
0 g
.57787 .8345 m
.58058 .83306 L
.57543 .83732 L
.57272 .83905 L
.57787 .8345 L
s
.31 0 .199 .044 k
.58303 .82996 m
.58572 .82879 L
.58058 .83306 L
.57787 .8345 L
.58303 .82996 L
F
0 g
.58303 .82996 m
.58572 .82879 L
.58058 .83306 L
.57787 .8345 L
.58303 .82996 L
s
.286 0 .177 .023 k
.58818 .82541 m
.59086 .82452 L
.58572 .82879 L
.58303 .82996 L
.58818 .82541 L
F
0 g
.58818 .82541 m
.59086 .82452 L
.58572 .82879 L
.58303 .82996 L
.58818 .82541 L
s
.26 0 .155 .01 k
.59333 .82086 m
.59601 .82025 L
.59086 .82452 L
.58818 .82541 L
.59333 .82086 L
F
0 g
.59333 .82086 m
.59601 .82025 L
.59086 .82452 L
.58818 .82541 L
.59333 .82086 L
s
.235 0 .133 .005 k
.59849 .81631 m
.60115 .81598 L
.59601 .82025 L
.59333 .82086 L
.59849 .81631 L
F
0 g
.59849 .81631 m
.60115 .81598 L
.59601 .82025 L
.59333 .82086 L
.59849 .81631 L
s
.208 0 .111 .008 k
.60366 .81175 m
.60631 .8117 L
.60115 .81598 L
.59849 .81631 L
.60366 .81175 L
F
0 g
.60366 .81175 m
.60631 .8117 L
.60115 .81598 L
.59849 .81631 L
.60366 .81175 L
s
.183 0 .09 .016 k
.60882 .80719 m
.61146 .80742 L
.60631 .8117 L
.60366 .81175 L
.60882 .80719 L
F
0 g
.60882 .80719 m
.61146 .80742 L
.60631 .8117 L
.60366 .81175 L
.60882 .80719 L
s
.158 0 .07 .029 k
.61398 .80263 m
.61661 .80314 L
.61146 .80742 L
.60882 .80719 L
.61398 .80263 L
F
0 g
.61398 .80263 m
.61661 .80314 L
.61146 .80742 L
.60882 .80719 L
.61398 .80263 L
s
.136 0 .053 .044 k
.61916 .79808 m
.62177 .79886 L
.61661 .80314 L
.61398 .80263 L
.61916 .79808 L
F
0 g
.61916 .79808 m
.62177 .79886 L
.61661 .80314 L
.61398 .80263 L
.61916 .79808 L
s
.114 0 .035 .062 k
.62432 .79351 m
.62693 .79457 L
.62177 .79886 L
.61916 .79808 L
.62432 .79351 L
F
0 g
.62432 .79351 m
.62693 .79457 L
.62177 .79886 L
.61916 .79808 L
.62432 .79351 L
s
.094 0 .02 .081 k
.62949 .78895 m
.6321 .79029 L
.62693 .79457 L
.62432 .79351 L
.62949 .78895 L
F
0 g
.62949 .78895 m
.6321 .79029 L
.62693 .79457 L
.62432 .79351 L
.62949 .78895 L
s
.076 0 .006 .1 k
.63467 .78439 m
.63726 .786 L
.6321 .79029 L
.62949 .78895 L
.63467 .78439 L
F
0 g
.63467 .78439 m
.63726 .786 L
.6321 .79029 L
.62949 .78895 L
.63467 .78439 L
s
.065 .006 0 .113 k
.63984 .77982 m
.64244 .7817 L
.63726 .786 L
.63467 .78439 L
.63984 .77982 L
F
0 g
.63984 .77982 m
.64244 .7817 L
.63726 .786 L
.63467 .78439 L
.63984 .77982 L
s
.062 .018 0 .12 k
.64502 .77525 m
.64761 .77741 L
.64244 .7817 L
.63984 .77982 L
.64502 .77525 L
F
0 g
.64502 .77525 m
.64761 .77741 L
.64244 .7817 L
.63984 .77982 L
.64502 .77525 L
s
.059 .029 0 .128 k
.6502 .77067 m
.65279 .77311 L
.64761 .77741 L
.64502 .77525 L
.6502 .77067 L
F
0 g
.6502 .77067 m
.65279 .77311 L
.64761 .77741 L
.64502 .77525 L
.6502 .77067 L
s
.056 .039 0 .136 k
.65538 .76611 m
.65797 .76881 L
.65279 .77311 L
.6502 .77067 L
.65538 .76611 L
F
0 g
.65538 .76611 m
.65797 .76881 L
.65279 .77311 L
.6502 .77067 L
.65538 .76611 L
s
.053 .048 0 .144 k
.66056 .76153 m
.66315 .76451 L
.65797 .76881 L
.65538 .76611 L
.66056 .76153 L
F
0 g
.66056 .76153 m
.66315 .76451 L
.65797 .76881 L
.65538 .76611 L
.66056 .76153 L
s
.05 .055 0 .153 k
.66575 .75695 m
.66833 .7602 L
.66315 .76451 L
.66056 .76153 L
.66575 .75695 L
F
0 g
.66575 .75695 m
.66833 .7602 L
.66315 .76451 L
.66056 .76153 L
.66575 .75695 L
s
.047 .063 0 .161 k
.67094 .75238 m
.67352 .7559 L
.66833 .7602 L
.66575 .75695 L
.67094 .75238 L
F
0 g
.67094 .75238 m
.67352 .7559 L
.66833 .7602 L
.66575 .75695 L
.67094 .75238 L
s
.045 .069 0 .169 k
.67613 .74779 m
.67871 .75159 L
.67352 .7559 L
.67094 .75238 L
.67613 .74779 L
F
0 g
.67613 .74779 m
.67871 .75159 L
.67352 .7559 L
.67094 .75238 L
.67613 .74779 L
s
.042 .075 0 .177 k
.68132 .74322 m
.6839 .74727 L
.67871 .75159 L
.67613 .74779 L
.68132 .74322 L
F
0 g
.68132 .74322 m
.6839 .74727 L
.67871 .75159 L
.67613 .74779 L
.68132 .74322 L
s
.041 .081 0 .184 k
.68652 .73863 m
.6891 .74296 L
.6839 .74727 L
.68132 .74322 L
.68652 .73863 L
F
0 g
.68652 .73863 m
.6891 .74296 L
.6839 .74727 L
.68132 .74322 L
.68652 .73863 L
s
.038 .086 0 .192 k
.69171 .73405 m
.6943 .73865 L
.6891 .74296 L
.68652 .73863 L
.69171 .73405 L
F
0 g
.69171 .73405 m
.6943 .73865 L
.6891 .74296 L
.68652 .73863 L
.69171 .73405 L
s
.036 .09 0 .199 k
.69691 .72946 m
.6995 .73433 L
.6943 .73865 L
.69171 .73405 L
.69691 .72946 L
F
0 g
.69691 .72946 m
.6995 .73433 L
.6943 .73865 L
.69171 .73405 L
.69691 .72946 L
s
.035 .096 0 .205 k
.7021 .72487 m
.70471 .73001 L
.6995 .73433 L
.69691 .72946 L
.7021 .72487 L
F
0 g
.7021 .72487 m
.70471 .73001 L
.6995 .73433 L
.69691 .72946 L
.7021 .72487 L
s
.033 .099 0 .212 k
.70731 .72028 m
.70992 .72569 L
.70471 .73001 L
.7021 .72487 L
.70731 .72028 L
F
0 g
.70731 .72028 m
.70992 .72569 L
.70471 .73001 L
.7021 .72487 L
.70731 .72028 L
s
.032 .103 0 .218 k
.71252 .71569 m
.71512 .72136 L
.70992 .72569 L
.70731 .72028 L
.71252 .71569 L
F
0 g
.71252 .71569 m
.71512 .72136 L
.70992 .72569 L
.70731 .72028 L
.71252 .71569 L
s
.03 .106 0 .224 k
.71772 .71109 m
.72034 .71703 L
.71512 .72136 L
.71252 .71569 L
.71772 .71109 L
F
0 g
.71772 .71109 m
.72034 .71703 L
.71512 .72136 L
.71252 .71569 L
.71772 .71109 L
s
.03 .11 0 .229 k
.72293 .7065 m
.72555 .7127 L
.72034 .71703 L
.71772 .71109 L
.72293 .7065 L
F
0 g
.72293 .7065 m
.72555 .7127 L
.72034 .71703 L
.71772 .71109 L
.72293 .7065 L
s
.028 .113 0 .235 k
.72814 .70189 m
.73077 .70837 L
.72555 .7127 L
.72293 .7065 L
.72814 .70189 L
F
0 g
.72814 .70189 m
.73077 .70837 L
.72555 .7127 L
.72293 .7065 L
.72814 .70189 L
s
.027 .116 0 .24 k
.73336 .6973 m
.73599 .70403 L
.73077 .70837 L
.72814 .70189 L
.73336 .6973 L
F
0 g
.73336 .6973 m
.73599 .70403 L
.73077 .70837 L
.72814 .70189 L
.73336 .6973 L
s
.026 .119 0 .245 k
.73857 .6927 m
.74122 .69969 L
.73599 .70403 L
.73336 .6973 L
.73857 .6927 L
F
0 g
.73857 .6927 m
.74122 .69969 L
.73599 .70403 L
.73336 .6973 L
.73857 .6927 L
s
.024 .121 0 .25 k
.74379 .6881 m
.74644 .69535 L
.74122 .69969 L
.73857 .6927 L
.74379 .6881 L
F
0 g
.74379 .6881 m
.74644 .69535 L
.74122 .69969 L
.73857 .6927 L
.74379 .6881 L
s
.024 .124 0 .254 k
.749 .68349 m
.75168 .691 L
.74644 .69535 L
.74379 .6881 L
.749 .68349 L
F
0 g
.749 .68349 m
.75168 .691 L
.74644 .69535 L
.74379 .6881 L
.749 .68349 L
s
.022 .125 0 .259 k
.75422 .67888 m
.75691 .68666 L
.75168 .691 L
.749 .68349 L
.75422 .67888 L
F
0 g
.75422 .67888 m
.75691 .68666 L
.75168 .691 L
.749 .68349 L
.75422 .67888 L
s
.022 .128 0 .263 k
.75944 .67428 m
.76214 .68232 L
.75691 .68666 L
.75422 .67888 L
.75944 .67428 L
F
0 g
.75944 .67428 m
.76214 .68232 L
.75691 .68666 L
.75422 .67888 L
.75944 .67428 L
s
.021 .13 0 .267 k
.76467 .66966 m
.76739 .67797 L
.76214 .68232 L
.75944 .67428 L
.76467 .66966 L
F
0 g
.76467 .66966 m
.76739 .67797 L
.76214 .68232 L
.75944 .67428 L
.76467 .66966 L
s
.02 .131 0 .271 k
.7699 .66505 m
.77263 .67361 L
.76739 .67797 L
.76467 .66966 L
.7699 .66505 L
F
0 g
.7699 .66505 m
.77263 .67361 L
.76739 .67797 L
.76467 .66966 L
.7699 .66505 L
s
.02 .134 0 .274 k
.77513 .66043 m
.77787 .66926 L
.77263 .67361 L
.7699 .66505 L
.77513 .66043 L
F
0 g
.77513 .66043 m
.77787 .66926 L
.77263 .67361 L
.7699 .66505 L
.77513 .66043 L
s
.019 .135 0 .278 k
.78036 .65582 m
.78312 .6649 L
.77787 .66926 L
.77513 .66043 L
.78036 .65582 L
F
0 g
.78036 .65582 m
.78312 .6649 L
.77787 .66926 L
.77513 .66043 L
.78036 .65582 L
s
.018 .137 0 .281 k
.78559 .6512 m
.78837 .66054 L
.78312 .6649 L
.78036 .65582 L
.78559 .6512 L
F
0 g
.78559 .6512 m
.78837 .66054 L
.78312 .6649 L
.78036 .65582 L
.78559 .6512 L
s
.018 .139 0 .284 k
.79083 .64658 m
.79363 .65618 L
.78837 .66054 L
.78559 .6512 L
.79083 .64658 L
F
0 g
.79083 .64658 m
.79363 .65618 L
.78837 .66054 L
.78559 .6512 L
.79083 .64658 L
s
.144 .222 0 .266 k
.79638 .64617 m
.79918 .65565 L
.79363 .65618 L
.79083 .64658 L
.79638 .64617 L
F
0 g
.79638 .64617 m
.79918 .65565 L
.79363 .65618 L
.79083 .64658 L
.79638 .64617 L
s
.197 .255 0 .259 k
.80205 .64714 m
.80484 .65639 L
.79918 .65565 L
.79638 .64617 L
.80205 .64714 L
F
0 g
.80205 .64714 m
.80484 .65639 L
.79918 .65565 L
.79638 .64617 L
.80205 .64714 L
s
.203 .257 0 .254 k
.80775 .64813 m
.81051 .65714 L
.80484 .65639 L
.80205 .64714 L
.80775 .64813 L
F
0 g
.80775 .64813 m
.81051 .65714 L
.80484 .65639 L
.80205 .64714 L
.80775 .64813 L
s
.209 .258 0 .25 k
.81347 .64913 m
.81622 .6579 L
.81051 .65714 L
.80775 .64813 L
.81347 .64913 L
F
0 g
.81347 .64913 m
.81622 .6579 L
.81051 .65714 L
.80775 .64813 L
.81347 .64913 L
s
.216 .26 0 .244 k
.81921 .65012 m
.82194 .65865 L
.81622 .6579 L
.81347 .64913 L
.81921 .65012 L
F
0 g
.81921 .65012 m
.82194 .65865 L
.81622 .6579 L
.81347 .64913 L
.81921 .65012 L
s
.223 .261 0 .239 k
.82497 .65113 m
.82768 .65941 L
.82194 .65865 L
.81921 .65012 L
.82497 .65113 L
F
0 g
.82497 .65113 m
.82768 .65941 L
.82194 .65865 L
.81921 .65012 L
.82497 .65113 L
s
.229 .263 0 .234 k
.83076 .65213 m
.83346 .66017 L
.82768 .65941 L
.82497 .65113 L
.83076 .65213 L
F
0 g
.83076 .65213 m
.83346 .66017 L
.82768 .65941 L
.82497 .65113 L
.83076 .65213 L
s
.237 .265 0 .228 k
.83656 .65314 m
.83924 .66093 L
.83346 .66017 L
.83076 .65213 L
.83656 .65314 L
F
0 g
.83656 .65314 m
.83924 .66093 L
.83346 .66017 L
.83076 .65213 L
.83656 .65314 L
s
.245 .266 0 .222 k
.8424 .65415 m
.84505 .6617 L
.83924 .66093 L
.83656 .65314 L
.8424 .65415 L
F
0 g
.8424 .65415 m
.84505 .6617 L
.83924 .66093 L
.83656 .65314 L
.8424 .65415 L
s
.255 .269 0 .215 k
.84826 .65517 m
.85088 .66247 L
.84505 .6617 L
.8424 .65415 L
.84826 .65517 L
F
0 g
.84826 .65517 m
.85088 .66247 L
.84505 .6617 L
.8424 .65415 L
.84826 .65517 L
s
.264 .271 0 .208 k
.85413 .65618 m
.85674 .66325 L
.85088 .66247 L
.84826 .65517 L
.85413 .65618 L
F
0 g
.85413 .65618 m
.85674 .66325 L
.85088 .66247 L
.84826 .65517 L
.85413 .65618 L
s
.274 .273 0 .201 k
.86003 .65721 m
.86262 .66402 L
.85674 .66325 L
.85413 .65618 L
.86003 .65721 L
F
0 g
.86003 .65721 m
.86262 .66402 L
.85674 .66325 L
.85413 .65618 L
.86003 .65721 L
s
.284 .275 0 .194 k
.86596 .65824 m
.86852 .6648 L
.86262 .66402 L
.86003 .65721 L
.86596 .65824 L
F
0 g
.86596 .65824 m
.86852 .6648 L
.86262 .66402 L
.86003 .65721 L
.86596 .65824 L
s
.296 .277 0 .186 k
.87191 .65927 m
.87443 .66558 L
.86852 .6648 L
.86596 .65824 L
.87191 .65927 L
F
0 g
.87191 .65927 m
.87443 .66558 L
.86852 .6648 L
.86596 .65824 L
.87191 .65927 L
s
.308 .28 0 .177 k
.87788 .66031 m
.88038 .66636 L
.87443 .66558 L
.87191 .65927 L
.87788 .66031 L
F
0 g
.87788 .66031 m
.88038 .66636 L
.87443 .66558 L
.87191 .65927 L
.87788 .66031 L
s
.322 .283 0 .168 k
.88387 .66135 m
.88634 .66715 L
.88038 .66636 L
.87788 .66031 L
.88387 .66135 L
F
0 g
.88387 .66135 m
.88634 .66715 L
.88038 .66636 L
.87788 .66031 L
.88387 .66135 L
s
.336 .286 0 .159 k
.88989 .6624 m
.89234 .66794 L
.88634 .66715 L
.88387 .66135 L
.88989 .6624 L
F
0 g
.88989 .6624 m
.89234 .66794 L
.88634 .66715 L
.88387 .66135 L
.88989 .6624 L
s
.351 .289 0 .149 k
.89594 .66344 m
.89835 .66873 L
.89234 .66794 L
.88989 .6624 L
.89594 .66344 L
F
0 g
.89594 .66344 m
.89835 .66873 L
.89234 .66794 L
.88989 .6624 L
.89594 .66344 L
s
.367 .291 0 .139 k
.90201 .66449 m
.90438 .66953 L
.89835 .66873 L
.89594 .66344 L
.90201 .66449 L
F
0 g
.90201 .66449 m
.90438 .66953 L
.89835 .66873 L
.89594 .66344 L
.90201 .66449 L
s
.385 .295 0 .128 k
.9081 .66555 m
.91044 .67033 L
.90438 .66953 L
.90201 .66449 L
.9081 .66555 L
F
0 g
.9081 .66555 m
.91044 .67033 L
.90438 .66953 L
.90201 .66449 L
.9081 .66555 L
s
.405 .298 0 .117 k
.91422 .66662 m
.91652 .67113 L
.91044 .67033 L
.9081 .66555 L
.91422 .66662 L
F
0 g
.91422 .66662 m
.91652 .67113 L
.91044 .67033 L
.9081 .66555 L
.91422 .66662 L
s
.425 .301 0 .106 k
.92036 .66768 m
.92263 .67193 L
.91652 .67113 L
.91422 .66662 L
.92036 .66768 L
F
0 g
.92036 .66768 m
.92263 .67193 L
.91652 .67113 L
.91422 .66662 L
.92036 .66768 L
s
.448 .304 0 .094 k
.92652 .66875 m
.92876 .67275 L
.92263 .67193 L
.92036 .66768 L
.92652 .66875 L
F
0 g
.92652 .66875 m
.92876 .67275 L
.92263 .67193 L
.92036 .66768 L
.92652 .66875 L
s
.473 .308 0 .082 k
.93272 .66983 m
.93492 .67356 L
.92876 .67275 L
.92652 .66875 L
.93272 .66983 L
F
0 g
.93272 .66983 m
.93492 .67356 L
.92876 .67275 L
.92652 .66875 L
.93272 .66983 L
s
.499 .311 0 .07 k
.93894 .67091 m
.94109 .67437 L
.93492 .67356 L
.93272 .66983 L
.93894 .67091 L
F
0 g
.93894 .67091 m
.94109 .67437 L
.93492 .67356 L
.93272 .66983 L
.93894 .67091 L
s
.717 .373 0 .063 k
.41661 .83748 m
.41955 .84006 L
.41489 .83877 L
.41196 .83594 L
.41661 .83748 L
F
0 g
.41661 .83748 m
.41955 .84006 L
.41489 .83877 L
.41196 .83594 L
.41661 .83748 L
s
.757 .373 0 .068 k
.42129 .83903 m
.42423 .84134 L
.41955 .84006 L
.41661 .83748 L
.42129 .83903 L
F
0 g
.42129 .83903 m
.42423 .84134 L
.41955 .84006 L
.41661 .83748 L
.42129 .83903 L
s
.796 .371 0 .08 k
.42597 .84058 m
.42891 .84263 L
.42423 .84134 L
.42129 .83903 L
.42597 .84058 L
F
0 g
.42597 .84058 m
.42891 .84263 L
.42423 .84134 L
.42129 .83903 L
.42597 .84058 L
s
.83 .366 0 .102 k
.43067 .84212 m
.43362 .84392 L
.42891 .84263 L
.42597 .84058 L
.43067 .84212 L
F
0 g
.43067 .84212 m
.43362 .84392 L
.42891 .84263 L
.42597 .84058 L
.43067 .84212 L
s
.858 .355 0 .136 k
.4354 .84368 m
.43835 .84523 L
.43362 .84392 L
.43067 .84212 L
.4354 .84368 L
F
0 g
.4354 .84368 m
.43835 .84523 L
.43362 .84392 L
.43067 .84212 L
.4354 .84368 L
s
.818 .339 0 .182 k
.44014 .84525 m
.4431 .84653 L
.43835 .84523 L
.4354 .84368 L
.44014 .84525 L
F
0 g
.44014 .84525 m
.4431 .84653 L
.43835 .84523 L
.4354 .84368 L
.44014 .84525 L
s
.76 .319 0 .24 k
.44491 .84683 m
.44786 .84784 L
.4431 .84653 L
.44014 .84525 L
.44491 .84683 L
F
0 g
.44491 .84683 m
.44786 .84784 L
.4431 .84653 L
.44014 .84525 L
.44491 .84683 L
s
.691 .294 0 .309 k
.44968 .8484 m
.45265 .84917 L
.44786 .84784 L
.44491 .84683 L
.44968 .8484 L
F
0 g
.44968 .8484 m
.45265 .84917 L
.44786 .84784 L
.44491 .84683 L
.44968 .8484 L
s
0 .251 .251 .749 k
.45448 .84998 m
.45744 .85049 L
.45265 .84917 L
.44968 .8484 L
.45448 .84998 L
F
0 g
.45448 .84998 m
.45744 .85049 L
.45265 .84917 L
.44968 .8484 L
.45448 .84998 L
s
0 .306 .306 .694 k
.4593 .85158 m
.46226 .85181 L
.45744 .85049 L
.45448 .84998 L
.4593 .85158 L
F
0 g
.4593 .85158 m
.46226 .85181 L
.45744 .85049 L
.45448 .84998 L
.4593 .85158 L
s
0 .354 .354 .646 k
.46413 .85317 m
.46709 .85314 L
.46226 .85181 L
.4593 .85158 L
.46413 .85317 L
F
0 g
.46413 .85317 m
.46709 .85314 L
.46226 .85181 L
.4593 .85158 L
.46413 .85317 L
s
0 .395 .395 .605 k
.46898 .85477 m
.47194 .85447 L
.46709 .85314 L
.46413 .85317 L
.46898 .85477 L
F
0 g
.46898 .85477 m
.47194 .85447 L
.46709 .85314 L
.46413 .85317 L
.46898 .85477 L
s
0 .43 .43 .57 k
.47385 .85637 m
.47681 .85582 L
.47194 .85447 L
.46898 .85477 L
.47385 .85637 L
F
0 g
.47385 .85637 m
.47681 .85582 L
.47194 .85447 L
.46898 .85477 L
.47385 .85637 L
s
0 .458 .458 .542 k
.47874 .85799 m
.4817 .85716 L
.47681 .85582 L
.47385 .85637 L
.47874 .85799 L
F
0 g
.47874 .85799 m
.4817 .85716 L
.47681 .85582 L
.47385 .85637 L
.47874 .85799 L
s
0 .481 .481 .519 k
.48366 .85962 m
.48661 .85851 L
.4817 .85716 L
.47874 .85799 L
.48366 .85962 L
F
0 g
.48366 .85962 m
.48661 .85851 L
.4817 .85716 L
.47874 .85799 L
.48366 .85962 L
s
0 .5 .5 .5 k
.48858 .86124 m
.49153 .85987 L
.48661 .85851 L
.48366 .85962 L
.48858 .86124 L
F
0 g
.48858 .86124 m
.49153 .85987 L
.48661 .85851 L
.48366 .85962 L
.48858 .86124 L
s
0 .515 .515 .485 k
.49353 .86288 m
.49648 .86123 L
.49153 .85987 L
.48858 .86124 L
.49353 .86288 L
F
0 g
.49353 .86288 m
.49648 .86123 L
.49153 .85987 L
.48858 .86124 L
.49353 .86288 L
s
0 .516 .527 .473 k
.4985 .86452 m
.50144 .86259 L
.49648 .86123 L
.49353 .86288 L
.4985 .86452 L
F
0 g
.4985 .86452 m
.50144 .86259 L
.49648 .86123 L
.49353 .86288 L
.4985 .86452 L
s
0 .502 .528 .463 k
.50349 .86616 m
.50641 .86396 L
.50144 .86259 L
.4985 .86452 L
.50349 .86616 L
F
0 g
.50349 .86616 m
.50641 .86396 L
.50144 .86259 L
.4985 .86452 L
.50349 .86616 L
s
0 .489 .5 .455 k
.5085 .86781 m
.51142 .86534 L
.50641 .86396 L
.50349 .86616 L
.5085 .86781 L
F
0 g
.5085 .86781 m
.51142 .86534 L
.50641 .86396 L
.50349 .86616 L
.5085 .86781 L
s
0 .477 .476 .448 k
.51353 .86948 m
.51644 .86673 L
.51142 .86534 L
.5085 .86781 L
.51353 .86948 L
F
0 g
.51353 .86948 m
.51644 .86673 L
.51142 .86534 L
.5085 .86781 L
.51353 .86948 L
s
0 .466 .453 .442 k
.51858 .87115 m
.52148 .86811 L
.51644 .86673 L
.51353 .86948 L
.51858 .87115 L
F
0 g
.51858 .87115 m
.52148 .86811 L
.51644 .86673 L
.51353 .86948 L
.51858 .87115 L
s
0 .455 .431 .438 k
.52364 .87281 m
.52654 .8695 L
.52148 .86811 L
.51858 .87115 L
.52364 .87281 L
F
0 g
.52364 .87281 m
.52654 .8695 L
.52148 .86811 L
.51858 .87115 L
.52364 .87281 L
s
0 .445 .412 .434 k
.52873 .87449 m
.53161 .8709 L
.52654 .8695 L
.52364 .87281 L
.52873 .87449 L
F
0 g
.52873 .87449 m
.53161 .8709 L
.52654 .8695 L
.52364 .87281 L
.52873 .87449 L
s
0 .448 .358 .549 k
.53385 .87455 m
.53672 .87082 L
.53161 .8709 L
.52873 .87449 L
.53385 .87455 L
F
0 g
.53385 .87455 m
.53672 .87082 L
.53161 .8709 L
.52873 .87449 L
.53385 .87455 L
s
.539 .86974 m
.54186 .86628 L
.53672 .87082 L
.53385 .87455 L
.539 .86974 L
F
.539 .86974 m
.54186 .86628 L
.53672 .87082 L
.53385 .87455 L
.539 .86974 L
s
.54417 .86492 m
.54699 .86175 L
.54186 .86628 L
.539 .86974 L
.54417 .86492 L
F
.54417 .86492 m
.54699 .86175 L
.54186 .86628 L
.539 .86974 L
.54417 .86492 L
s
.54933 .86009 m
.55214 .85722 L
.54699 .86175 L
.54417 .86492 L
.54933 .86009 L
F
.54933 .86009 m
.55214 .85722 L
.54699 .86175 L
.54417 .86492 L
.54933 .86009 L
s
.55448 .85527 m
.55727 .85267 L
.55214 .85722 L
.54933 .86009 L
.55448 .85527 L
F
.55448 .85527 m
.55727 .85267 L
.55214 .85722 L
.54933 .86009 L
.55448 .85527 L
s
.356 0 .272 .183 k
.55965 .85044 m
.56242 .84814 L
.55727 .85267 L
.55448 .85527 L
.55965 .85044 L
F
0 g
.55965 .85044 m
.56242 .84814 L
.55727 .85267 L
.55448 .85527 L
.55965 .85044 L
s
.344 0 .26 .134 k
.56481 .84561 m
.56757 .84359 L
.56242 .84814 L
.55965 .85044 L
.56481 .84561 L
F
0 g
.56481 .84561 m
.56757 .84359 L
.56242 .84814 L
.55965 .85044 L
.56481 .84561 L
s
.328 0 .244 .092 k
.56998 .84078 m
.57272 .83905 L
.56757 .84359 L
.56481 .84561 L
.56998 .84078 L
F
0 g
.56998 .84078 m
.57272 .83905 L
.56757 .84359 L
.56481 .84561 L
.56998 .84078 L
s
.308 0 .225 .058 k
.57514 .83595 m
.57787 .8345 L
.57272 .83905 L
.56998 .84078 L
.57514 .83595 L
F
0 g
.57514 .83595 m
.57787 .8345 L
.57272 .83905 L
.56998 .84078 L
.57514 .83595 L
s
.287 0 .205 .031 k
.58031 .83113 m
.58303 .82996 L
.57787 .8345 L
.57514 .83595 L
.58031 .83113 L
F
0 g
.58031 .83113 m
.58303 .82996 L
.57787 .8345 L
.57514 .83595 L
.58031 .83113 L
s
.263 0 .183 .014 k
.58548 .82629 m
.58818 .82541 L
.58303 .82996 L
.58031 .83113 L
.58548 .82629 L
F
0 g
.58548 .82629 m
.58818 .82541 L
.58303 .82996 L
.58031 .83113 L
.58548 .82629 L
s
.238 0 .161 .005 k
.59065 .82146 m
.59333 .82086 L
.58818 .82541 L
.58548 .82629 L
.59065 .82146 L
F
0 g
.59065 .82146 m
.59333 .82086 L
.58818 .82541 L
.58548 .82629 L
.59065 .82146 L
s
.213 0 .139 .003 k
.59582 .81663 m
.59849 .81631 L
.59333 .82086 L
.59065 .82146 L
.59582 .81663 L
F
0 g
.59582 .81663 m
.59849 .81631 L
.59333 .82086 L
.59065 .82146 L
.59582 .81663 L
s
.187 0 .118 .008 k
.60099 .81179 m
.60366 .81175 L
.59849 .81631 L
.59582 .81663 L
.60099 .81179 L
F
0 g
.60099 .81179 m
.60366 .81175 L
.59849 .81631 L
.59582 .81663 L
.60099 .81179 L
s
.164 0 .098 .017 k
.60617 .80696 m
.60882 .80719 L
.60366 .81175 L
.60099 .81179 L
.60617 .80696 L
F
0 g
.60617 .80696 m
.60882 .80719 L
.60366 .81175 L
.60099 .81179 L
.60617 .80696 L
s
.14 0 .078 .031 k
.61134 .80212 m
.61398 .80263 L
.60882 .80719 L
.60617 .80696 L
.61134 .80212 L
F
0 g
.61134 .80212 m
.61398 .80263 L
.60882 .80719 L
.60617 .80696 L
.61134 .80212 L
s
.119 0 .06 .047 k
.61652 .79728 m
.61916 .79808 L
.61398 .80263 L
.61134 .80212 L
.61652 .79728 L
F
0 g
.61652 .79728 m
.61916 .79808 L
.61398 .80263 L
.61134 .80212 L
.61652 .79728 L
s
.099 0 .044 .064 k
.6217 .79245 m
.62432 .79351 L
.61916 .79808 L
.61652 .79728 L
.6217 .79245 L
F
0 g
.6217 .79245 m
.62432 .79351 L
.61916 .79808 L
.61652 .79728 L
.6217 .79245 L
s
.08 0 .028 .083 k
.62688 .78761 m
.62949 .78895 L
.62432 .79351 L
.6217 .79245 L
.62688 .78761 L
F
0 g
.62688 .78761 m
.62949 .78895 L
.62432 .79351 L
.6217 .79245 L
.62688 .78761 L
s
.063 0 .014 .102 k
.63206 .78276 m
.63467 .78439 L
.62949 .78895 L
.62688 .78761 L
.63206 .78276 L
F
0 g
.63206 .78276 m
.63467 .78439 L
.62949 .78895 L
.62688 .78761 L
.63206 .78276 L
s
.047 0 .001 .121 k
.63724 .77792 m
.63984 .77982 L
.63467 .78439 L
.63206 .78276 L
.63724 .77792 L
F
0 g
.63724 .77792 m
.63984 .77982 L
.63467 .78439 L
.63206 .78276 L
.63724 .77792 L
s
.044 .01 0 .129 k
.64242 .77307 m
.64502 .77525 L
.63984 .77982 L
.63724 .77792 L
.64242 .77307 L
F
0 g
.64242 .77307 m
.64502 .77525 L
.63984 .77982 L
.63724 .77792 L
.64242 .77307 L
s
.042 .021 0 .136 k
.6476 .76823 m
.6502 .77067 L
.64502 .77525 L
.64242 .77307 L
.6476 .76823 L
F
0 g
.6476 .76823 m
.6502 .77067 L
.64502 .77525 L
.64242 .77307 L
.6476 .76823 L
s
.039 .031 0 .144 k
.65279 .76339 m
.65538 .76611 L
.6502 .77067 L
.6476 .76823 L
.65279 .76339 L
F
0 g
.65279 .76339 m
.65538 .76611 L
.6502 .77067 L
.6476 .76823 L
.65279 .76339 L
s
.037 .039 0 .152 k
.65797 .75854 m
.66056 .76153 L
.65538 .76611 L
.65279 .76339 L
.65797 .75854 L
F
0 g
.65797 .75854 m
.66056 .76153 L
.65538 .76611 L
.65279 .76339 L
.65797 .75854 L
s
.034 .047 0 .16 k
.66316 .75369 m
.66575 .75695 L
.66056 .76153 L
.65797 .75854 L
.66316 .75369 L
F
0 g
.66316 .75369 m
.66575 .75695 L
.66056 .76153 L
.65797 .75854 L
.66316 .75369 L
s
.032 .055 0 .168 k
.66835 .74884 m
.67094 .75238 L
.66575 .75695 L
.66316 .75369 L
.66835 .74884 L
F
0 g
.66835 .74884 m
.67094 .75238 L
.66575 .75695 L
.66316 .75369 L
.66835 .74884 L
s
.031 .062 0 .175 k
.67353 .74399 m
.67613 .74779 L
.67094 .75238 L
.66835 .74884 L
.67353 .74399 L
F
0 g
.67353 .74399 m
.67613 .74779 L
.67094 .75238 L
.66835 .74884 L
.67353 .74399 L
s
.03 .069 0 .182 k
.67873 .73913 m
.68132 .74322 L
.67613 .74779 L
.67353 .74399 L
.67873 .73913 L
F
0 g
.67873 .73913 m
.68132 .74322 L
.67613 .74779 L
.67353 .74399 L
.67873 .73913 L
s
.027 .073 0 .19 k
.68392 .73428 m
.68652 .73863 L
.68132 .74322 L
.67873 .73913 L
.68392 .73428 L
F
0 g
.68392 .73428 m
.68652 .73863 L
.68132 .74322 L
.67873 .73913 L
.68392 .73428 L
s
.026 .079 0 .197 k
.68911 .72943 m
.69171 .73405 L
.68652 .73863 L
.68392 .73428 L
.68911 .72943 L
F
0 g
.68911 .72943 m
.69171 .73405 L
.68652 .73863 L
.68392 .73428 L
.68911 .72943 L
s
.025 .084 0 .203 k
.69431 .72458 m
.69691 .72946 L
.69171 .73405 L
.68911 .72943 L
.69431 .72458 L
F
0 g
.69431 .72458 m
.69691 .72946 L
.69171 .73405 L
.68911 .72943 L
.69431 .72458 L
s
.023 .088 0 .21 k
.6995 .71972 m
.7021 .72487 L
.69691 .72946 L
.69431 .72458 L
.6995 .71972 L
F
0 g
.6995 .71972 m
.7021 .72487 L
.69691 .72946 L
.69431 .72458 L
.6995 .71972 L
s
.022 .093 0 .216 k
.7047 .71486 m
.70731 .72028 L
.7021 .72487 L
.6995 .71972 L
.7047 .71486 L
F
0 g
.7047 .71486 m
.70731 .72028 L
.7021 .72487 L
.6995 .71972 L
.7047 .71486 L
s
.021 .096 0 .222 k
.7099 .71001 m
.71252 .71569 L
.70731 .72028 L
.7047 .71486 L
.7099 .71001 L
F
0 g
.7099 .71001 m
.71252 .71569 L
.70731 .72028 L
.7047 .71486 L
.7099 .71001 L
s
.021 .101 0 .227 k
.71509 .70515 m
.71772 .71109 L
.71252 .71569 L
.7099 .71001 L
.71509 .70515 L
F
0 g
.71509 .70515 m
.71772 .71109 L
.71252 .71569 L
.7099 .71001 L
.71509 .70515 L
s
.019 .104 0 .233 k
.7203 .70028 m
.72293 .7065 L
.71772 .71109 L
.71509 .70515 L
.7203 .70028 L
F
0 g
.7203 .70028 m
.72293 .7065 L
.71772 .71109 L
.71509 .70515 L
.7203 .70028 L
s
.018 .107 0 .238 k
.7255 .69542 m
.72814 .70189 L
.72293 .7065 L
.7203 .70028 L
.7255 .69542 L
F
0 g
.7255 .69542 m
.72814 .70189 L
.72293 .7065 L
.7203 .70028 L
.7255 .69542 L
s
.018 .11 0 .243 k
.73071 .69056 m
.73336 .6973 L
.72814 .70189 L
.7255 .69542 L
.73071 .69056 L
F
0 g
.73071 .69056 m
.73336 .6973 L
.72814 .70189 L
.7255 .69542 L
.73071 .69056 L
s
.016 .113 0 .248 k
.73591 .68569 m
.73857 .6927 L
.73336 .6973 L
.73071 .69056 L
.73591 .68569 L
F
0 g
.73591 .68569 m
.73857 .6927 L
.73336 .6973 L
.73071 .69056 L
.73591 .68569 L
s
.016 .116 0 .252 k
.74111 .68083 m
.74379 .6881 L
.73857 .6927 L
.73591 .68569 L
.74111 .68083 L
F
0 g
.74111 .68083 m
.74379 .6881 L
.73857 .6927 L
.73591 .68569 L
.74111 .68083 L
s
.015 .118 0 .257 k
.74632 .67596 m
.749 .68349 L
.74379 .6881 L
.74111 .68083 L
.74632 .67596 L
F
0 g
.74632 .67596 m
.749 .68349 L
.74379 .6881 L
.74111 .68083 L
.74632 .67596 L
s
.014 .12 0 .261 k
.75153 .67109 m
.75422 .67888 L
.749 .68349 L
.74632 .67596 L
.75153 .67109 L
F
0 g
.75153 .67109 m
.75422 .67888 L
.749 .68349 L
.74632 .67596 L
.75153 .67109 L
s
.014 .123 0 .265 k
.75674 .66622 m
.75944 .67428 L
.75422 .67888 L
.75153 .67109 L
.75674 .66622 L
F
0 g
.75674 .66622 m
.75944 .67428 L
.75422 .67888 L
.75153 .67109 L
.75674 .66622 L
s
.013 .125 0 .269 k
.76195 .66136 m
.76467 .66966 L
.75944 .67428 L
.75674 .66622 L
.76195 .66136 L
F
0 g
.76195 .66136 m
.76467 .66966 L
.75944 .67428 L
.75674 .66622 L
.76195 .66136 L
s
.012 .127 0 .273 k
.76717 .65648 m
.7699 .66505 L
.76467 .66966 L
.76195 .66136 L
.76717 .65648 L
F
0 g
.76717 .65648 m
.7699 .66505 L
.76467 .66966 L
.76195 .66136 L
.76717 .65648 L
s
.012 .129 0 .276 k
.77237 .65161 m
.77513 .66043 L
.7699 .66505 L
.76717 .65648 L
.77237 .65161 L
F
0 g
.77237 .65161 m
.77513 .66043 L
.7699 .66505 L
.76717 .65648 L
.77237 .65161 L
s
.011 .13 0 .28 k
.77759 .64673 m
.78036 .65582 L
.77513 .66043 L
.77237 .65161 L
.77759 .64673 L
F
0 g
.77759 .64673 m
.78036 .65582 L
.77513 .66043 L
.77237 .65161 L
.77759 .64673 L
s
.011 .132 0 .283 k
.7828 .64186 m
.78559 .6512 L
.78036 .65582 L
.77759 .64673 L
.7828 .64186 L
F
0 g
.7828 .64186 m
.78559 .6512 L
.78036 .65582 L
.77759 .64673 L
.7828 .64186 L
s
.011 .134 0 .286 k
.78802 .63699 m
.79083 .64658 L
.78559 .6512 L
.7828 .64186 L
.78802 .63699 L
F
0 g
.78802 .63699 m
.79083 .64658 L
.78559 .6512 L
.7828 .64186 L
.78802 .63699 L
s
.149 .226 0 .265 k
.79358 .63667 m
.79638 .64617 L
.79083 .64658 L
.78802 .63699 L
.79358 .63667 L
F
0 g
.79358 .63667 m
.79638 .64617 L
.79083 .64658 L
.78802 .63699 L
.79358 .63667 L
s
.207 .262 0 .258 k
.79927 .6379 m
.80205 .64714 L
.79638 .64617 L
.79358 .63667 L
.79927 .6379 L
F
0 g
.79927 .6379 m
.80205 .64714 L
.79638 .64617 L
.79358 .63667 L
.79927 .6379 L
s
.213 .263 0 .254 k
.80498 .63912 m
.80775 .64813 L
.80205 .64714 L
.79927 .6379 L
.80498 .63912 L
F
0 g
.80498 .63912 m
.80775 .64813 L
.80205 .64714 L
.79927 .6379 L
.80498 .63912 L
s
.219 .264 0 .249 k
.81072 .64036 m
.81347 .64913 L
.80775 .64813 L
.80498 .63912 L
.81072 .64036 L
F
0 g
.81072 .64036 m
.81347 .64913 L
.80775 .64813 L
.80498 .63912 L
.81072 .64036 L
s
.226 .266 0 .244 k
.81647 .64159 m
.81921 .65012 L
.81347 .64913 L
.81072 .64036 L
.81647 .64159 L
F
0 g
.81647 .64159 m
.81921 .65012 L
.81347 .64913 L
.81072 .64036 L
.81647 .64159 L
s
.234 .269 0 .238 k
.82226 .64283 m
.82497 .65113 L
.81921 .65012 L
.81647 .64159 L
.82226 .64283 L
F
0 g
.82226 .64283 m
.82497 .65113 L
.81921 .65012 L
.81647 .64159 L
.82226 .64283 L
s
.241 .27 0 .233 k
.82806 .64408 m
.83076 .65213 L
.82497 .65113 L
.82226 .64283 L
.82806 .64408 L
F
0 g
.82806 .64408 m
.83076 .65213 L
.82497 .65113 L
.82226 .64283 L
.82806 .64408 L
s
.249 .272 0 .227 k
.83389 .64533 m
.83656 .65314 L
.83076 .65213 L
.82806 .64408 L
.83389 .64533 L
F
0 g
.83389 .64533 m
.83656 .65314 L
.83076 .65213 L
.82806 .64408 L
.83389 .64533 L
s
.258 .274 0 .221 k
.83974 .64658 m
.8424 .65415 L
.83656 .65314 L
.83389 .64533 L
.83974 .64658 L
F
0 g
.83974 .64658 m
.8424 .65415 L
.83656 .65314 L
.83389 .64533 L
.83974 .64658 L
s
.267 .277 0 .214 k
.84563 .64785 m
.84826 .65517 L
.8424 .65415 L
.83974 .64658 L
.84563 .64785 L
F
0 g
.84563 .64785 m
.84826 .65517 L
.8424 .65415 L
.83974 .64658 L
.84563 .64785 L
s
.276 .278 0 .208 k
.85152 .64911 m
.85413 .65618 L
.84826 .65517 L
.84563 .64785 L
.85152 .64911 L
F
0 g
.85152 .64911 m
.85413 .65618 L
.84826 .65517 L
.84563 .64785 L
.85152 .64911 L
s
.288 .281 0 .2 k
.85745 .65039 m
.86003 .65721 L
.85413 .65618 L
.85152 .64911 L
.85745 .65039 L
F
0 g
.85745 .65039 m
.86003 .65721 L
.85413 .65618 L
.85152 .64911 L
.85745 .65039 L
s
.298 .283 0 .193 k
.8634 .65167 m
.86596 .65824 L
.86003 .65721 L
.85745 .65039 L
.8634 .65167 L
F
0 g
.8634 .65167 m
.86596 .65824 L
.86003 .65721 L
.85745 .65039 L
.8634 .65167 L
s
.31 .286 0 .185 k
.86937 .65295 m
.87191 .65927 L
.86596 .65824 L
.8634 .65167 L
.86937 .65295 L
F
0 g
.86937 .65295 m
.87191 .65927 L
.86596 .65824 L
.8634 .65167 L
.86937 .65295 L
s
.323 .289 0 .177 k
.87537 .65424 m
.87788 .66031 L
.87191 .65927 L
.86937 .65295 L
.87537 .65424 L
F
0 g
.87537 .65424 m
.87788 .66031 L
.87191 .65927 L
.86937 .65295 L
.87537 .65424 L
s
.337 .292 0 .168 k
.8814 .65553 m
.88387 .66135 L
.87788 .66031 L
.87537 .65424 L
.8814 .65553 L
F
0 g
.8814 .65553 m
.88387 .66135 L
.87788 .66031 L
.87537 .65424 L
.8814 .65553 L
s
.352 .295 0 .159 k
.88745 .65683 m
.88989 .6624 L
.88387 .66135 L
.8814 .65553 L
.88745 .65683 L
F
0 g
.88745 .65683 m
.88989 .6624 L
.88387 .66135 L
.8814 .65553 L
.88745 .65683 L
s
.368 .298 0 .149 k
.89352 .65814 m
.89594 .66344 L
.88989 .6624 L
.88745 .65683 L
.89352 .65814 L
F
0 g
.89352 .65814 m
.89594 .66344 L
.88989 .6624 L
.88745 .65683 L
.89352 .65814 L
s
.385 .301 0 .139 k
.89963 .65945 m
.90201 .66449 L
.89594 .66344 L
.89352 .65814 L
.89963 .65945 L
F
0 g
.89963 .65945 m
.90201 .66449 L
.89594 .66344 L
.89352 .65814 L
.89963 .65945 L
s
.404 .305 0 .128 k
.90574 .66076 m
.9081 .66555 L
.90201 .66449 L
.89963 .65945 L
.90574 .66076 L
F
0 g
.90574 .66076 m
.9081 .66555 L
.90201 .66449 L
.89963 .65945 L
.90574 .66076 L
s
.424 .309 0 .117 k
.9119 .66208 m
.91422 .66662 L
.9081 .66555 L
.90574 .66076 L
.9119 .66208 L
F
0 g
.9119 .66208 m
.91422 .66662 L
.9081 .66555 L
.90574 .66076 L
.9119 .66208 L
s
.446 .313 0 .106 k
.91808 .6634 m
.92036 .66768 L
.91422 .66662 L
.9119 .66208 L
.91808 .6634 L
F
0 g
.91808 .6634 m
.92036 .66768 L
.91422 .66662 L
.9119 .66208 L
.91808 .6634 L
s
.47 .317 0 .094 k
.92428 .66474 m
.92652 .66875 L
.92036 .66768 L
.91808 .6634 L
.92428 .66474 L
F
0 g
.92428 .66474 m
.92652 .66875 L
.92036 .66768 L
.91808 .6634 L
.92428 .66474 L
s
.495 .32 0 .083 k
.93051 .66608 m
.93272 .66983 L
.92652 .66875 L
.92428 .66474 L
.93051 .66608 L
F
0 g
.93051 .66608 m
.93272 .66983 L
.92652 .66875 L
.92428 .66474 L
.93051 .66608 L
s
.524 .325 0 .071 k
.93677 .66742 m
.93894 .67091 L
.93272 .66983 L
.93051 .66608 L
.93677 .66742 L
F
0 g
.93677 .66742 m
.93894 .67091 L
.93272 .66983 L
.93051 .66608 L
.93677 .66742 L
s
.76 .392 0 .079 k
.41367 .83491 m
.41661 .83748 L
.41196 .83594 L
.40903 .83311 L
.41367 .83491 L
F
0 g
.41367 .83491 m
.41661 .83748 L
.41196 .83594 L
.40903 .83311 L
.41367 .83491 L
s
.799 .391 0 .089 k
.41834 .8367 m
.42129 .83903 L
.41661 .83748 L
.41367 .83491 L
.41834 .8367 L
F
0 g
.41834 .8367 m
.42129 .83903 L
.41661 .83748 L
.41367 .83491 L
.41834 .8367 L
s
.836 .387 0 .108 k
.42302 .8385 m
.42597 .84058 L
.42129 .83903 L
.41834 .8367 L
.42302 .8385 L
F
0 g
.42302 .8385 m
.42597 .84058 L
.42129 .83903 L
.41834 .8367 L
.42302 .8385 L
s
.863 .379 0 .137 k
.42772 .84031 m
.43067 .84212 L
.42597 .84058 L
.42302 .8385 L
.42772 .84031 L
F
0 g
.42772 .84031 m
.43067 .84212 L
.42597 .84058 L
.42302 .8385 L
.42772 .84031 L
s
.823 .367 0 .177 k
.43244 .84213 m
.4354 .84368 L
.43067 .84212 L
.42772 .84031 L
.43244 .84213 L
F
0 g
.43244 .84213 m
.4354 .84368 L
.43067 .84212 L
.42772 .84031 L
.43244 .84213 L
s
.77 .349 0 .23 k
.43717 .84395 m
.44014 .84525 L
.4354 .84368 L
.43244 .84213 L
.43717 .84395 L
F
0 g
.43717 .84395 m
.44014 .84525 L
.4354 .84368 L
.43244 .84213 L
.43717 .84395 L
s
.707 .327 0 .293 k
.44193 .84579 m
.44491 .84683 L
.44014 .84525 L
.43717 .84395 L
.44193 .84579 L
F
0 g
.44193 .84579 m
.44491 .84683 L
.44014 .84525 L
.43717 .84395 L
.44193 .84579 L
s
0 .259 .259 .741 k
.4467 .84763 m
.44968 .8484 L
.44491 .84683 L
.44193 .84579 L
.4467 .84763 L
F
0 g
.4467 .84763 m
.44968 .8484 L
.44491 .84683 L
.44193 .84579 L
.4467 .84763 L
s
0 .315 .315 .685 k
.4515 .84948 m
.45448 .84998 L
.44968 .8484 L
.4467 .84763 L
.4515 .84948 L
F
0 g
.4515 .84948 m
.45448 .84998 L
.44968 .8484 L
.4467 .84763 L
.4515 .84948 L
s
0 .364 .364 .636 k
.45631 .85133 m
.4593 .85158 L
.45448 .84998 L
.4515 .84948 L
.45631 .85133 L
F
0 g
.45631 .85133 m
.4593 .85158 L
.45448 .84998 L
.4515 .84948 L
.45631 .85133 L
s
0 .407 .407 .593 k
.46115 .85319 m
.46413 .85317 L
.4593 .85158 L
.45631 .85133 L
.46115 .85319 L
F
0 g
.46115 .85319 m
.46413 .85317 L
.4593 .85158 L
.45631 .85133 L
.46115 .85319 L
s
0 .442 .442 .558 k
.466 .85506 m
.46898 .85477 L
.46413 .85317 L
.46115 .85319 L
.466 .85506 L
F
0 g
.466 .85506 m
.46898 .85477 L
.46413 .85317 L
.46115 .85319 L
.466 .85506 L
s
0 .471 .471 .529 k
.47088 .85694 m
.47385 .85637 L
.46898 .85477 L
.466 .85506 L
.47088 .85694 L
F
0 g
.47088 .85694 m
.47385 .85637 L
.46898 .85477 L
.466 .85506 L
.47088 .85694 L
s
0 .495 .495 .505 k
.47577 .85883 m
.47874 .85799 L
.47385 .85637 L
.47088 .85694 L
.47577 .85883 L
F
0 g
.47577 .85883 m
.47874 .85799 L
.47385 .85637 L
.47088 .85694 L
.47577 .85883 L
s
0 .514 .514 .486 k
.48068 .86072 m
.48366 .85962 L
.47874 .85799 L
.47577 .85883 L
.48068 .86072 L
F
0 g
.48068 .86072 m
.48366 .85962 L
.47874 .85799 L
.47577 .85883 L
.48068 .86072 L
s
0 .53 .53 .47 k
.48562 .86262 m
.48858 .86124 L
.48366 .85962 L
.48068 .86072 L
.48562 .86262 L
F
0 g
.48562 .86262 m
.48858 .86124 L
.48366 .85962 L
.48068 .86072 L
.48562 .86262 L
s
0 .524 .542 .458 k
.49057 .86453 m
.49353 .86288 L
.48858 .86124 L
.48562 .86262 L
.49057 .86453 L
F
0 g
.49057 .86453 m
.49353 .86288 L
.48858 .86124 L
.48562 .86262 L
.49057 .86453 L
s
0 .51 .552 .448 k
.49554 .86644 m
.4985 .86452 L
.49353 .86288 L
.49057 .86453 L
.49554 .86644 L
F
0 g
.49554 .86644 m
.4985 .86452 L
.49353 .86288 L
.49057 .86453 L
.49554 .86644 L
s
0 .497 .529 .44 k
.50054 .86837 m
.50349 .86616 L
.4985 .86452 L
.49554 .86644 L
.50054 .86837 L
F
0 g
.50054 .86837 m
.50349 .86616 L
.4985 .86452 L
.49554 .86644 L
.50054 .86837 L
s
0 .485 .503 .433 k
.50556 .8703 m
.5085 .86781 L
.50349 .86616 L
.50054 .86837 L
.50556 .8703 L
F
0 g
.50556 .8703 m
.5085 .86781 L
.50349 .86616 L
.50054 .86837 L
.50556 .8703 L
s
0 .473 .479 .428 k
.5106 .87224 m
.51353 .86948 L
.5085 .86781 L
.50556 .8703 L
.5106 .87224 L
F
0 g
.5106 .87224 m
.51353 .86948 L
.5085 .86781 L
.50556 .8703 L
.5106 .87224 L
s
0 .462 .456 .424 k
.51565 .87419 m
.51858 .87115 L
.51353 .86948 L
.5106 .87224 L
.51565 .87419 L
F
0 g
.51565 .87419 m
.51858 .87115 L
.51353 .86948 L
.5106 .87224 L
.51565 .87419 L
s
0 .451 .435 .421 k
.52073 .87615 m
.52364 .87281 L
.51858 .87115 L
.51565 .87419 L
.52073 .87615 L
F
0 g
.52073 .87615 m
.52364 .87281 L
.51858 .87115 L
.51565 .87419 L
.52073 .87615 L
s
0 .441 .416 .418 k
.52583 .87812 m
.52873 .87449 L
.52364 .87281 L
.52073 .87615 L
.52583 .87812 L
F
0 g
.52583 .87812 m
.52873 .87449 L
.52364 .87281 L
.52073 .87615 L
.52583 .87812 L
s
0 .447 .362 .537 k
.53096 .87831 m
.53385 .87455 L
.52873 .87449 L
.52583 .87812 L
.53096 .87831 L
F
0 g
.53096 .87831 m
.53385 .87455 L
.52873 .87449 L
.52583 .87812 L
.53096 .87831 L
s
.53613 .8732 m
.539 .86974 L
.53385 .87455 L
.53096 .87831 L
.53613 .8732 L
F
.53613 .8732 m
.539 .86974 L
.53385 .87455 L
.53096 .87831 L
.53613 .8732 L
s
.54132 .86809 m
.54417 .86492 L
.539 .86974 L
.53613 .8732 L
.54132 .86809 L
F
.54132 .86809 m
.54417 .86492 L
.539 .86974 L
.53613 .8732 L
.54132 .86809 L
s
.54649 .86299 m
.54933 .86009 L
.54417 .86492 L
.54132 .86809 L
.54649 .86299 L
F
.54649 .86299 m
.54933 .86009 L
.54417 .86492 L
.54132 .86809 L
.54649 .86299 L
s
.55168 .85787 m
.55448 .85527 L
.54933 .86009 L
.54649 .86299 L
.55168 .85787 L
F
.55168 .85787 m
.55448 .85527 L
.54933 .86009 L
.54649 .86299 L
.55168 .85787 L
s
.337 0 .28 .155 k
.55686 .85276 m
.55965 .85044 L
.55448 .85527 L
.55168 .85787 L
.55686 .85276 L
F
0 g
.55686 .85276 m
.55965 .85044 L
.55448 .85527 L
.55168 .85787 L
.55686 .85276 L
s
.322 0 .266 .111 k
.56204 .84765 m
.56481 .84561 L
.55965 .85044 L
.55686 .85276 L
.56204 .84765 L
F
0 g
.56204 .84765 m
.56481 .84561 L
.55965 .85044 L
.55686 .85276 L
.56204 .84765 L
s
.306 0 .249 .073 k
.56722 .84252 m
.56998 .84078 L
.56481 .84561 L
.56204 .84765 L
.56722 .84252 L
F
0 g
.56722 .84252 m
.56998 .84078 L
.56481 .84561 L
.56204 .84765 L
.56722 .84252 L
s
.286 0 .231 .043 k
.5724 .83741 m
.57514 .83595 L
.56998 .84078 L
.56722 .84252 L
.5724 .83741 L
F
0 g
.5724 .83741 m
.57514 .83595 L
.56998 .84078 L
.56722 .84252 L
.5724 .83741 L
s
.264 0 .21 .021 k
.57759 .8323 m
.58031 .83113 L
.57514 .83595 L
.5724 .83741 L
.57759 .8323 L
F
0 g
.57759 .8323 m
.58031 .83113 L
.57514 .83595 L
.5724 .83741 L
.57759 .8323 L
s
.24 0 .188 .008 k
.58277 .82719 m
.58548 .82629 L
.58031 .83113 L
.57759 .8323 L
.58277 .82719 L
F
0 g
.58277 .82719 m
.58548 .82629 L
.58031 .83113 L
.57759 .8323 L
.58277 .82719 L
s
.216 0 .166 .002 k
.58795 .82207 m
.59065 .82146 L
.58548 .82629 L
.58277 .82719 L
.58795 .82207 L
F
0 g
.58795 .82207 m
.59065 .82146 L
.58548 .82629 L
.58277 .82719 L
.58795 .82207 L
s
.192 0 .146 .002 k
.59314 .81695 m
.59582 .81663 L
.59065 .82146 L
.58795 .82207 L
.59314 .81695 L
F
0 g
.59314 .81695 m
.59582 .81663 L
.59065 .82146 L
.58795 .82207 L
.59314 .81695 L
s
.168 0 .124 .009 k
.59832 .81184 m
.60099 .81179 L
.59582 .81663 L
.59314 .81695 L
.59832 .81184 L
F
0 g
.59832 .81184 m
.60099 .81179 L
.59582 .81663 L
.59314 .81695 L
.59832 .81184 L
s
.146 0 .104 .019 k
.6035 .80672 m
.60617 .80696 L
.60099 .81179 L
.59832 .81184 L
.6035 .80672 L
F
0 g
.6035 .80672 m
.60617 .80696 L
.60099 .81179 L
.59832 .81184 L
.6035 .80672 L
s
.124 0 .085 .033 k
.60869 .8016 m
.61134 .80212 L
.60617 .80696 L
.6035 .80672 L
.60869 .8016 L
F
0 g
.60869 .8016 m
.61134 .80212 L
.60617 .80696 L
.6035 .80672 L
.60869 .8016 L
s
.104 0 .067 .049 k
.61387 .79649 m
.61652 .79728 L
.61134 .80212 L
.60869 .8016 L
.61387 .79649 L
F
0 g
.61387 .79649 m
.61652 .79728 L
.61134 .80212 L
.60869 .8016 L
.61387 .79649 L
s
.085 0 .051 .067 k
.61906 .79137 m
.6217 .79245 L
.61652 .79728 L
.61387 .79649 L
.61906 .79137 L
F
0 g
.61906 .79137 m
.6217 .79245 L
.61652 .79728 L
.61387 .79649 L
.61906 .79137 L
s
.068 0 .036 .085 k
.62425 .78626 m
.62688 .78761 L
.6217 .79245 L
.61906 .79137 L
.62425 .78626 L
F
0 g
.62425 .78626 m
.62688 .78761 L
.6217 .79245 L
.61906 .79137 L
.62425 .78626 L
s
.052 0 .021 .104 k
.62943 .78113 m
.63206 .78276 L
.62688 .78761 L
.62425 .78626 L
.62943 .78113 L
F
0 g
.62943 .78113 m
.63206 .78276 L
.62688 .78761 L
.62425 .78626 L
.62943 .78113 L
s
.037 0 .009 .122 k
.63462 .77601 m
.63724 .77792 L
.63206 .78276 L
.62943 .78113 L
.63462 .77601 L
F
0 g
.63462 .77601 m
.63724 .77792 L
.63206 .78276 L
.62943 .78113 L
.63462 .77601 L
s
.026 .002 0 .138 k
.6398 .7709 m
.64242 .77307 L
.63724 .77792 L
.63462 .77601 L
.6398 .7709 L
F
0 g
.6398 .7709 m
.64242 .77307 L
.63724 .77792 L
.63462 .77601 L
.6398 .7709 L
s
.024 .013 0 .145 k
.645 .76578 m
.6476 .76823 L
.64242 .77307 L
.6398 .7709 L
.645 .76578 L
F
0 g
.645 .76578 m
.6476 .76823 L
.64242 .77307 L
.6398 .7709 L
.645 .76578 L
s
.023 .023 0 .152 k
.65018 .76065 m
.65279 .76339 L
.6476 .76823 L
.645 .76578 L
.65018 .76065 L
F
0 g
.65018 .76065 m
.65279 .76339 L
.6476 .76823 L
.645 .76578 L
.65018 .76065 L
s
.022 .032 0 .159 k
.65537 .75553 m
.65797 .75854 L
.65279 .76339 L
.65018 .76065 L
.65537 .75553 L
F
0 g
.65537 .75553 m
.65797 .75854 L
.65279 .76339 L
.65018 .76065 L
.65537 .75553 L
s
.02 .04 0 .167 k
.66055 .75042 m
.66316 .75369 L
.65797 .75854 L
.65537 .75553 L
.66055 .75042 L
F
0 g
.66055 .75042 m
.66316 .75369 L
.65797 .75854 L
.65537 .75553 L
.66055 .75042 L
s
.019 .048 0 .174 k
.66574 .74529 m
.66835 .74884 L
.66316 .75369 L
.66055 .75042 L
.66574 .74529 L
F
0 g
.66574 .74529 m
.66835 .74884 L
.66316 .75369 L
.66055 .75042 L
.66574 .74529 L
s
.018 .055 0 .181 k
.67094 .74017 m
.67353 .74399 L
.66835 .74884 L
.66574 .74529 L
.67094 .74017 L
F
0 g
.67094 .74017 m
.67353 .74399 L
.66835 .74884 L
.66574 .74529 L
.67094 .74017 L
s
.017 .061 0 .188 k
.67613 .73505 m
.67873 .73913 L
.67353 .74399 L
.67094 .74017 L
.67613 .73505 L
F
0 g
.67613 .73505 m
.67873 .73913 L
.67353 .74399 L
.67094 .74017 L
.67613 .73505 L
s
.015 .067 0 .195 k
.68132 .72993 m
.68392 .73428 L
.67873 .73913 L
.67613 .73505 L
.68132 .72993 L
F
0 g
.68132 .72993 m
.68392 .73428 L
.67873 .73913 L
.67613 .73505 L
.68132 .72993 L
s
.015 .073 0 .201 k
.68651 .7248 m
.68911 .72943 L
.68392 .73428 L
.68132 .72993 L
.68651 .7248 L
F
0 g
.68651 .7248 m
.68911 .72943 L
.68392 .73428 L
.68132 .72993 L
.68651 .7248 L
s
.013 .077 0 .208 k
.6917 .71968 m
.69431 .72458 L
.68911 .72943 L
.68651 .7248 L
.6917 .71968 L
F
0 g
.6917 .71968 m
.69431 .72458 L
.68911 .72943 L
.68651 .7248 L
.6917 .71968 L
s
.013 .082 0 .214 k
.6969 .71455 m
.6995 .71972 L
.69431 .72458 L
.6917 .71968 L
.6969 .71455 L
F
0 g
.6969 .71455 m
.6995 .71972 L
.69431 .72458 L
.6917 .71968 L
.6969 .71455 L
s
.012 .086 0 .22 k
.70209 .70943 m
.7047 .71486 L
.6995 .71972 L
.6969 .71455 L
.70209 .70943 L
F
0 g
.70209 .70943 m
.7047 .71486 L
.6995 .71972 L
.6969 .71455 L
.70209 .70943 L
s
.012 .091 0 .225 k
.70727 .7043 m
.7099 .71001 L
.7047 .71486 L
.70209 .70943 L
.70727 .7043 L
F
0 g
.70727 .7043 m
.7099 .71001 L
.7047 .71486 L
.70209 .70943 L
.70727 .7043 L
s
.01 .094 0 .231 k
.71247 .69918 m
.71509 .70515 L
.7099 .71001 L
.70727 .7043 L
.71247 .69918 L
F
0 g
.71247 .69918 m
.71509 .70515 L
.7099 .71001 L
.70727 .7043 L
.71247 .69918 L
s
.01 .098 0 .236 k
.71766 .69405 m
.7203 .70028 L
.71509 .70515 L
.71247 .69918 L
.71766 .69405 L
F
0 g
.71766 .69405 m
.7203 .70028 L
.71509 .70515 L
.71247 .69918 L
.71766 .69405 L
s
.009 .101 0 .241 k
.72286 .68893 m
.7255 .69542 L
.7203 .70028 L
.71766 .69405 L
.72286 .68893 L
F
0 g
.72286 .68893 m
.7255 .69542 L
.7203 .70028 L
.71766 .69405 L
.72286 .68893 L
s
.008 .104 0 .246 k
.72805 .68381 m
.73071 .69056 L
.7255 .69542 L
.72286 .68893 L
.72805 .68381 L
F
0 g
.72805 .68381 m
.73071 .69056 L
.7255 .69542 L
.72286 .68893 L
.72805 .68381 L
s
.009 .108 0 .25 k
.73325 .67867 m
.73591 .68569 L
.73071 .69056 L
.72805 .68381 L
.73325 .67867 L
F
0 g
.73325 .67867 m
.73591 .68569 L
.73071 .69056 L
.72805 .68381 L
.73325 .67867 L
s
.007 .11 0 .255 k
.73845 .67355 m
.74111 .68083 L
.73591 .68569 L
.73325 .67867 L
.73845 .67355 L
F
0 g
.73845 .67355 m
.74111 .68083 L
.73591 .68569 L
.73325 .67867 L
.73845 .67355 L
s
.007 .113 0 .259 k
.74364 .66842 m
.74632 .67596 L
.74111 .68083 L
.73845 .67355 L
.74364 .66842 L
F
0 g
.74364 .66842 m
.74632 .67596 L
.74111 .68083 L
.73845 .67355 L
.74364 .66842 L
s
.007 .116 0 .263 k
.74883 .6633 m
.75153 .67109 L
.74632 .67596 L
.74364 .66842 L
.74883 .6633 L
F
0 g
.74883 .6633 m
.75153 .67109 L
.74632 .67596 L
.74364 .66842 L
.74883 .6633 L
s
.006 .118 0 .267 k
.75403 .65816 m
.75674 .66622 L
.75153 .67109 L
.74883 .6633 L
.75403 .65816 L
F
0 g
.75403 .65816 m
.75674 .66622 L
.75153 .67109 L
.74883 .6633 L
.75403 .65816 L
s
.006 .12 0 .271 k
.75923 .65303 m
.76195 .66136 L
.75674 .66622 L
.75403 .65816 L
.75923 .65303 L
F
0 g
.75923 .65303 m
.76195 .66136 L
.75674 .66622 L
.75403 .65816 L
.75923 .65303 L
s
.005 .122 0 .275 k
.76443 .64791 m
.76717 .65648 L
.76195 .66136 L
.75923 .65303 L
.76443 .64791 L
F
0 g
.76443 .64791 m
.76717 .65648 L
.76195 .66136 L
.75923 .65303 L
.76443 .64791 L
s
.005 .124 0 .278 k
.76963 .64278 m
.77237 .65161 L
.76717 .65648 L
.76443 .64791 L
.76963 .64278 L
F
0 g
.76963 .64278 m
.77237 .65161 L
.76717 .65648 L
.76443 .64791 L
.76963 .64278 L
s
.005 .126 0 .281 k
.77483 .63764 m
.77759 .64673 L
.77237 .65161 L
.76963 .64278 L
.77483 .63764 L
F
0 g
.77483 .63764 m
.77759 .64673 L
.77237 .65161 L
.76963 .64278 L
.77483 .63764 L
s
.004 .128 0 .285 k
.78002 .63251 m
.7828 .64186 L
.77759 .64673 L
.77483 .63764 L
.78002 .63251 L
F
0 g
.78002 .63251 m
.7828 .64186 L
.77759 .64673 L
.77483 .63764 L
.78002 .63251 L
s
.004 .129 0 .288 k
.78522 .62739 m
.78802 .63699 L
.7828 .64186 L
.78002 .63251 L
.78522 .62739 L
F
0 g
.78522 .62739 m
.78802 .63699 L
.7828 .64186 L
.78002 .63251 L
.78522 .62739 L
s
.153 .228 0 .265 k
.79078 .62719 m
.79358 .63667 L
.78802 .63699 L
.78522 .62739 L
.79078 .62719 L
F
0 g
.79078 .62719 m
.79358 .63667 L
.78802 .63699 L
.78522 .62739 L
.79078 .62719 L
s
.216 .267 0 .258 k
.79648 .62864 m
.79927 .6379 L
.79358 .63667 L
.79078 .62719 L
.79648 .62864 L
F
0 g
.79648 .62864 m
.79927 .6379 L
.79358 .63667 L
.79078 .62719 L
.79648 .62864 L
s
.223 .269 0 .253 k
.80222 .63011 m
.80498 .63912 L
.79927 .6379 L
.79648 .62864 L
.80222 .63011 L
F
0 g
.80222 .63011 m
.80498 .63912 L
.79927 .6379 L
.79648 .62864 L
.80222 .63011 L
s
.23 .271 0 .248 k
.80796 .63158 m
.81072 .64036 L
.80498 .63912 L
.80222 .63011 L
.80796 .63158 L
F
0 g
.80796 .63158 m
.81072 .64036 L
.80498 .63912 L
.80222 .63011 L
.80796 .63158 L
s
.237 .273 0 .243 k
.81374 .63305 m
.81647 .64159 L
.81072 .64036 L
.80796 .63158 L
.81374 .63305 L
F
0 g
.81374 .63305 m
.81647 .64159 L
.81072 .64036 L
.80796 .63158 L
.81374 .63305 L
s
.244 .275 0 .238 k
.81954 .63454 m
.82226 .64283 L
.81647 .64159 L
.81374 .63305 L
.81954 .63454 L
F
0 g
.81954 .63454 m
.82226 .64283 L
.81647 .64159 L
.81374 .63305 L
.81954 .63454 L
s
.253 .277 0 .232 k
.82536 .63602 m
.82806 .64408 L
.82226 .64283 L
.81954 .63454 L
.82536 .63602 L
F
0 g
.82536 .63602 m
.82806 .64408 L
.82226 .64283 L
.81954 .63454 L
.82536 .63602 L
s
.262 .28 0 .226 k
.83121 .63752 m
.83389 .64533 L
.82806 .64408 L
.82536 .63602 L
.83121 .63752 L
F
0 g
.83121 .63752 m
.83389 .64533 L
.82806 .64408 L
.82536 .63602 L
.83121 .63752 L
s
.27 .282 0 .22 k
.83709 .63901 m
.83974 .64658 L
.83389 .64533 L
.83121 .63752 L
.83709 .63901 L
F
0 g
.83709 .63901 m
.83974 .64658 L
.83389 .64533 L
.83121 .63752 L
.83709 .63901 L
s
.28 .284 0 .214 k
.84298 .64052 m
.84563 .64785 L
.83974 .64658 L
.83709 .63901 L
.84298 .64052 L
F
0 g
.84298 .64052 m
.84563 .64785 L
.83974 .64658 L
.83709 .63901 L
.84298 .64052 L
s
.29 .286 0 .207 k
.84891 .64203 m
.85152 .64911 L
.84563 .64785 L
.84298 .64052 L
.84891 .64203 L
F
0 g
.84891 .64203 m
.85152 .64911 L
.84563 .64785 L
.84298 .64052 L
.84891 .64203 L
s
.301 .289 0 .2 k
.85486 .64356 m
.85745 .65039 L
.85152 .64911 L
.84891 .64203 L
.85486 .64356 L
F
0 g
.85486 .64356 m
.85745 .65039 L
.85152 .64911 L
.84891 .64203 L
.85486 .64356 L
s
.313 .292 0 .192 k
.86083 .64508 m
.8634 .65167 L
.85745 .65039 L
.85486 .64356 L
.86083 .64508 L
F
0 g
.86083 .64508 m
.8634 .65167 L
.85745 .65039 L
.85486 .64356 L
.86083 .64508 L
s
.326 .295 0 .184 k
.86683 .64661 m
.86937 .65295 L
.8634 .65167 L
.86083 .64508 L
.86683 .64661 L
F
0 g
.86683 .64661 m
.86937 .65295 L
.8634 .65167 L
.86083 .64508 L
.86683 .64661 L
s
.339 .298 0 .176 k
.87287 .64815 m
.87537 .65424 L
.86937 .65295 L
.86683 .64661 L
.87287 .64815 L
F
0 g
.87287 .64815 m
.87537 .65424 L
.86937 .65295 L
.86683 .64661 L
.87287 .64815 L
s
.353 .302 0 .167 k
.87891 .6497 m
.8814 .65553 L
.87537 .65424 L
.87287 .64815 L
.87891 .6497 L
F
0 g
.87891 .6497 m
.8814 .65553 L
.87537 .65424 L
.87287 .64815 L
.87891 .6497 L
s
.369 .305 0 .158 k
.885 .65125 m
.88745 .65683 L
.8814 .65553 L
.87891 .6497 L
.885 .65125 L
F
0 g
.885 .65125 m
.88745 .65683 L
.8814 .65553 L
.87891 .6497 L
.885 .65125 L
s
.385 .308 0 .149 k
.8911 .65282 m
.89352 .65814 L
.88745 .65683 L
.885 .65125 L
.8911 .65282 L
F
0 g
.8911 .65282 m
.89352 .65814 L
.88745 .65683 L
.885 .65125 L
.8911 .65282 L
s
.403 .312 0 .139 k
.89723 .65438 m
.89963 .65945 L
.89352 .65814 L
.8911 .65282 L
.89723 .65438 L
F
0 g
.89723 .65438 m
.89963 .65945 L
.89352 .65814 L
.8911 .65282 L
.89723 .65438 L
s
.423 .316 0 .128 k
.90339 .65595 m
.90574 .66076 L
.89963 .65945 L
.89723 .65438 L
.90339 .65595 L
F
0 g
.90339 .65595 m
.90574 .66076 L
.89963 .65945 L
.89723 .65438 L
.90339 .65595 L
s
.445 .321 0 .117 k
.90958 .65753 m
.9119 .66208 L
.90574 .66076 L
.90339 .65595 L
.90958 .65753 L
F
0 g
.90958 .65753 m
.9119 .66208 L
.90574 .66076 L
.90339 .65595 L
.90958 .65753 L
s
.468 .325 0 .106 k
.91579 .65911 m
.91808 .6634 L
.9119 .66208 L
.90958 .65753 L
.91579 .65911 L
F
0 g
.91579 .65911 m
.91808 .6634 L
.9119 .66208 L
.90958 .65753 L
.91579 .65911 L
s
.492 .329 0 .095 k
.92203 .66071 m
.92428 .66474 L
.91808 .6634 L
.91579 .65911 L
.92203 .66071 L
F
0 g
.92203 .66071 m
.92428 .66474 L
.91808 .6634 L
.91579 .65911 L
.92203 .66071 L
s
.519 .333 0 .084 k
.9283 .66232 m
.93051 .66608 L
.92428 .66474 L
.92203 .66071 L
.9283 .66232 L
F
0 g
.9283 .66232 m
.93051 .66608 L
.92428 .66474 L
.92203 .66071 L
.9283 .66232 L
s
.547 .337 0 .074 k
.93459 .66392 m
.93677 .66742 L
.93051 .66608 L
.9283 .66232 L
.93459 .66392 L
F
0 g
.93459 .66392 m
.93677 .66742 L
.93051 .66608 L
.9283 .66232 L
.93459 .66392 L
s
.801 .409 0 .1 k
.41071 .83231 m
.41367 .83491 L
.40903 .83311 L
.40608 .83027 L
.41071 .83231 L
F
0 g
.41071 .83231 m
.41367 .83491 L
.40903 .83311 L
.40608 .83027 L
.41071 .83231 L
s
.839 .407 0 .116 k
.41537 .83436 m
.41834 .8367 L
.41367 .83491 L
.41071 .83231 L
.41537 .83436 L
F
0 g
.41537 .83436 m
.41834 .8367 L
.41367 .83491 L
.41071 .83231 L
.41537 .83436 L
s
.859 .402 0 .141 k
.42005 .83642 m
.42302 .8385 L
.41834 .8367 L
.41537 .83436 L
.42005 .83642 L
F
0 g
.42005 .83642 m
.42302 .8385 L
.41834 .8367 L
.41537 .83436 L
.42005 .83642 L
s
.824 .393 0 .176 k
.42474 .83849 m
.42772 .84031 L
.42302 .8385 L
.42005 .83642 L
.42474 .83849 L
F
0 g
.42474 .83849 m
.42772 .84031 L
.42302 .8385 L
.42005 .83642 L
.42474 .83849 L
s
.777 .378 0 .223 k
.42945 .84058 m
.43244 .84213 L
.42772 .84031 L
.42474 .83849 L
.42945 .84058 L
F
0 g
.42945 .84058 m
.43244 .84213 L
.42772 .84031 L
.42474 .83849 L
.42945 .84058 L
s
.719 .357 0 .281 k
.43419 .84266 m
.43717 .84395 L
.43244 .84213 L
.42945 .84058 L
.43419 .84266 L
F
0 g
.43419 .84266 m
.43717 .84395 L
.43244 .84213 L
.42945 .84058 L
.43419 .84266 L
s
0 .266 .266 .734 k
.43894 .84476 m
.44193 .84579 L
.43717 .84395 L
.43419 .84266 L
.43894 .84476 L
F
0 g
.43894 .84476 m
.44193 .84579 L
.43717 .84395 L
.43419 .84266 L
.43894 .84476 L
s
0 .323 .323 .677 k
.44371 .84686 m
.4467 .84763 L
.44193 .84579 L
.43894 .84476 L
.44371 .84686 L
F
0 g
.44371 .84686 m
.4467 .84763 L
.44193 .84579 L
.43894 .84476 L
.44371 .84686 L
s
0 .373 .373 .627 k
.44851 .84897 m
.4515 .84948 L
.4467 .84763 L
.44371 .84686 L
.44851 .84897 L
F
0 g
.44851 .84897 m
.4515 .84948 L
.4467 .84763 L
.44371 .84686 L
.44851 .84897 L
s
0 .417 .417 .583 k
.45332 .85109 m
.45631 .85133 L
.4515 .84948 L
.44851 .84897 L
.45332 .85109 L
F
0 g
.45332 .85109 m
.45631 .85133 L
.4515 .84948 L
.44851 .84897 L
.45332 .85109 L
s
0 .454 .454 .546 k
.45815 .85322 m
.46115 .85319 L
.45631 .85133 L
.45332 .85109 L
.45815 .85322 L
F
0 g
.45815 .85322 m
.46115 .85319 L
.45631 .85133 L
.45332 .85109 L
.45815 .85322 L
s
0 .484 .484 .516 k
.463 .85537 m
.466 .85506 L
.46115 .85319 L
.45815 .85322 L
.463 .85537 L
F
0 g
.463 .85537 m
.466 .85506 L
.46115 .85319 L
.45815 .85322 L
.463 .85537 L
s
0 .509 .509 .491 k
.46789 .85751 m
.47088 .85694 L
.466 .85506 L
.463 .85537 L
.46789 .85751 L
F
0 g
.46789 .85751 m
.47088 .85694 L
.466 .85506 L
.463 .85537 L
.46789 .85751 L
s
0 .529 .529 .471 k
.47278 .85967 m
.47577 .85883 L
.47088 .85694 L
.46789 .85751 L
.47278 .85967 L
F
0 g
.47278 .85967 m
.47577 .85883 L
.47088 .85694 L
.46789 .85751 L
.47278 .85967 L
s
0 .545 .545 .455 k
.4777 .86184 m
.48068 .86072 L
.47577 .85883 L
.47278 .85967 L
.4777 .86184 L
F
0 g
.4777 .86184 m
.48068 .86072 L
.47577 .85883 L
.47278 .85967 L
.4777 .86184 L
s
0 .532 .557 .443 k
.48263 .86402 m
.48562 .86262 L
.48068 .86072 L
.4777 .86184 L
.48263 .86402 L
F
0 g
.48263 .86402 m
.48562 .86262 L
.48068 .86072 L
.4777 .86184 L
.48263 .86402 L
s
0 .518 .567 .433 k
.48759 .8662 m
.49057 .86453 L
.48562 .86262 L
.48263 .86402 L
.48759 .8662 L
F
0 g
.48759 .8662 m
.49057 .86453 L
.48562 .86262 L
.48263 .86402 L
.48759 .8662 L
s
0 .505 .559 .425 k
.49256 .86839 m
.49554 .86644 L
.49057 .86453 L
.48759 .8662 L
.49256 .86839 L
F
0 g
.49256 .86839 m
.49554 .86644 L
.49057 .86453 L
.48759 .8662 L
.49256 .86839 L
s
0 .493 .531 .418 k
.49757 .87059 m
.50054 .86837 L
.49554 .86644 L
.49256 .86839 L
.49757 .87059 L
F
0 g
.49757 .87059 m
.50054 .86837 L
.49554 .86644 L
.49256 .86839 L
.49757 .87059 L
s
0 .481 .506 .413 k
.50259 .87281 m
.50556 .8703 L
.50054 .86837 L
.49757 .87059 L
.50259 .87281 L
F
0 g
.50259 .87281 m
.50556 .8703 L
.50054 .86837 L
.49757 .87059 L
.50259 .87281 L
s
0 .469 .481 .41 k
.50764 .87503 m
.5106 .87224 L
.50556 .8703 L
.50259 .87281 L
.50764 .87503 L
F
0 g
.50764 .87503 m
.5106 .87224 L
.50556 .8703 L
.50259 .87281 L
.50764 .87503 L
s
0 .458 .459 .407 k
.5127 .87727 m
.51565 .87419 L
.5106 .87224 L
.50764 .87503 L
.5127 .87727 L
F
0 g
.5127 .87727 m
.51565 .87419 L
.5106 .87224 L
.50764 .87503 L
.5127 .87727 L
s
0 .448 .439 .404 k
.51779 .87951 m
.52073 .87615 L
.51565 .87419 L
.5127 .87727 L
.51779 .87951 L
F
0 g
.51779 .87951 m
.52073 .87615 L
.51565 .87419 L
.5127 .87727 L
.51779 .87951 L
s
0 .438 .419 .403 k
.5229 .88176 m
.52583 .87812 L
.52073 .87615 L
.51779 .87951 L
.5229 .88176 L
F
0 g
.5229 .88176 m
.52583 .87812 L
.52073 .87615 L
.51779 .87951 L
.5229 .88176 L
s
0 .446 .365 .526 k
.52805 .8821 m
.53096 .87831 L
.52583 .87812 L
.5229 .88176 L
.52805 .8821 L
F
0 g
.52805 .8821 m
.53096 .87831 L
.52583 .87812 L
.5229 .88176 L
.52805 .8821 L
s
.53325 .87671 m
.53613 .8732 L
.53096 .87831 L
.52805 .8821 L
.53325 .87671 L
F
.53325 .87671 m
.53613 .8732 L
.53096 .87831 L
.52805 .8821 L
.53325 .87671 L
s
.53844 .8713 m
.54132 .86809 L
.53613 .8732 L
.53325 .87671 L
.53844 .8713 L
F
.53844 .8713 m
.54132 .86809 L
.53613 .8732 L
.53325 .87671 L
.53844 .8713 L
s
.54364 .8659 m
.54649 .86299 L
.54132 .86809 L
.53844 .8713 L
.54364 .8659 L
F
.54364 .8659 m
.54649 .86299 L
.54132 .86809 L
.53844 .8713 L
.54364 .8659 L
s
.33 0 .299 .176 k
.54885 .8605 m
.55168 .85787 L
.54649 .86299 L
.54364 .8659 L
.54885 .8605 L
F
0 g
.54885 .8605 m
.55168 .85787 L
.54649 .86299 L
.54364 .8659 L
.54885 .8605 L
s
.318 0 .287 .13 k
.55405 .85509 m
.55686 .85276 L
.55168 .85787 L
.54885 .8605 L
.55405 .85509 L
F
0 g
.55405 .85509 m
.55686 .85276 L
.55168 .85787 L
.54885 .8605 L
.55405 .85509 L
s
.301 0 .271 .091 k
.55925 .84968 m
.56204 .84765 L
.55686 .85276 L
.55405 .85509 L
.55925 .84968 L
F
0 g
.55925 .84968 m
.56204 .84765 L
.55686 .85276 L
.55405 .85509 L
.55925 .84968 L
s
.284 0 .255 .057 k
.56445 .84429 m
.56722 .84252 L
.56204 .84765 L
.55925 .84968 L
.56445 .84429 L
F
0 g
.56445 .84429 m
.56722 .84252 L
.56204 .84765 L
.55925 .84968 L
.56445 .84429 L
s
.263 0 .235 .032 k
.56964 .83888 m
.5724 .83741 L
.56722 .84252 L
.56445 .84429 L
.56964 .83888 L
F
0 g
.56964 .83888 m
.5724 .83741 L
.56722 .84252 L
.56445 .84429 L
.56964 .83888 L
s
.241 0 .214 .014 k
.57484 .83348 m
.57759 .8323 L
.5724 .83741 L
.56964 .83888 L
.57484 .83348 L
F
0 g
.57484 .83348 m
.57759 .8323 L
.5724 .83741 L
.56964 .83888 L
.57484 .83348 L
s
.218 0 .193 .004 k
.58004 .82809 m
.58277 .82719 L
.57759 .8323 L
.57484 .83348 L
.58004 .82809 L
F
0 g
.58004 .82809 m
.58277 .82719 L
.57759 .8323 L
.57484 .83348 L
.58004 .82809 L
s
.196 0 .172 0 k
.58523 .82268 m
.58795 .82207 L
.58277 .82719 L
.58004 .82809 L
.58523 .82268 L
F
0 g
.58523 .82268 m
.58795 .82207 L
.58277 .82719 L
.58004 .82809 L
.58523 .82268 L
s
.172 0 .15 .003 k
.59043 .81728 m
.59314 .81695 L
.58795 .82207 L
.58523 .82268 L
.59043 .81728 L
F
0 g
.59043 .81728 m
.59314 .81695 L
.58795 .82207 L
.58523 .82268 L
.59043 .81728 L
s
.15 0 .129 .011 k
.59563 .81189 m
.59832 .81184 L
.59314 .81695 L
.59043 .81728 L
.59563 .81189 L
F
0 g
.59563 .81189 m
.59832 .81184 L
.59314 .81695 L
.59043 .81728 L
.59563 .81189 L
s
.129 0 .11 .022 k
.60082 .80648 m
.6035 .80672 L
.59832 .81184 L
.59563 .81189 L
.60082 .80648 L
F
0 g
.60082 .80648 m
.6035 .80672 L
.59832 .81184 L
.59563 .81189 L
.60082 .80648 L
s
.109 0 .092 .036 k
.60601 .80109 m
.60869 .8016 L
.6035 .80672 L
.60082 .80648 L
.60601 .80109 L
F
0 g
.60601 .80109 m
.60869 .8016 L
.6035 .80672 L
.60082 .80648 L
.60601 .80109 L
s
.089 0 .073 .053 k
.61121 .79569 m
.61387 .79649 L
.60869 .8016 L
.60601 .80109 L
.61121 .79569 L
F
0 g
.61121 .79569 m
.61387 .79649 L
.60869 .8016 L
.60601 .80109 L
.61121 .79569 L
s
.072 0 .057 .07 k
.61641 .79029 m
.61906 .79137 L
.61387 .79649 L
.61121 .79569 L
.61641 .79029 L
F
0 g
.61641 .79029 m
.61906 .79137 L
.61387 .79649 L
.61121 .79569 L
.61641 .79029 L
s
.056 0 .042 .088 k
.6216 .78489 m
.62425 .78626 L
.61906 .79137 L
.61641 .79029 L
.6216 .78489 L
F
0 g
.6216 .78489 m
.62425 .78626 L
.61906 .79137 L
.61641 .79029 L
.6216 .78489 L
s
.041 0 .029 .106 k
.6268 .7795 m
.62943 .78113 L
.62425 .78626 L
.6216 .78489 L
.6268 .7795 L
F
0 g
.6268 .7795 m
.62943 .78113 L
.62425 .78626 L
.6216 .78489 L
.6268 .7795 L
s
.027 0 .016 .124 k
.63199 .7741 m
.63462 .77601 L
.62943 .78113 L
.6268 .7795 L
.63199 .7741 L
F
0 g
.63199 .7741 m
.63462 .77601 L
.62943 .78113 L
.6268 .7795 L
.63199 .7741 L
s
.014 0 .004 .142 k
.63717 .7687 m
.6398 .7709 L
.63462 .77601 L
.63199 .7741 L
.63717 .7687 L
F
0 g
.63717 .7687 m
.6398 .7709 L
.63462 .77601 L
.63199 .7741 L
.63717 .7687 L
s
.009 .006 0 .153 k
.64237 .76331 m
.645 .76578 L
.6398 .7709 L
.63717 .7687 L
.64237 .76331 L
F
0 g
.64237 .76331 m
.645 .76578 L
.6398 .7709 L
.63717 .7687 L
.64237 .76331 L
s
.007 .016 0 .16 k
.64756 .75791 m
.65018 .76065 L
.645 .76578 L
.64237 .76331 L
.64756 .75791 L
F
0 g
.64756 .75791 m
.65018 .76065 L
.645 .76578 L
.64237 .76331 L
.64756 .75791 L
s
.007 .025 0 .166 k
.65275 .75253 m
.65537 .75553 L
.65018 .76065 L
.64756 .75791 L
.65275 .75253 L
F
0 g
.65275 .75253 m
.65537 .75553 L
.65018 .76065 L
.64756 .75791 L
.65275 .75253 L
s
.007 .034 0 .173 k
.65795 .74713 m
.66055 .75042 L
.65537 .75553 L
.65275 .75253 L
.65795 .74713 L
F
0 g
.65795 .74713 m
.66055 .75042 L
.65537 .75553 L
.65275 .75253 L
.65795 .74713 L
s
.006 .041 0 .18 k
.66314 .74173 m
.66574 .74529 L
.66055 .75042 L
.65795 .74713 L
.66314 .74173 L
F
0 g
.66314 .74173 m
.66574 .74529 L
.66055 .75042 L
.65795 .74713 L
.66314 .74173 L
s
.005 .048 0 .187 k
.66833 .73633 m
.67094 .74017 L
.66574 .74529 L
.66314 .74173 L
.66833 .73633 L
F
0 g
.66833 .73633 m
.67094 .74017 L
.66574 .74529 L
.66314 .74173 L
.66833 .73633 L
s
.004 .054 0 .194 k
.67352 .73095 m
.67613 .73505 L
.67094 .74017 L
.66833 .73633 L
.67352 .73095 L
F
0 g
.67352 .73095 m
.67613 .73505 L
.67094 .74017 L
.66833 .73633 L
.67352 .73095 L
s
.004 .06 0 .2 k
.67871 .72555 m
.68132 .72993 L
.67613 .73505 L
.67352 .73095 L
.67871 .72555 L
F
0 g
.67871 .72555 m
.68132 .72993 L
.67613 .73505 L
.67352 .73095 L
.67871 .72555 L
s
.003 .066 0 .206 k
.6839 .72016 m
.68651 .7248 L
.68132 .72993 L
.67871 .72555 L
.6839 .72016 L
F
0 g
.6839 .72016 m
.68651 .7248 L
.68132 .72993 L
.67871 .72555 L
.6839 .72016 L
s
.003 .071 0 .212 k
.68909 .71477 m
.6917 .71968 L
.68651 .7248 L
.6839 .72016 L
.68909 .71477 L
F
0 g
.68909 .71477 m
.6917 .71968 L
.68651 .7248 L
.6839 .72016 L
.68909 .71477 L
s
.002 .076 0 .218 k
.69427 .70938 m
.6969 .71455 L
.6917 .71968 L
.68909 .71477 L
.69427 .70938 L
F
0 g
.69427 .70938 m
.6969 .71455 L
.6917 .71968 L
.68909 .71477 L
.69427 .70938 L
s
.001 .08 0 .224 k
.69947 .70398 m
.70209 .70943 L
.6969 .71455 L
.69427 .70938 L
.69947 .70398 L
F
0 g
.69947 .70398 m
.70209 .70943 L
.6969 .71455 L
.69427 .70938 L
.69947 .70398 L
s
.001 .085 0 .229 k
.70465 .6986 m
.70727 .7043 L
.70209 .70943 L
.69947 .70398 L
.70465 .6986 L
F
0 g
.70465 .6986 m
.70727 .7043 L
.70209 .70943 L
.69947 .70398 L
.70465 .6986 L
s
.001 .089 0 .234 k
.70984 .69321 m
.71247 .69918 L
.70727 .7043 L
.70465 .6986 L
.70984 .69321 L
F
0 g
.70984 .69321 m
.71247 .69918 L
.70727 .7043 L
.70465 .6986 L
.70984 .69321 L
s
.001 .093 0 .239 k
.71502 .68781 m
.71766 .69405 L
.71247 .69918 L
.70984 .69321 L
.71502 .68781 L
F
0 g
.71502 .68781 m
.71766 .69405 L
.71247 .69918 L
.70984 .69321 L
.71502 .68781 L
s
0 .096 0 .244 k
.72021 .68243 m
.72286 .68893 L
.71766 .69405 L
.71502 .68781 L
.72021 .68243 L
F
0 g
.72021 .68243 m
.72286 .68893 L
.71766 .69405 L
.71502 .68781 L
.72021 .68243 L
s
0 .099 0 .249 k
.72539 .67704 m
.72805 .68381 L
.72286 .68893 L
.72021 .68243 L
.72539 .67704 L
F
0 g
.72539 .67704 m
.72805 .68381 L
.72286 .68893 L
.72021 .68243 L
.72539 .67704 L
s
0 .102 0 .253 k
.73058 .67165 m
.73325 .67867 L
.72805 .68381 L
.72539 .67704 L
.73058 .67165 L
F
0 g
.73058 .67165 m
.73325 .67867 L
.72805 .68381 L
.72539 .67704 L
.73058 .67165 L
s
0 .106 .001 .257 k
.73576 .66627 m
.73845 .67355 L
.73325 .67867 L
.73058 .67165 L
.73576 .66627 L
F
0 g
.73576 .66627 m
.73845 .67355 L
.73325 .67867 L
.73058 .67165 L
.73576 .66627 L
s
0 .108 .001 .261 k
.74095 .66087 m
.74364 .66842 L
.73845 .67355 L
.73576 .66627 L
.74095 .66087 L
F
0 g
.74095 .66087 m
.74364 .66842 L
.73845 .67355 L
.73576 .66627 L
.74095 .66087 L
s
0 .112 .002 .264 k
.74613 .65548 m
.74883 .6633 L
.74364 .66842 L
.74095 .66087 L
.74613 .65548 L
F
0 g
.74613 .65548 m
.74883 .6633 L
.74364 .66842 L
.74095 .66087 L
.74613 .65548 L
s
0 .114 .001 .268 k
.75132 .6501 m
.75403 .65816 L
.74883 .6633 L
.74613 .65548 L
.75132 .6501 L
F
0 g
.75132 .6501 m
.75403 .65816 L
.74883 .6633 L
.74613 .65548 L
.75132 .6501 L
s
0 .117 .002 .271 k
.7565 .64472 m
.75923 .65303 L
.75403 .65816 L
.75132 .6501 L
.7565 .64472 L
F
0 g
.7565 .64472 m
.75923 .65303 L
.75403 .65816 L
.75132 .6501 L
.7565 .64472 L
s
0 .119 .002 .275 k
.76168 .63933 m
.76443 .64791 L
.75923 .65303 L
.7565 .64472 L
.76168 .63933 L
F
0 g
.76168 .63933 m
.76443 .64791 L
.75923 .65303 L
.7565 .64472 L
.76168 .63933 L
s
0 .121 .002 .278 k
.76687 .63394 m
.76963 .64278 L
.76443 .64791 L
.76168 .63933 L
.76687 .63394 L
F
0 g
.76687 .63394 m
.76963 .64278 L
.76443 .64791 L
.76168 .63933 L
.76687 .63394 L
s
0 .124 .002 .281 k
.77205 .62856 m
.77483 .63764 L
.76963 .64278 L
.76687 .63394 L
.77205 .62856 L
F
0 g
.77205 .62856 m
.77483 .63764 L
.76963 .64278 L
.76687 .63394 L
.77205 .62856 L
s
0 .126 .002 .284 k
.77724 .62317 m
.78002 .63251 L
.77483 .63764 L
.77205 .62856 L
.77724 .62317 L
F
0 g
.77724 .62317 m
.78002 .63251 L
.77483 .63764 L
.77205 .62856 L
.77724 .62317 L
s
0 .128 .002 .287 k
.78241 .61779 m
.78522 .62739 L
.78002 .63251 L
.77724 .62317 L
.78241 .61779 L
F
0 g
.78241 .61779 m
.78522 .62739 L
.78002 .63251 L
.77724 .62317 L
.78241 .61779 L
s
.158 .231 0 .264 k
.78798 .6177 m
.79078 .62719 L
.78522 .62739 L
.78241 .61779 L
.78798 .6177 L
F
0 g
.78798 .6177 m
.79078 .62719 L
.78522 .62739 L
.78241 .61779 L
.78798 .6177 L
s
.227 .274 0 .257 k
.7937 .6194 m
.79648 .62864 L
.79078 .62719 L
.78798 .6177 L
.7937 .6194 L
F
0 g
.7937 .6194 m
.79648 .62864 L
.79078 .62719 L
.78798 .6177 L
.7937 .6194 L
s
.233 .275 0 .253 k
.79944 .62109 m
.80222 .63011 L
.79648 .62864 L
.7937 .6194 L
.79944 .62109 L
F
0 g
.79944 .62109 m
.80222 .63011 L
.79648 .62864 L
.7937 .6194 L
.79944 .62109 L
s
.24 .277 0 .248 k
.80521 .62279 m
.80796 .63158 L
.80222 .63011 L
.79944 .62109 L
.80521 .62279 L
F
0 g
.80521 .62279 m
.80796 .63158 L
.80222 .63011 L
.79944 .62109 L
.80521 .62279 L
s
.248 .279 0 .243 k
.811 .62451 m
.81374 .63305 L
.80796 .63158 L
.80521 .62279 L
.811 .62451 L
F
0 g
.811 .62451 m
.81374 .63305 L
.80796 .63158 L
.80521 .62279 L
.811 .62451 L
s
.256 .282 0 .237 k
.81682 .62622 m
.81954 .63454 L
.81374 .63305 L
.811 .62451 L
.81682 .62622 L
F
0 g
.81682 .62622 m
.81954 .63454 L
.81374 .63305 L
.811 .62451 L
.81682 .62622 L
s
.264 .284 0 .232 k
.82266 .62796 m
.82536 .63602 L
.81954 .63454 L
.81682 .62622 L
.82266 .62796 L
F
0 g
.82266 .62796 m
.82536 .63602 L
.81954 .63454 L
.81682 .62622 L
.82266 .62796 L
s
.273 .286 0 .226 k
.82852 .62969 m
.83121 .63752 L
.82536 .63602 L
.82266 .62796 L
.82852 .62969 L
F
0 g
.82852 .62969 m
.83121 .63752 L
.82536 .63602 L
.82266 .62796 L
.82852 .62969 L
s
.282 .289 0 .22 k
.83442 .63144 m
.83709 .63901 L
.83121 .63752 L
.82852 .62969 L
.83442 .63144 L
F
0 g
.83442 .63144 m
.83709 .63901 L
.83121 .63752 L
.82852 .62969 L
.83442 .63144 L
s
.293 .292 0 .213 k
.84035 .63319 m
.84298 .64052 L
.83709 .63901 L
.83442 .63144 L
.84035 .63319 L
F
0 g
.84035 .63319 m
.84298 .64052 L
.83709 .63901 L
.83442 .63144 L
.84035 .63319 L
s
.303 .294 0 .207 k
.84629 .63494 m
.84891 .64203 L
.84298 .64052 L
.84035 .63319 L
.84629 .63494 L
F
0 g
.84629 .63494 m
.84891 .64203 L
.84298 .64052 L
.84035 .63319 L
.84629 .63494 L
s
.315 .298 0 .199 k
.85227 .6367 m
.85486 .64356 L
.84891 .64203 L
.84629 .63494 L
.85227 .6367 L
F
0 g
.85227 .6367 m
.85486 .64356 L
.84891 .64203 L
.84629 .63494 L
.85227 .6367 L
s
.327 .3 0 .192 k
.85826 .63849 m
.86083 .64508 L
.85486 .64356 L
.85227 .6367 L
.85826 .63849 L
F
0 g
.85826 .63849 m
.86083 .64508 L
.85486 .64356 L
.85227 .6367 L
.85826 .63849 L
s
.34 .304 0 .184 k
.86429 .64027 m
.86683 .64661 L
.86083 .64508 L
.85826 .63849 L
.86429 .64027 L
F
0 g
.86429 .64027 m
.86683 .64661 L
.86083 .64508 L
.85826 .63849 L
.86429 .64027 L
s
.354 .307 0 .176 k
.87034 .64205 m
.87287 .64815 L
.86683 .64661 L
.86429 .64027 L
.87034 .64205 L
F
0 g
.87034 .64205 m
.87287 .64815 L
.86683 .64661 L
.86429 .64027 L
.87034 .64205 L
s
.37 .311 0 .167 k
.87642 .64385 m
.87891 .6497 L
.87287 .64815 L
.87034 .64205 L
.87642 .64385 L
F
0 g
.87642 .64385 m
.87891 .6497 L
.87287 .64815 L
.87034 .64205 L
.87642 .64385 L
s
.386 .315 0 .158 k
.88254 .64566 m
.885 .65125 L
.87891 .6497 L
.87642 .64385 L
.88254 .64566 L
F
0 g
.88254 .64566 m
.885 .65125 L
.87891 .6497 L
.87642 .64385 L
.88254 .64566 L
s
.403 .318 0 .149 k
.88867 .64748 m
.8911 .65282 L
.885 .65125 L
.88254 .64566 L
.88867 .64748 L
F
0 g
.88867 .64748 m
.8911 .65282 L
.885 .65125 L
.88254 .64566 L
.88867 .64748 L
s
.422 .323 0 .139 k
.89483 .6493 m
.89723 .65438 L
.8911 .65282 L
.88867 .64748 L
.89483 .6493 L
F
0 g
.89483 .6493 m
.89723 .65438 L
.8911 .65282 L
.88867 .64748 L
.89483 .6493 L
s
.442 .327 0 .129 k
.90103 .65113 m
.90339 .65595 L
.89723 .65438 L
.89483 .6493 L
.90103 .65113 L
F
0 g
.90103 .65113 m
.90339 .65595 L
.89723 .65438 L
.89483 .6493 L
.90103 .65113 L
s
.465 .332 0 .118 k
.90725 .65296 m
.90958 .65753 L
.90339 .65595 L
.90103 .65113 L
.90725 .65296 L
F
0 g
.90725 .65296 m
.90958 .65753 L
.90339 .65595 L
.90103 .65113 L
.90725 .65296 L
s
.488 .336 0 .108 k
.91349 .65481 m
.91579 .65911 L
.90958 .65753 L
.90725 .65296 L
.91349 .65481 L
F
0 g
.91349 .65481 m
.91579 .65911 L
.90958 .65753 L
.90725 .65296 L
.91349 .65481 L
s
.514 .341 0 .097 k
.91977 .65667 m
.92203 .66071 L
.91579 .65911 L
.91349 .65481 L
.91977 .65667 L
F
0 g
.91977 .65667 m
.92203 .66071 L
.91579 .65911 L
.91349 .65481 L
.91977 .65667 L
s
.541 .345 0 .087 k
.92608 .65854 m
.9283 .66232 L
.92203 .66071 L
.91977 .65667 L
.92608 .65854 L
F
0 g
.92608 .65854 m
.9283 .66232 L
.92203 .66071 L
.91977 .65667 L
.92608 .65854 L
s
.571 .35 0 .077 k
.93241 .6604 m
.93459 .66392 L
.9283 .66232 L
.92608 .65854 L
.93241 .6604 L
F
0 g
.93241 .6604 m
.93459 .66392 L
.9283 .66232 L
.92608 .65854 L
.93241 .6604 L
s
.84 .425 0 .126 k
.40775 .82972 m
.41071 .83231 L
.40608 .83027 L
.40313 .82741 L
.40775 .82972 L
F
0 g
.40775 .82972 m
.41071 .83231 L
.40608 .83027 L
.40313 .82741 L
.40775 .82972 L
s
.853 .422 0 .147 k
.4124 .83201 m
.41537 .83436 L
.41071 .83231 L
.40775 .82972 L
.4124 .83201 L
F
0 g
.4124 .83201 m
.41537 .83436 L
.41071 .83231 L
.40775 .82972 L
.4124 .83201 L
s
.821 .414 0 .179 k
.41706 .83434 m
.42005 .83642 L
.41537 .83436 L
.4124 .83201 L
.41706 .83434 L
F
0 g
.41706 .83434 m
.42005 .83642 L
.41537 .83436 L
.4124 .83201 L
.41706 .83434 L
s
.779 .402 0 .221 k
.42176 .83667 m
.42474 .83849 L
.42005 .83642 L
.41706 .83434 L
.42176 .83667 L
F
0 g
.42176 .83667 m
.42474 .83849 L
.42005 .83642 L
.41706 .83434 L
.42176 .83667 L
s
.727 .385 0 .273 k
.42646 .83901 m
.42945 .84058 L
.42474 .83849 L
.42176 .83667 L
.42646 .83901 L
F
0 g
.42646 .83901 m
.42945 .84058 L
.42474 .83849 L
.42176 .83667 L
.42646 .83901 L
s
.665 .362 0 .335 k
.43119 .84135 m
.43419 .84266 L
.42945 .84058 L
.42646 .83901 L
.43119 .84135 L
F
0 g
.43119 .84135 m
.43419 .84266 L
.42945 .84058 L
.42646 .83901 L
.43119 .84135 L
s
0 .329 .329 .671 k
.43594 .84371 m
.43894 .84476 L
.43419 .84266 L
.43119 .84135 L
.43594 .84371 L
F
0 g
.43594 .84371 m
.43894 .84476 L
.43419 .84266 L
.43119 .84135 L
.43594 .84371 L
s
0 .381 .381 .619 k
.44071 .84608 m
.44371 .84686 L
.43894 .84476 L
.43594 .84371 L
.44071 .84608 L
F
0 g
.44071 .84608 m
.44371 .84686 L
.43894 .84476 L
.43594 .84371 L
.44071 .84608 L
s
0 .426 .426 .574 k
.4455 .84846 m
.44851 .84897 L
.44371 .84686 L
.44071 .84608 L
.4455 .84846 L
F
0 g
.4455 .84846 m
.44851 .84897 L
.44371 .84686 L
.44071 .84608 L
.4455 .84846 L
s
0 .465 .465 .535 k
.45031 .85085 m
.45332 .85109 L
.44851 .84897 L
.4455 .84846 L
.45031 .85085 L
F
0 g
.45031 .85085 m
.45332 .85109 L
.44851 .84897 L
.4455 .84846 L
.45031 .85085 L
s
0 .496 .496 .504 k
.45514 .85325 m
.45815 .85322 L
.45332 .85109 L
.45031 .85085 L
.45514 .85325 L
F
0 g
.45514 .85325 m
.45815 .85322 L
.45332 .85109 L
.45031 .85085 L
.45514 .85325 L
s
0 .522 .522 .478 k
.46 .85566 m
.463 .85537 L
.45815 .85322 L
.45514 .85325 L
.46 .85566 L
F
0 g
.46 .85566 m
.463 .85537 L
.45815 .85322 L
.45514 .85325 L
.46 .85566 L
s
0 .543 .543 .457 k
.46488 .85808 m
.46789 .85751 L
.463 .85537 L
.46 .85566 L
.46488 .85808 L
F
0 g
.46488 .85808 m
.46789 .85751 L
.463 .85537 L
.46 .85566 L
.46488 .85808 L
s
0 .552 .559 .441 k
.46977 .86052 m
.47278 .85967 L
.46789 .85751 L
.46488 .85808 L
.46977 .86052 L
F
0 g
.46977 .86052 m
.47278 .85967 L
.46789 .85751 L
.46488 .85808 L
.46977 .86052 L
s
0 .539 .572 .428 k
.47469 .86296 m
.4777 .86184 L
.47278 .85967 L
.46977 .86052 L
.47469 .86296 L
F
0 g
.47469 .86296 m
.4777 .86184 L
.47278 .85967 L
.46977 .86052 L
.47469 .86296 L
s
0 .525 .582 .418 k
.47963 .86541 m
.48263 .86402 L
.4777 .86184 L
.47469 .86296 L
.47963 .86541 L
F
0 g
.47963 .86541 m
.48263 .86402 L
.4777 .86184 L
.47469 .86296 L
.47963 .86541 L
s
0 .512 .588 .41 k
.48459 .86787 m
.48759 .8662 L
.48263 .86402 L
.47963 .86541 L
.48459 .86787 L
F
0 g
.48459 .86787 m
.48759 .8662 L
.48263 .86402 L
.47963 .86541 L
.48459 .86787 L
s
0 .499 .559 .404 k
.48957 .87035 m
.49256 .86839 L
.48759 .8662 L
.48459 .86787 L
.48957 .87035 L
F
0 g
.48957 .87035 m
.49256 .86839 L
.48759 .8662 L
.48459 .86787 L
.48957 .87035 L
s
0 .487 .532 .399 k
.49458 .87284 m
.49757 .87059 L
.49256 .86839 L
.48957 .87035 L
.49458 .87284 L
F
0 g
.49458 .87284 m
.49757 .87059 L
.49256 .86839 L
.48957 .87035 L
.49458 .87284 L
s
0 .476 .507 .395 k
.49961 .87534 m
.50259 .87281 L
.49757 .87059 L
.49458 .87284 L
.49961 .87534 L
F
0 g
.49961 .87534 m
.50259 .87281 L
.49757 .87059 L
.49458 .87284 L
.49961 .87534 L
s
0 .464 .483 .393 k
.50466 .87784 m
.50764 .87503 L
.50259 .87281 L
.49961 .87534 L
.50466 .87784 L
F
0 g
.50466 .87784 m
.50764 .87503 L
.50259 .87281 L
.49961 .87534 L
.50466 .87784 L
s
0 .454 .461 .391 k
.50974 .88036 m
.5127 .87727 L
.50764 .87503 L
.50466 .87784 L
.50974 .88036 L
F
0 g
.50974 .88036 m
.5127 .87727 L
.50764 .87503 L
.50466 .87784 L
.50974 .88036 L
s
0 .445 .442 .389 k
.51483 .8829 m
.51779 .87951 L
.5127 .87727 L
.50974 .88036 L
.51483 .8829 L
F
0 g
.51483 .8829 m
.51779 .87951 L
.5127 .87727 L
.50974 .88036 L
.51483 .8829 L
s
0 .436 .423 .388 k
.51995 .88544 m
.5229 .88176 L
.51779 .87951 L
.51483 .8829 L
.51995 .88544 L
F
0 g
.51995 .88544 m
.5229 .88176 L
.51779 .87951 L
.51483 .8829 L
.51995 .88544 L
s
0 .445 .369 .515 k
.52511 .88592 m
.52805 .8821 L
.5229 .88176 L
.51995 .88544 L
.52511 .88592 L
F
0 g
.52511 .88592 m
.52805 .8821 L
.5229 .88176 L
.51995 .88544 L
.52511 .88592 L
s
.53033 .88023 m
.53325 .87671 L
.52805 .8821 L
.52511 .88592 L
.53033 .88023 L
F
.53033 .88023 m
.53325 .87671 L
.52805 .8821 L
.52511 .88592 L
.53033 .88023 L
s
.53556 .87453 m
.53844 .8713 L
.53325 .87671 L
.53033 .88023 L
.53556 .87453 L
F
.53556 .87453 m
.53844 .8713 L
.53325 .87671 L
.53033 .88023 L
.53556 .87453 L
s
.54077 .86883 m
.54364 .8659 L
.53844 .8713 L
.53556 .87453 L
.54077 .86883 L
F
.54077 .86883 m
.54364 .8659 L
.53844 .8713 L
.53556 .87453 L
.54077 .86883 L
s
.311 0 .305 .151 k
.546 .86313 m
.54885 .8605 L
.54364 .8659 L
.54077 .86883 L
.546 .86313 L
F
0 g
.546 .86313 m
.54885 .8605 L
.54364 .8659 L
.54077 .86883 L
.546 .86313 L
s
.297 0 .292 .109 k
.55121 .85744 m
.55405 .85509 L
.54885 .8605 L
.546 .86313 L
.55121 .85744 L
F
0 g
.55121 .85744 m
.55405 .85509 L
.54885 .8605 L
.546 .86313 L
.55121 .85744 L
s
.281 0 .277 .073 k
.55643 .85175 m
.55925 .84968 L
.55405 .85509 L
.55121 .85744 L
.55643 .85175 L
F
0 g
.55643 .85175 m
.55925 .84968 L
.55405 .85509 L
.55121 .85744 L
.55643 .85175 L
s
.262 0 .259 .044 k
.56165 .84605 m
.56445 .84429 L
.55925 .84968 L
.55643 .85175 L
.56165 .84605 L
F
0 g
.56165 .84605 m
.56445 .84429 L
.55925 .84968 L
.55643 .85175 L
.56165 .84605 L
s
.241 0 .239 .023 k
.56686 .84036 m
.56964 .83888 L
.56445 .84429 L
.56165 .84605 L
.56686 .84036 L
F
0 g
.56686 .84036 m
.56964 .83888 L
.56445 .84429 L
.56165 .84605 L
.56686 .84036 L
s
.221 0 .219 .008 k
.57208 .83468 m
.57484 .83348 L
.56964 .83888 L
.56686 .84036 L
.57208 .83468 L
F
0 g
.57208 .83468 m
.57484 .83348 L
.56964 .83888 L
.56686 .84036 L
.57208 .83468 L
s
.198 0 .198 .001 k
.57729 .82899 m
.58004 .82809 L
.57484 .83348 L
.57208 .83468 L
.57729 .82899 L
F
0 g
.57729 .82899 m
.58004 .82809 L
.57484 .83348 L
.57208 .83468 L
.57729 .82899 L
s
.176 0 .176 0 k
.5825 .8233 m
.58523 .82268 L
.58004 .82809 L
.57729 .82899 L
.5825 .8233 L
F
0 g
.5825 .8233 m
.58523 .82268 L
.58004 .82809 L
.57729 .82899 L
.5825 .8233 L
s
.154 0 .155 .005 k
.58771 .81762 m
.59043 .81728 L
.58523 .82268 L
.5825 .8233 L
.58771 .81762 L
F
0 g
.58771 .81762 m
.59043 .81728 L
.58523 .82268 L
.5825 .8233 L
.58771 .81762 L
s
.132 0 .134 .014 k
.59292 .81193 m
.59563 .81189 L
.59043 .81728 L
.58771 .81762 L
.59292 .81193 L
F
0 g
.59292 .81193 m
.59563 .81189 L
.59043 .81728 L
.58771 .81762 L
.59292 .81193 L
s
.112 0 .115 .026 k
.59812 .80625 m
.60082 .80648 L
.59563 .81189 L
.59292 .81193 L
.59812 .80625 L
F
0 g
.59812 .80625 m
.60082 .80648 L
.59563 .81189 L
.59292 .81193 L
.59812 .80625 L
s
.094 0 .097 .04 k
.60333 .80056 m
.60601 .80109 L
.60082 .80648 L
.59812 .80625 L
.60333 .80056 L
F
0 g
.60333 .80056 m
.60601 .80109 L
.60082 .80648 L
.59812 .80625 L
.60333 .80056 L
s
.076 0 .08 .056 k
.60854 .79489 m
.61121 .79569 L
.60601 .80109 L
.60333 .80056 L
.60854 .79489 L
F
0 g
.60854 .79489 m
.61121 .79569 L
.60601 .80109 L
.60333 .80056 L
.60854 .79489 L
s
.06 0 .064 .073 k
.61374 .7892 m
.61641 .79029 L
.61121 .79569 L
.60854 .79489 L
.61374 .7892 L
F
0 g
.61374 .7892 m
.61641 .79029 L
.61121 .79569 L
.60854 .79489 L
.61374 .7892 L
s
.044 0 .049 .091 k
.61894 .78353 m
.6216 .78489 L
.61641 .79029 L
.61374 .7892 L
.61894 .78353 L
F
0 g
.61894 .78353 m
.6216 .78489 L
.61641 .79029 L
.61374 .7892 L
.61894 .78353 L
s
.03 0 .035 .109 k
.62414 .77785 m
.6268 .7795 L
.6216 .78489 L
.61894 .78353 L
.62414 .77785 L
F
0 g
.62414 .77785 m
.6268 .7795 L
.6216 .78489 L
.61894 .78353 L
.62414 .77785 L
s
.017 0 .023 .126 k
.62935 .77218 m
.63199 .7741 L
.6268 .7795 L
.62414 .77785 L
.62935 .77218 L
F
0 g
.62935 .77218 m
.63199 .7741 L
.6268 .7795 L
.62414 .77785 L
.62935 .77218 L
s
.006 0 .012 .143 k
.63455 .7665 m
.63717 .7687 L
.63199 .7741 L
.62935 .77218 L
.63455 .7665 L
F
0 g
.63455 .7665 m
.63717 .7687 L
.63199 .7741 L
.62935 .77218 L
.63455 .7665 L
s
0 .006 .007 .154 k
.63974 .76083 m
.64237 .76331 L
.63717 .7687 L
.63455 .7665 L
.63974 .76083 L
F
0 g
.63974 .76083 m
.64237 .76331 L
.63717 .7687 L
.63455 .7665 L
.63974 .76083 L
s
0 .016 .007 .16 k
.64493 .75516 m
.64756 .75791 L
.64237 .76331 L
.63974 .76083 L
.64493 .75516 L
F
0 g
.64493 .75516 m
.64756 .75791 L
.64237 .76331 L
.63974 .76083 L
.64493 .75516 L
s
0 .025 .006 .167 k
.65013 .74949 m
.65275 .75253 L
.64756 .75791 L
.64493 .75516 L
.65013 .74949 L
F
0 g
.65013 .74949 m
.65275 .75253 L
.64756 .75791 L
.64493 .75516 L
.65013 .74949 L
s
0 .033 .007 .173 k
.65533 .74383 m
.65795 .74713 L
.65275 .75253 L
.65013 .74949 L
.65533 .74383 L
F
0 g
.65533 .74383 m
.65795 .74713 L
.65275 .75253 L
.65013 .74949 L
.65533 .74383 L
s
0 .042 .007 .179 k
.66052 .73815 m
.66314 .74173 L
.65795 .74713 L
.65533 .74383 L
.66052 .73815 L
F
0 g
.66052 .73815 m
.66314 .74173 L
.65795 .74713 L
.65533 .74383 L
.66052 .73815 L
s
0 .049 .008 .185 k
.66571 .73249 m
.66833 .73633 L
.66314 .74173 L
.66052 .73815 L
.66571 .73249 L
F
0 g
.66571 .73249 m
.66833 .73633 L
.66314 .74173 L
.66052 .73815 L
.66571 .73249 L
s
0 .056 .008 .191 k
.6709 .72682 m
.67352 .73095 L
.66833 .73633 L
.66571 .73249 L
.6709 .72682 L
F
0 g
.6709 .72682 m
.67352 .73095 L
.66833 .73633 L
.66571 .73249 L
.6709 .72682 L
s
0 .062 .008 .197 k
.67609 .72116 m
.67871 .72555 L
.67352 .73095 L
.6709 .72682 L
.67609 .72116 L
F
0 g
.67609 .72116 m
.67871 .72555 L
.67352 .73095 L
.6709 .72682 L
.67609 .72116 L
s
0 .068 .008 .203 k
.68128 .7155 m
.6839 .72016 L
.67871 .72555 L
.67609 .72116 L
.68128 .7155 L
F
0 g
.68128 .7155 m
.6839 .72016 L
.67871 .72555 L
.67609 .72116 L
.68128 .7155 L
s
0 .073 .008 .209 k
.68647 .70984 m
.68909 .71477 L
.6839 .72016 L
.68128 .7155 L
.68647 .70984 L
F
0 g
.68647 .70984 m
.68909 .71477 L
.6839 .72016 L
.68128 .7155 L
.68647 .70984 L
s
0 .078 .008 .214 k
.69165 .70418 m
.69427 .70938 L
.68909 .71477 L
.68647 .70984 L
.69165 .70418 L
F
0 g
.69165 .70418 m
.69427 .70938 L
.68909 .71477 L
.68647 .70984 L
.69165 .70418 L
s
0 .083 .009 .219 k
.69683 .69853 m
.69947 .70398 L
.69427 .70938 L
.69165 .70418 L
.69683 .69853 L
F
0 g
.69683 .69853 m
.69947 .70398 L
.69427 .70938 L
.69165 .70418 L
.69683 .69853 L
s
0 .088 .009 .224 k
.70202 .69287 m
.70465 .6986 L
.69947 .70398 L
.69683 .69853 L
.70202 .69287 L
F
0 g
.70202 .69287 m
.70465 .6986 L
.69947 .70398 L
.69683 .69853 L
.70202 .69287 L
s
0 .092 .009 .229 k
.70719 .68722 m
.70984 .69321 L
.70465 .6986 L
.70202 .69287 L
.70719 .68722 L
F
0 g
.70719 .68722 m
.70984 .69321 L
.70465 .6986 L
.70202 .69287 L
.70719 .68722 L
s
0 .095 .009 .234 k
.71238 .68156 m
.71502 .68781 L
.70984 .69321 L
.70719 .68722 L
.71238 .68156 L
F
0 g
.71238 .68156 m
.71502 .68781 L
.70984 .69321 L
.70719 .68722 L
.71238 .68156 L
s
0 .099 .008 .239 k
.71756 .67591 m
.72021 .68243 L
.71502 .68781 L
.71238 .68156 L
.71756 .67591 L
F
0 g
.71756 .67591 m
.72021 .68243 L
.71502 .68781 L
.71238 .68156 L
.71756 .67591 L
s
0 .102 .009 .243 k
.72274 .67026 m
.72539 .67704 L
.72021 .68243 L
.71756 .67591 L
.72274 .67026 L
F
0 g
.72274 .67026 m
.72539 .67704 L
.72021 .68243 L
.71756 .67591 L
.72274 .67026 L
s
0 .106 .009 .247 k
.72791 .66461 m
.73058 .67165 L
.72539 .67704 L
.72274 .67026 L
.72791 .66461 L
F
0 g
.72791 .66461 m
.73058 .67165 L
.72539 .67704 L
.72274 .67026 L
.72791 .66461 L
s
0 .109 .009 .251 k
.73309 .65896 m
.73576 .66627 L
.73058 .67165 L
.72791 .66461 L
.73309 .65896 L
F
0 g
.73309 .65896 m
.73576 .66627 L
.73058 .67165 L
.72791 .66461 L
.73309 .65896 L
s
0 .112 .009 .255 k
.73826 .65332 m
.74095 .66087 L
.73576 .66627 L
.73309 .65896 L
.73826 .65332 L
F
0 g
.73826 .65332 m
.74095 .66087 L
.73576 .66627 L
.73309 .65896 L
.73826 .65332 L
s
0 .114 .009 .259 k
.74343 .64766 m
.74613 .65548 L
.74095 .66087 L
.73826 .65332 L
.74343 .64766 L
F
0 g
.74343 .64766 m
.74613 .65548 L
.74095 .66087 L
.73826 .65332 L
.74343 .64766 L
s
0 .117 .009 .263 k
.7486 .64202 m
.75132 .6501 L
.74613 .65548 L
.74343 .64766 L
.7486 .64202 L
F
0 g
.7486 .64202 m
.75132 .6501 L
.74613 .65548 L
.74343 .64766 L
.7486 .64202 L
s
0 .12 .009 .266 k
.75377 .63638 m
.7565 .64472 L
.75132 .6501 L
.7486 .64202 L
.75377 .63638 L
F
0 g
.75377 .63638 m
.7565 .64472 L
.75132 .6501 L
.7486 .64202 L
.75377 .63638 L
s
0 .122 .01 .269 k
.75895 .63074 m
.76168 .63933 L
.7565 .64472 L
.75377 .63638 L
.75895 .63074 L
F
0 g
.75895 .63074 m
.76168 .63933 L
.7565 .64472 L
.75377 .63638 L
.75895 .63074 L
s
0 .124 .009 .273 k
.76412 .6251 m
.76687 .63394 L
.76168 .63933 L
.75895 .63074 L
.76412 .6251 L
F
0 g
.76412 .6251 m
.76687 .63394 L
.76168 .63933 L
.75895 .63074 L
.76412 .6251 L
s
0 .126 .009 .276 k
.76928 .61946 m
.77205 .62856 L
.76687 .63394 L
.76412 .6251 L
.76928 .61946 L
F
0 g
.76928 .61946 m
.77205 .62856 L
.76687 .63394 L
.76412 .6251 L
.76928 .61946 L
s
0 .128 .009 .279 k
.77444 .61382 m
.77724 .62317 L
.77205 .62856 L
.76928 .61946 L
.77444 .61382 L
F
0 g
.77444 .61382 m
.77724 .62317 L
.77205 .62856 L
.76928 .61946 L
.77444 .61382 L
s
0 .13 .009 .282 k
.77961 .60819 m
.78241 .61779 L
.77724 .62317 L
.77444 .61382 L
.77961 .60819 L
F
0 g
.77961 .60819 m
.78241 .61779 L
.77724 .62317 L
.77444 .61382 L
.77961 .60819 L
s
.162 .234 0 .264 k
.78518 .60821 m
.78798 .6177 L
.78241 .61779 L
.77961 .60819 L
.78518 .60821 L
F
0 g
.78518 .60821 m
.78798 .6177 L
.78241 .61779 L
.77961 .60819 L
.78518 .60821 L
s
.237 .28 0 .257 k
.79092 .61013 m
.7937 .6194 L
.78798 .6177 L
.78518 .60821 L
.79092 .61013 L
F
0 g
.79092 .61013 m
.7937 .6194 L
.78798 .6177 L
.78518 .60821 L
.79092 .61013 L
s
.244 .282 0 .252 k
.79667 .61207 m
.79944 .62109 L
.7937 .6194 L
.79092 .61013 L
.79667 .61207 L
F
0 g
.79667 .61207 m
.79944 .62109 L
.7937 .6194 L
.79092 .61013 L
.79667 .61207 L
s
.252 .285 0 .247 k
.80245 .61401 m
.80521 .62279 L
.79944 .62109 L
.79667 .61207 L
.80245 .61401 L
F
0 g
.80245 .61401 m
.80521 .62279 L
.79944 .62109 L
.79667 .61207 L
.80245 .61401 L
s
.259 .287 0 .242 k
.80825 .61596 m
.811 .62451 L
.80521 .62279 L
.80245 .61401 L
.80825 .61596 L
F
0 g
.80825 .61596 m
.811 .62451 L
.80521 .62279 L
.80245 .61401 L
.80825 .61596 L
s
.267 .289 0 .237 k
.81409 .61791 m
.81682 .62622 L
.811 .62451 L
.80825 .61596 L
.81409 .61791 L
F
0 g
.81409 .61791 m
.81682 .62622 L
.811 .62451 L
.80825 .61596 L
.81409 .61791 L
s
.275 .291 0 .232 k
.81995 .61988 m
.82266 .62796 L
.81682 .62622 L
.81409 .61791 L
.81995 .61988 L
F
0 g
.81995 .61988 m
.82266 .62796 L
.81682 .62622 L
.81409 .61791 L
.81995 .61988 L
s
.285 .293 0 .226 k
.82584 .62185 m
.82852 .62969 L
.82266 .62796 L
.81995 .61988 L
.82584 .62185 L
F
0 g
.82584 .62185 m
.82852 .62969 L
.82266 .62796 L
.81995 .61988 L
.82584 .62185 L
s
.295 .296 0 .22 k
.83176 .62384 m
.83442 .63144 L
.82852 .62969 L
.82584 .62185 L
.83176 .62384 L
F
0 g
.83176 .62384 m
.83442 .63144 L
.82852 .62969 L
.82584 .62185 L
.83176 .62384 L
s
.306 .3 0 .213 k
.8377 .62583 m
.84035 .63319 L
.83442 .63144 L
.83176 .62384 L
.8377 .62583 L
F
0 g
.8377 .62583 m
.84035 .63319 L
.83442 .63144 L
.83176 .62384 L
.8377 .62583 L
s
.317 .303 0 .206 k
.84367 .62784 m
.84629 .63494 L
.84035 .63319 L
.8377 .62583 L
.84367 .62784 L
F
0 g
.84367 .62784 m
.84629 .63494 L
.84035 .63319 L
.8377 .62583 L
.84367 .62784 L
s
.329 .306 0 .199 k
.84966 .62985 m
.85227 .6367 L
.84629 .63494 L
.84367 .62784 L
.84966 .62985 L
F
0 g
.84966 .62985 m
.85227 .6367 L
.84629 .63494 L
.84367 .62784 L
.84966 .62985 L
s
.341 .309 0 .192 k
.85568 .63186 m
.85826 .63849 L
.85227 .6367 L
.84966 .62985 L
.85568 .63186 L
F
0 g
.85568 .63186 m
.85826 .63849 L
.85227 .6367 L
.84966 .62985 L
.85568 .63186 L
s
.355 .313 0 .184 k
.86174 .6339 m
.86429 .64027 L
.85826 .63849 L
.85568 .63186 L
.86174 .6339 L
F
0 g
.86174 .6339 m
.86429 .64027 L
.85826 .63849 L
.85568 .63186 L
.86174 .6339 L
s
.37 .316 0 .176 k
.86782 .63594 m
.87034 .64205 L
.86429 .64027 L
.86174 .6339 L
.86782 .63594 L
F
0 g
.86782 .63594 m
.87034 .64205 L
.86429 .64027 L
.86174 .6339 L
.86782 .63594 L
s
.386 .321 0 .167 k
.87393 .63799 m
.87642 .64385 L
.87034 .64205 L
.86782 .63594 L
.87393 .63799 L
F
0 g
.87393 .63799 m
.87642 .64385 L
.87034 .64205 L
.86782 .63594 L
.87393 .63799 L
s
.403 .325 0 .158 k
.88007 .64005 m
.88254 .64566 L
.87642 .64385 L
.87393 .63799 L
.88007 .64005 L
F
0 g
.88007 .64005 m
.88254 .64566 L
.87642 .64385 L
.87393 .63799 L
.88007 .64005 L
s
.421 .329 0 .149 k
.88624 .64212 m
.88867 .64748 L
.88254 .64566 L
.88007 .64005 L
.88624 .64212 L
F
0 g
.88624 .64212 m
.88867 .64748 L
.88254 .64566 L
.88007 .64005 L
.88624 .64212 L
s
.44 .333 0 .14 k
.89243 .6442 m
.89483 .6493 L
.88867 .64748 L
.88624 .64212 L
.89243 .6442 L
F
0 g
.89243 .6442 m
.89483 .6493 L
.88867 .64748 L
.88624 .64212 L
.89243 .6442 L
s
.461 .338 0 .13 k
.89865 .64628 m
.90103 .65113 L
.89483 .6493 L
.89243 .6442 L
.89865 .64628 L
F
0 g
.89865 .64628 m
.90103 .65113 L
.89483 .6493 L
.89243 .6442 L
.89865 .64628 L
s
.484 .343 0 .12 k
.9049 .64839 m
.90725 .65296 L
.90103 .65113 L
.89865 .64628 L
.9049 .64839 L
F
0 g
.9049 .64839 m
.90725 .65296 L
.90103 .65113 L
.89865 .64628 L
.9049 .64839 L
s
.509 .348 0 .11 k
.91119 .65049 m
.91349 .65481 L
.90725 .65296 L
.9049 .64839 L
.91119 .65049 L
F
0 g
.91119 .65049 m
.91349 .65481 L
.90725 .65296 L
.9049 .64839 L
.91119 .65049 L
s
.535 .353 0 .1 k
.9175 .65261 m
.91977 .65667 L
.91349 .65481 L
.91119 .65049 L
.9175 .65261 L
F
0 g
.9175 .65261 m
.91977 .65667 L
.91349 .65481 L
.91119 .65049 L
.9175 .65261 L
s
.564 .358 0 .09 k
.92385 .65474 m
.92608 .65854 L
.91977 .65667 L
.9175 .65261 L
.92385 .65474 L
F
0 g
.92385 .65474 m
.92608 .65854 L
.91977 .65667 L
.9175 .65261 L
.92385 .65474 L
s
.594 .363 0 .081 k
.93022 .65688 m
.93241 .6604 L
.92608 .65854 L
.92385 .65474 L
.93022 .65688 L
F
0 g
.93022 .65688 m
.93241 .6604 L
.92608 .65854 L
.92385 .65474 L
.93022 .65688 L
s
.844 .44 0 .156 k
.40477 .8271 m
.40775 .82972 L
.40313 .82741 L
.40016 .82454 L
.40477 .8271 L
F
0 g
.40477 .8271 m
.40775 .82972 L
.40313 .82741 L
.40016 .82454 L
.40477 .8271 L
s
.816 .434 0 .184 k
.40941 .82966 m
.4124 .83201 L
.40775 .82972 L
.40477 .8271 L
.40941 .82966 L
F
0 g
.40941 .82966 m
.4124 .83201 L
.40775 .82972 L
.40477 .8271 L
.40941 .82966 L
s
.779 .425 0 .221 k
.41407 .83224 m
.41706 .83434 L
.4124 .83201 L
.40941 .82966 L
.41407 .83224 L
F
0 g
.41407 .83224 m
.41706 .83434 L
.4124 .83201 L
.40941 .82966 L
.41407 .83224 L
s
.731 .41 0 .269 k
.41875 .83483 m
.42176 .83667 L
.41706 .83434 L
.41407 .83224 L
.41875 .83483 L
F
0 g
.41875 .83483 m
.42176 .83667 L
.41706 .83434 L
.41407 .83224 L
.41875 .83483 L
s
.674 .389 0 .326 k
.42346 .83743 m
.42646 .83901 L
.42176 .83667 L
.41875 .83483 L
.42346 .83743 L
F
0 g
.42346 .83743 m
.42646 .83901 L
.42176 .83667 L
.41875 .83483 L
.42346 .83743 L
s
0 .335 .335 .665 k
.42818 .84005 m
.43119 .84135 L
.42646 .83901 L
.42346 .83743 L
.42818 .84005 L
F
0 g
.42818 .84005 m
.43119 .84135 L
.42646 .83901 L
.42346 .83743 L
.42818 .84005 L
s
0 .388 .388 .612 k
.43292 .84266 m
.43594 .84371 L
.43119 .84135 L
.42818 .84005 L
.43292 .84266 L
F
0 g
.43292 .84266 m
.43594 .84371 L
.43119 .84135 L
.42818 .84005 L
.43292 .84266 L
s
0 .435 .435 .565 k
.43769 .8453 m
.44071 .84608 L
.43594 .84371 L
.43292 .84266 L
.43769 .8453 L
F
0 g
.43769 .8453 m
.44071 .84608 L
.43594 .84371 L
.43292 .84266 L
.43769 .8453 L
s
0 .474 .474 .526 k
.44247 .84795 m
.4455 .84846 L
.44071 .84608 L
.43769 .8453 L
.44247 .84795 L
F
0 g
.44247 .84795 m
.4455 .84846 L
.44071 .84608 L
.43769 .8453 L
.44247 .84795 L
s
0 .508 .508 .492 k
.44729 .85061 m
.45031 .85085 L
.4455 .84846 L
.44247 .84795 L
.44729 .85061 L
F
0 g
.44729 .85061 m
.45031 .85085 L
.4455 .84846 L
.44247 .84795 L
.44729 .85061 L
s
0 .535 .535 .465 k
.45211 .85328 m
.45514 .85325 L
.45031 .85085 L
.44729 .85061 L
.45211 .85328 L
F
0 g
.45211 .85328 m
.45514 .85325 L
.45031 .85085 L
.44729 .85061 L
.45211 .85328 L
s
0 .556 .556 .444 k
.45697 .85596 m
.46 .85566 L
.45514 .85325 L
.45211 .85328 L
.45697 .85596 L
F
0 g
.45697 .85596 m
.46 .85566 L
.45514 .85325 L
.45211 .85328 L
.45697 .85596 L
s
0 .558 .573 .427 k
.46185 .85865 m
.46488 .85808 L
.46 .85566 L
.45697 .85596 L
.46185 .85865 L
F
0 g
.46185 .85865 m
.46488 .85808 L
.46 .85566 L
.45697 .85596 L
.46185 .85865 L
s
0 .545 .587 .413 k
.46674 .86137 m
.46977 .86052 L
.46488 .85808 L
.46185 .85865 L
.46674 .86137 L
F
0 g
.46674 .86137 m
.46977 .86052 L
.46488 .85808 L
.46185 .85865 L
.46674 .86137 L
s
0 .532 .597 .403 k
.47166 .86408 m
.47469 .86296 L
.46977 .86052 L
.46674 .86137 L
.47166 .86408 L
F
0 g
.47166 .86408 m
.47469 .86296 L
.46977 .86052 L
.46674 .86137 L
.47166 .86408 L
s
0 .519 .605 .395 k
.4766 .86681 m
.47963 .86541 L
.47469 .86296 L
.47166 .86408 L
.4766 .86681 L
F
0 g
.4766 .86681 m
.47963 .86541 L
.47469 .86296 L
.47166 .86408 L
.4766 .86681 L
s
0 .506 .587 .389 k
.48157 .86957 m
.48459 .86787 L
.47963 .86541 L
.4766 .86681 L
.48157 .86957 L
F
0 g
.48157 .86957 m
.48459 .86787 L
.47963 .86541 L
.4766 .86681 L
.48157 .86957 L
s
0 .494 .559 .384 k
.48655 .87232 m
.48957 .87035 L
.48459 .86787 L
.48157 .86957 L
.48655 .87232 L
F
0 g
.48655 .87232 m
.48957 .87035 L
.48459 .86787 L
.48157 .86957 L
.48655 .87232 L
s
0 .482 .532 .381 k
.49157 .87509 m
.49458 .87284 L
.48957 .87035 L
.48655 .87232 L
.49157 .87509 L
F
0 g
.49157 .87509 m
.49458 .87284 L
.48957 .87035 L
.48655 .87232 L
.49157 .87509 L
s
0 .472 .508 .378 k
.4966 .87788 m
.49961 .87534 L
.49458 .87284 L
.49157 .87509 L
.4966 .87788 L
F
0 g
.4966 .87788 m
.49961 .87534 L
.49458 .87284 L
.49157 .87509 L
.4966 .87788 L
s
0 .46 .485 .377 k
.50166 .88068 m
.50466 .87784 L
.49961 .87534 L
.4966 .87788 L
.50166 .88068 L
F
0 g
.50166 .88068 m
.50466 .87784 L
.49961 .87534 L
.4966 .87788 L
.50166 .88068 L
s
0 .45 .463 .376 k
.50674 .88349 m
.50974 .88036 L
.50466 .87784 L
.50166 .88068 L
.50674 .88349 L
F
0 g
.50674 .88349 m
.50974 .88036 L
.50466 .87784 L
.50166 .88068 L
.50674 .88349 L
s
0 .442 .444 .375 k
.51184 .88631 m
.51483 .8829 L
.50974 .88036 L
.50674 .88349 L
.51184 .88631 L
F
0 g
.51184 .88631 m
.51483 .8829 L
.50974 .88036 L
.50674 .88349 L
.51184 .88631 L
s
0 .433 .426 .375 k
.51698 .88915 m
.51995 .88544 L
.51483 .8829 L
.51184 .88631 L
.51698 .88915 L
F
0 g
.51698 .88915 m
.51995 .88544 L
.51483 .8829 L
.51184 .88631 L
.51698 .88915 L
s
0 .444 .372 .505 k
.52215 .88977 m
.52511 .88592 L
.51995 .88544 L
.51698 .88915 L
.52215 .88977 L
F
0 g
.52215 .88977 m
.52511 .88592 L
.51995 .88544 L
.51698 .88915 L
.52215 .88977 L
s
.5274 .88378 m
.53033 .88023 L
.52511 .88592 L
.52215 .88977 L
.5274 .88378 L
F
.5274 .88378 m
.53033 .88023 L
.52511 .88592 L
.52215 .88977 L
.5274 .88378 L
s
.53265 .87778 m
.53556 .87453 L
.53033 .88023 L
.5274 .88378 L
.53265 .87778 L
F
.53265 .87778 m
.53556 .87453 L
.53033 .88023 L
.5274 .88378 L
.53265 .87778 L
s
.305 0 .322 .171 k
.53789 .87179 m
.54077 .86883 L
.53556 .87453 L
.53265 .87778 L
.53789 .87179 L
F
0 g
.53789 .87179 m
.54077 .86883 L
.53556 .87453 L
.53265 .87778 L
.53789 .87179 L
s
.293 0 .311 .128 k
.54313 .8658 m
.546 .86313 L
.54077 .86883 L
.53789 .87179 L
.54313 .8658 L
F
0 g
.54313 .8658 m
.546 .86313 L
.54077 .86883 L
.53789 .87179 L
.54313 .8658 L
s
.277 0 .296 .091 k
.54837 .85981 m
.55121 .85744 L
.546 .86313 L
.54313 .8658 L
.54837 .85981 L
F
0 g
.54837 .85981 m
.55121 .85744 L
.546 .86313 L
.54313 .8658 L
.54837 .85981 L
s
.26 0 .28 .059 k
.5536 .85382 m
.55643 .85175 L
.55121 .85744 L
.54837 .85981 L
.5536 .85382 L
F
0 g
.5536 .85382 m
.55643 .85175 L
.55121 .85744 L
.54837 .85981 L
.5536 .85382 L
s
.241 0 .262 .034 k
.55883 .84783 m
.56165 .84605 L
.55643 .85175 L
.5536 .85382 L
.55883 .84783 L
F
0 g
.55883 .84783 m
.56165 .84605 L
.55643 .85175 L
.5536 .85382 L
.55883 .84783 L
s
.221 0 .243 .016 k
.56406 .84185 m
.56686 .84036 L
.56165 .84605 L
.55883 .84783 L
.56406 .84185 L
F
0 g
.56406 .84185 m
.56686 .84036 L
.56165 .84605 L
.55883 .84783 L
.56406 .84185 L
s
.2 0 .222 .005 k
.5693 .83588 m
.57208 .83468 L
.56686 .84036 L
.56406 .84185 L
.5693 .83588 L
F
0 g
.5693 .83588 m
.57208 .83468 L
.56686 .84036 L
.56406 .84185 L
.5693 .83588 L
s
.179 0 .201 0 k
.57452 .8299 m
.57729 .82899 L
.57208 .83468 L
.5693 .83588 L
.57452 .8299 L
F
0 g
.57452 .8299 m
.57729 .82899 L
.57208 .83468 L
.5693 .83588 L
.57452 .8299 L
s
.157 0 .179 .002 k
.57975 .82391 m
.5825 .8233 L
.57729 .82899 L
.57452 .8299 L
.57975 .82391 L
F
0 g
.57975 .82391 m
.5825 .8233 L
.57729 .82899 L
.57452 .8299 L
.57975 .82391 L
s
.137 0 .16 .007 k
.58497 .81795 m
.58771 .81762 L
.5825 .8233 L
.57975 .82391 L
.58497 .81795 L
F
0 g
.58497 .81795 m
.58771 .81762 L
.5825 .8233 L
.57975 .82391 L
.58497 .81795 L
s
.116 0 .139 .017 k
.5902 .81197 m
.59292 .81193 L
.58771 .81762 L
.58497 .81795 L
.5902 .81197 L
F
0 g
.5902 .81197 m
.59292 .81193 L
.58771 .81762 L
.58497 .81795 L
.5902 .81197 L
s
.098 0 .121 .029 k
.59541 .80601 m
.59812 .80625 L
.59292 .81193 L
.5902 .81197 L
.59541 .80601 L
F
0 g
.59541 .80601 m
.59812 .80625 L
.59292 .81193 L
.5902 .81197 L
.59541 .80601 L
s
.08 0 .102 .044 k
.60063 .80003 m
.60333 .80056 L
.59812 .80625 L
.59541 .80601 L
.60063 .80003 L
F
0 g
.60063 .80003 m
.60333 .80056 L
.59812 .80625 L
.59541 .80601 L
.60063 .80003 L
s
.063 0 .085 .06 k
.60584 .79408 m
.60854 .79489 L
.60333 .80056 L
.60063 .80003 L
.60584 .79408 L
F
0 g
.60584 .79408 m
.60854 .79489 L
.60333 .80056 L
.60063 .80003 L
.60584 .79408 L
s
.047 0 .069 .077 k
.61106 .78812 m
.61374 .7892 L
.60854 .79489 L
.60584 .79408 L
.61106 .78812 L
F
0 g
.61106 .78812 m
.61374 .7892 L
.60854 .79489 L
.60584 .79408 L
.61106 .78812 L
s
.033 0 .055 .094 k
.61628 .78215 m
.61894 .78353 L
.61374 .7892 L
.61106 .78812 L
.61628 .78215 L
F
0 g
.61628 .78215 m
.61894 .78353 L
.61374 .7892 L
.61106 .78812 L
.61628 .78215 L
s
.02 0 .042 .111 k
.62148 .7762 m
.62414 .77785 L
.61894 .78353 L
.61628 .78215 L
.62148 .7762 L
F
0 g
.62148 .7762 m
.62414 .77785 L
.61894 .78353 L
.61628 .78215 L
.62148 .7762 L
s
.008 0 .029 .128 k
.62669 .77024 m
.62935 .77218 L
.62414 .77785 L
.62148 .7762 L
.62669 .77024 L
F
0 g
.62669 .77024 m
.62935 .77218 L
.62414 .77785 L
.62148 .7762 L
.62669 .77024 L
s
0 .003 .021 .142 k
.6319 .7643 m
.63455 .7665 L
.62935 .77218 L
.62669 .77024 L
.6319 .7643 L
F
0 g
.6319 .7643 m
.63455 .7665 L
.62935 .77218 L
.62669 .77024 L
.6319 .7643 L
s
0 .013 .02 .148 k
.6371 .75834 m
.63974 .76083 L
.63455 .7665 L
.6319 .7643 L
.6371 .75834 L
F
0 g
.6371 .75834 m
.63974 .76083 L
.63455 .7665 L
.6319 .7643 L
.6371 .75834 L
s
0 .023 .02 .154 k
.6423 .7524 m
.64493 .75516 L
.63974 .76083 L
.6371 .75834 L
.6423 .7524 L
F
0 g
.6423 .7524 m
.64493 .75516 L
.63974 .76083 L
.6371 .75834 L
.6423 .7524 L
s
0 .032 .02 .16 k
.6475 .74645 m
.65013 .74949 L
.64493 .75516 L
.6423 .7524 L
.6475 .74645 L
F
0 g
.6475 .74645 m
.65013 .74949 L
.64493 .75516 L
.6423 .7524 L
.6475 .74645 L
s
0 .039 .019 .167 k
.65269 .7405 m
.65533 .74383 L
.65013 .74949 L
.6475 .74645 L
.65269 .7405 L
F
0 g
.65269 .7405 m
.65533 .74383 L
.65013 .74949 L
.6475 .74645 L
.65269 .7405 L
s
0 .047 .019 .173 k
.65789 .73457 m
.66052 .73815 L
.65533 .74383 L
.65269 .7405 L
.65789 .73457 L
F
0 g
.65789 .73457 m
.66052 .73815 L
.65533 .74383 L
.65269 .7405 L
.65789 .73457 L
s
0 .054 .019 .179 k
.66308 .72864 m
.66571 .73249 L
.66052 .73815 L
.65789 .73457 L
.66308 .72864 L
F
0 g
.66308 .72864 m
.66571 .73249 L
.66052 .73815 L
.65789 .73457 L
.66308 .72864 L
s
0 .061 .019 .185 k
.66828 .7227 m
.6709 .72682 L
.66571 .73249 L
.66308 .72864 L
.66828 .7227 L
F
0 g
.66828 .7227 m
.6709 .72682 L
.66571 .73249 L
.66308 .72864 L
.66828 .7227 L
s
0 .067 .019 .191 k
.67346 .71676 m
.67609 .72116 L
.6709 .72682 L
.66828 .7227 L
.67346 .71676 L
F
0 g
.67346 .71676 m
.67609 .72116 L
.6709 .72682 L
.66828 .7227 L
.67346 .71676 L
s
0 .072 .019 .197 k
.67865 .71083 m
.68128 .7155 L
.67609 .72116 L
.67346 .71676 L
.67865 .71083 L
F
0 g
.67865 .71083 m
.68128 .7155 L
.67609 .72116 L
.67346 .71676 L
.67865 .71083 L
s
0 .077 .018 .203 k
.68383 .7049 m
.68647 .70984 L
.68128 .7155 L
.67865 .71083 L
.68383 .7049 L
F
0 g
.68383 .7049 m
.68647 .70984 L
.68128 .7155 L
.67865 .71083 L
.68383 .7049 L
s
0 .083 .018 .208 k
.68902 .69898 m
.69165 .70418 L
.68647 .70984 L
.68383 .7049 L
.68902 .69898 L
F
0 g
.68902 .69898 m
.69165 .70418 L
.68647 .70984 L
.68383 .7049 L
.68902 .69898 L
s
0 .086 .018 .214 k
.6942 .69305 m
.69683 .69853 L
.69165 .70418 L
.68902 .69898 L
.6942 .69305 L
F
0 g
.6942 .69305 m
.69683 .69853 L
.69165 .70418 L
.68902 .69898 L
.6942 .69305 L
s
0 .091 .017 .219 k
.69938 .68713 m
.70202 .69287 L
.69683 .69853 L
.6942 .69305 L
.69938 .68713 L
F
0 g
.69938 .68713 m
.70202 .69287 L
.69683 .69853 L
.6942 .69305 L
.69938 .68713 L
s
0 .095 .017 .224 k
.70455 .68121 m
.70719 .68722 L
.70202 .69287 L
.69938 .68713 L
.70455 .68121 L
F
0 g
.70455 .68121 m
.70719 .68722 L
.70202 .69287 L
.69938 .68713 L
.70455 .68121 L
s
0 .099 .018 .228 k
.70973 .67529 m
.71238 .68156 L
.70719 .68722 L
.70455 .68121 L
.70973 .67529 L
F
0 g
.70973 .67529 m
.71238 .68156 L
.70719 .68722 L
.70455 .68121 L
.70973 .67529 L
s
0 .102 .017 .233 k
.7149 .66938 m
.71756 .67591 L
.71238 .68156 L
.70973 .67529 L
.7149 .66938 L
F
0 g
.7149 .66938 m
.71756 .67591 L
.71238 .68156 L
.70973 .67529 L
.7149 .66938 L
s
0 .105 .017 .238 k
.72007 .66346 m
.72274 .67026 L
.71756 .67591 L
.7149 .66938 L
.72007 .66346 L
F
0 g
.72007 .66346 m
.72274 .67026 L
.71756 .67591 L
.7149 .66938 L
.72007 .66346 L
s
0 .109 .017 .242 k
.72524 .65756 m
.72791 .66461 L
.72274 .67026 L
.72007 .66346 L
.72524 .65756 L
F
0 g
.72524 .65756 m
.72791 .66461 L
.72274 .67026 L
.72007 .66346 L
.72524 .65756 L
s
0 .112 .017 .246 k
.73041 .65165 m
.73309 .65896 L
.72791 .66461 L
.72524 .65756 L
.73041 .65165 L
F
0 g
.73041 .65165 m
.73309 .65896 L
.72791 .66461 L
.72524 .65756 L
.73041 .65165 L
s
0 .114 .017 .25 k
.73557 .64574 m
.73826 .65332 L
.73309 .65896 L
.73041 .65165 L
.73557 .64574 L
F
0 g
.73557 .64574 m
.73826 .65332 L
.73309 .65896 L
.73041 .65165 L
.73557 .64574 L
s
0 .117 .016 .254 k
.74073 .63984 m
.74343 .64766 L
.73826 .65332 L
.73557 .64574 L
.74073 .63984 L
F
0 g
.74073 .63984 m
.74343 .64766 L
.73826 .65332 L
.73557 .64574 L
.74073 .63984 L
s
0 .12 .017 .257 k
.7459 .63394 m
.7486 .64202 L
.74343 .64766 L
.74073 .63984 L
.7459 .63394 L
F
0 g
.7459 .63394 m
.7486 .64202 L
.74343 .64766 L
.74073 .63984 L
.7459 .63394 L
s
0 .122 .016 .261 k
.75105 .62804 m
.75377 .63638 L
.7486 .64202 L
.7459 .63394 L
.75105 .62804 L
F
0 g
.75105 .62804 m
.75377 .63638 L
.7486 .64202 L
.7459 .63394 L
.75105 .62804 L
s
0 .125 .017 .264 k
.7562 .62215 m
.75895 .63074 L
.75377 .63638 L
.75105 .62804 L
.7562 .62215 L
F
0 g
.7562 .62215 m
.75895 .63074 L
.75377 .63638 L
.75105 .62804 L
.7562 .62215 L
s
0 .126 .016 .268 k
.76136 .61625 m
.76412 .6251 L
.75895 .63074 L
.7562 .62215 L
.76136 .61625 L
F
0 g
.76136 .61625 m
.76412 .6251 L
.75895 .63074 L
.7562 .62215 L
.76136 .61625 L
s
0 .129 .016 .271 k
.76651 .61036 m
.76928 .61946 L
.76412 .6251 L
.76136 .61625 L
.76651 .61036 L
F
0 g
.76651 .61036 m
.76928 .61946 L
.76412 .6251 L
.76136 .61625 L
.76651 .61036 L
s
0 .131 .016 .274 k
.77167 .60447 m
.77444 .61382 L
.76928 .61946 L
.76651 .61036 L
.77167 .60447 L
F
0 g
.77167 .60447 m
.77444 .61382 L
.76928 .61946 L
.76651 .61036 L
.77167 .60447 L
s
0 .133 .016 .277 k
.77681 .59858 m
.77961 .60819 L
.77444 .61382 L
.77167 .60447 L
.77681 .59858 L
F
0 g
.77681 .59858 m
.77961 .60819 L
.77444 .61382 L
.77167 .60447 L
.77681 .59858 L
s
.167 .237 0 .263 k
.78239 .59872 m
.78518 .60821 L
.77961 .60819 L
.77681 .59858 L
.78239 .59872 L
F
0 g
.78239 .59872 m
.78518 .60821 L
.77961 .60819 L
.77681 .59858 L
.78239 .59872 L
s
.247 .286 0 .257 k
.78813 .60087 m
.79092 .61013 L
.78518 .60821 L
.78239 .59872 L
.78813 .60087 L
F
0 g
.78813 .60087 m
.79092 .61013 L
.78518 .60821 L
.78239 .59872 L
.78813 .60087 L
s
.254 .289 0 .252 k
.7939 .60304 m
.79667 .61207 L
.79092 .61013 L
.78813 .60087 L
.7939 .60304 L
F
0 g
.7939 .60304 m
.79667 .61207 L
.79092 .61013 L
.78813 .60087 L
.7939 .60304 L
s
.262 .291 0 .247 k
.79969 .60521 m
.80245 .61401 L
.79667 .61207 L
.7939 .60304 L
.79969 .60521 L
F
0 g
.79969 .60521 m
.80245 .61401 L
.79667 .61207 L
.7939 .60304 L
.79969 .60521 L
s
.27 .293 0 .242 k
.80552 .6074 m
.80825 .61596 L
.80245 .61401 L
.79969 .60521 L
.80552 .6074 L
F
0 g
.80552 .6074 m
.80825 .61596 L
.80245 .61401 L
.79969 .60521 L
.80552 .6074 L
s
.278 .296 0 .237 k
.81136 .60959 m
.81409 .61791 L
.80825 .61596 L
.80552 .6074 L
.81136 .60959 L
F
0 g
.81136 .60959 m
.81409 .61791 L
.80825 .61596 L
.80552 .6074 L
.81136 .60959 L
s
.288 .299 0 .231 k
.81724 .6118 m
.81995 .61988 L
.81409 .61791 L
.81136 .60959 L
.81724 .6118 L
F
0 g
.81724 .6118 m
.81995 .61988 L
.81409 .61791 L
.81136 .60959 L
.81724 .6118 L
s
.298 .302 0 .225 k
.82315 .61401 m
.82584 .62185 L
.81995 .61988 L
.81724 .6118 L
.82315 .61401 L
F
0 g
.82315 .61401 m
.82584 .62185 L
.81995 .61988 L
.81724 .6118 L
.82315 .61401 L
s
.308 .305 0 .219 k
.82908 .61623 m
.83176 .62384 L
.82584 .62185 L
.82315 .61401 L
.82908 .61623 L
F
0 g
.82908 .61623 m
.83176 .62384 L
.82584 .62185 L
.82315 .61401 L
.82908 .61623 L
s
.319 .307 0 .213 k
.83504 .61847 m
.8377 .62583 L
.83176 .62384 L
.82908 .61623 L
.83504 .61847 L
F
0 g
.83504 .61847 m
.8377 .62583 L
.83176 .62384 L
.82908 .61623 L
.83504 .61847 L
s
.331 .311 0 .206 k
.84104 .62072 m
.84367 .62784 L
.8377 .62583 L
.83504 .61847 L
.84104 .62072 L
F
0 g
.84104 .62072 m
.84367 .62784 L
.8377 .62583 L
.83504 .61847 L
.84104 .62072 L
s
.343 .314 0 .199 k
.84706 .62297 m
.84966 .62985 L
.84367 .62784 L
.84104 .62072 L
.84706 .62297 L
F
0 g
.84706 .62297 m
.84966 .62985 L
.84367 .62784 L
.84104 .62072 L
.84706 .62297 L
s
.356 .318 0 .192 k
.85311 .62525 m
.85568 .63186 L
.84966 .62985 L
.84706 .62297 L
.85311 .62525 L
F
0 g
.85311 .62525 m
.85568 .63186 L
.84966 .62985 L
.84706 .62297 L
.85311 .62525 L
s
.371 .322 0 .184 k
.85918 .62753 m
.86174 .6339 L
.85568 .63186 L
.85311 .62525 L
.85918 .62753 L
F
0 g
.85918 .62753 m
.86174 .6339 L
.85568 .63186 L
.85311 .62525 L
.85918 .62753 L
s
.386 .326 0 .176 k
.86529 .62981 m
.86782 .63594 L
.86174 .6339 L
.85918 .62753 L
.86529 .62981 L
F
0 g
.86529 .62981 m
.86782 .63594 L
.86174 .6339 L
.85918 .62753 L
.86529 .62981 L
s
.402 .33 0 .168 k
.87143 .63211 m
.87393 .63799 L
.86782 .63594 L
.86529 .62981 L
.87143 .63211 L
F
0 g
.87143 .63211 m
.87393 .63799 L
.86782 .63594 L
.86529 .62981 L
.87143 .63211 L
s
.42 .334 0 .159 k
.87759 .63442 m
.88007 .64005 L
.87393 .63799 L
.87143 .63211 L
.87759 .63442 L
F
0 g
.87759 .63442 m
.88007 .64005 L
.87393 .63799 L
.87143 .63211 L
.87759 .63442 L
s
.439 .339 0 .15 k
.88379 .63675 m
.88624 .64212 L
.88007 .64005 L
.87759 .63442 L
.88379 .63675 L
F
0 g
.88379 .63675 m
.88624 .64212 L
.88007 .64005 L
.87759 .63442 L
.88379 .63675 L
s
.459 .344 0 .141 k
.89002 .63908 m
.89243 .6442 L
.88624 .64212 L
.88379 .63675 L
.89002 .63908 L
F
0 g
.89002 .63908 m
.89243 .6442 L
.88624 .64212 L
.88379 .63675 L
.89002 .63908 L
s
.481 .349 0 .131 k
.89627 .64143 m
.89865 .64628 L
.89243 .6442 L
.89002 .63908 L
.89627 .64143 L
F
0 g
.89627 .64143 m
.89865 .64628 L
.89243 .6442 L
.89002 .63908 L
.89627 .64143 L
s
.504 .354 0 .122 k
.90255 .64379 m
.9049 .64839 L
.89865 .64628 L
.89627 .64143 L
.90255 .64379 L
F
0 g
.90255 .64379 m
.9049 .64839 L
.89865 .64628 L
.89627 .64143 L
.90255 .64379 L
s
.53 .36 0 .112 k
.90888 .64616 m
.91119 .65049 L
.9049 .64839 L
.90255 .64379 L
.90888 .64616 L
F
0 g
.90888 .64616 m
.91119 .65049 L
.9049 .64839 L
.90255 .64379 L
.90888 .64616 L
s
.557 .365 0 .103 k
.91523 .64854 m
.9175 .65261 L
.91119 .65049 L
.90888 .64616 L
.91523 .64854 L
F
0 g
.91523 .64854 m
.9175 .65261 L
.91119 .65049 L
.90888 .64616 L
.91523 .64854 L
s
.586 .37 0 .094 k
.9216 .65093 m
.92385 .65474 L
.9175 .65261 L
.91523 .64854 L
.9216 .65093 L
F
0 g
.9216 .65093 m
.92385 .65474 L
.9175 .65261 L
.91523 .64854 L
.9216 .65093 L
s
.617 .375 0 .086 k
.92802 .65333 m
.93022 .65688 L
.92385 .65474 L
.9216 .65093 L
.92802 .65333 L
F
0 g
.92802 .65333 m
.93022 .65688 L
.92385 .65474 L
.9216 .65093 L
.92802 .65333 L
s
.844 .44 0 .156 k
.4018 .82422 m
.40477 .8271 L
.40016 .82454 L
.39718 .82167 L
.4018 .82422 L
F
0 g
.4018 .82422 m
.40477 .8271 L
.40016 .82454 L
.39718 .82167 L
.4018 .82422 L
s
.844 .44 0 .156 k
.40644 .82679 m
.40941 .82966 L
.40477 .8271 L
.4018 .82422 L
.40644 .82679 L
F
0 g
.40644 .82679 m
.40941 .82966 L
.40477 .8271 L
.4018 .82422 L
.40644 .82679 L
s
.844 .44 0 .156 k
.4111 .82936 m
.41407 .83224 L
.40941 .82966 L
.40644 .82679 L
.4111 .82936 L
F
0 g
.4111 .82936 m
.41407 .83224 L
.40941 .82966 L
.40644 .82679 L
.4111 .82936 L
s
.844 .44 0 .156 k
.41578 .83195 m
.41875 .83483 L
.41407 .83224 L
.4111 .82936 L
.41578 .83195 L
F
0 g
.41578 .83195 m
.41875 .83483 L
.41407 .83224 L
.4111 .82936 L
.41578 .83195 L
s
.844 .44 0 .156 k
.42048 .83454 m
.42346 .83743 L
.41875 .83483 L
.41578 .83195 L
.42048 .83454 L
F
0 g
.42048 .83454 m
.42346 .83743 L
.41875 .83483 L
.41578 .83195 L
.42048 .83454 L
s
.844 .44 0 .156 k
.42521 .83716 m
.42818 .84005 L
.42346 .83743 L
.42048 .83454 L
.42521 .83716 L
F
0 g
.42521 .83716 m
.42818 .84005 L
.42346 .83743 L
.42048 .83454 L
.42521 .83716 L
s
.844 .44 0 .156 k
.42996 .83978 m
.43292 .84266 L
.42818 .84005 L
.42521 .83716 L
.42996 .83978 L
F
0 g
.42996 .83978 m
.43292 .84266 L
.42818 .84005 L
.42521 .83716 L
.42996 .83978 L
s
.844 .44 0 .156 k
.43472 .84241 m
.43769 .8453 L
.43292 .84266 L
.42996 .83978 L
.43472 .84241 L
F
0 g
.43472 .84241 m
.43769 .8453 L
.43292 .84266 L
.42996 .83978 L
.43472 .84241 L
s
.844 .44 0 .156 k
.43951 .84506 m
.44247 .84795 L
.43769 .8453 L
.43472 .84241 L
.43951 .84506 L
F
0 g
.43951 .84506 m
.44247 .84795 L
.43769 .8453 L
.43472 .84241 L
.43951 .84506 L
s
.844 .44 0 .156 k
.44433 .84771 m
.44729 .85061 L
.44247 .84795 L
.43951 .84506 L
.44433 .84771 L
F
0 g
.44433 .84771 m
.44729 .85061 L
.44247 .84795 L
.43951 .84506 L
.44433 .84771 L
s
.844 .44 0 .156 k
.44916 .85039 m
.45211 .85328 L
.44729 .85061 L
.44433 .84771 L
.44916 .85039 L
F
0 g
.44916 .85039 m
.45211 .85328 L
.44729 .85061 L
.44433 .84771 L
.44916 .85039 L
s
.844 .44 0 .156 k
.45402 .85306 m
.45697 .85596 L
.45211 .85328 L
.44916 .85039 L
.45402 .85306 L
F
0 g
.45402 .85306 m
.45697 .85596 L
.45211 .85328 L
.44916 .85039 L
.45402 .85306 L
s
.844 .44 0 .156 k
.45889 .85576 m
.46185 .85865 L
.45697 .85596 L
.45402 .85306 L
.45889 .85576 L
F
0 g
.45889 .85576 m
.46185 .85865 L
.45697 .85596 L
.45402 .85306 L
.45889 .85576 L
s
.844 .44 0 .156 k
.46379 .85847 m
.46674 .86137 L
.46185 .85865 L
.45889 .85576 L
.46379 .85847 L
F
0 g
.46379 .85847 m
.46674 .86137 L
.46185 .85865 L
.45889 .85576 L
.46379 .85847 L
s
.844 .44 0 .156 k
.46872 .86118 m
.47166 .86408 L
.46674 .86137 L
.46379 .85847 L
.46872 .86118 L
F
0 g
.46872 .86118 m
.47166 .86408 L
.46674 .86137 L
.46379 .85847 L
.46872 .86118 L
s
.844 .44 0 .156 k
.47366 .86392 m
.4766 .86681 L
.47166 .86408 L
.46872 .86118 L
.47366 .86392 L
F
0 g
.47366 .86392 m
.4766 .86681 L
.47166 .86408 L
.46872 .86118 L
.47366 .86392 L
s
.844 .44 0 .156 k
.47863 .86666 m
.48157 .86957 L
.4766 .86681 L
.47366 .86392 L
.47863 .86666 L
F
0 g
.47863 .86666 m
.48157 .86957 L
.4766 .86681 L
.47366 .86392 L
.47863 .86666 L
s
.844 .44 0 .156 k
.48362 .86942 m
.48655 .87232 L
.48157 .86957 L
.47863 .86666 L
.48362 .86942 L
F
0 g
.48362 .86942 m
.48655 .87232 L
.48157 .86957 L
.47863 .86666 L
.48362 .86942 L
s
.844 .44 0 .156 k
.48863 .87219 m
.49157 .87509 L
.48655 .87232 L
.48362 .86942 L
.48863 .87219 L
F
0 g
.48863 .87219 m
.49157 .87509 L
.48655 .87232 L
.48362 .86942 L
.48863 .87219 L
s
.844 .44 0 .156 k
.49367 .87497 m
.4966 .87788 L
.49157 .87509 L
.48863 .87219 L
.49367 .87497 L
F
0 g
.49367 .87497 m
.4966 .87788 L
.49157 .87509 L
.48863 .87219 L
.49367 .87497 L
s
.844 .44 0 .156 k
.49874 .87777 m
.50166 .88068 L
.4966 .87788 L
.49367 .87497 L
.49874 .87777 L
F
0 g
.49874 .87777 m
.50166 .88068 L
.4966 .87788 L
.49367 .87497 L
.49874 .87777 L
s
.844 .44 0 .156 k
.50382 .88058 m
.50674 .88349 L
.50166 .88068 L
.49874 .87777 L
.50382 .88058 L
F
0 g
.50382 .88058 m
.50674 .88349 L
.50166 .88068 L
.49874 .87777 L
.50382 .88058 L
s
.844 .44 0 .156 k
.50893 .8834 m
.51184 .88631 L
.50674 .88349 L
.50382 .88058 L
.50893 .8834 L
F
0 g
.50893 .8834 m
.51184 .88631 L
.50674 .88349 L
.50382 .88058 L
.50893 .8834 L
s
.844 .44 0 .156 k
.51406 .88624 m
.51698 .88915 L
.51184 .88631 L
.50893 .8834 L
.51406 .88624 L
F
0 g
.51406 .88624 m
.51698 .88915 L
.51184 .88631 L
.50893 .8834 L
.51406 .88624 L
s
.569 .303 0 .033 k
.51924 .88687 m
.52215 .88977 L
.51698 .88915 L
.51406 .88624 L
.51924 .88687 L
F
0 g
.51924 .88687 m
.52215 .88977 L
.51698 .88915 L
.51406 .88624 L
.51924 .88687 L
s
0 .043 .019 .17 k
.5245 .88086 m
.5274 .88378 L
.52215 .88977 L
.51924 .88687 L
.5245 .88086 L
F
0 g
.5245 .88086 m
.5274 .88378 L
.52215 .88977 L
.51924 .88687 L
.5245 .88086 L
s
0 .043 .019 .17 k
.52976 .87485 m
.53265 .87778 L
.5274 .88378 L
.5245 .88086 L
.52976 .87485 L
F
0 g
.52976 .87485 m
.53265 .87778 L
.5274 .88378 L
.5245 .88086 L
.52976 .87485 L
s
0 .043 .019 .17 k
.53501 .86884 m
.53789 .87179 L
.53265 .87778 L
.52976 .87485 L
.53501 .86884 L
F
0 g
.53501 .86884 m
.53789 .87179 L
.53265 .87778 L
.52976 .87485 L
.53501 .86884 L
s
0 .043 .019 .17 k
.54026 .86284 m
.54313 .8658 L
.53789 .87179 L
.53501 .86884 L
.54026 .86284 L
F
0 g
.54026 .86284 m
.54313 .8658 L
.53789 .87179 L
.53501 .86884 L
.54026 .86284 L
s
0 .043 .019 .17 k
.54551 .85683 m
.54837 .85981 L
.54313 .8658 L
.54026 .86284 L
.54551 .85683 L
F
0 g
.54551 .85683 m
.54837 .85981 L
.54313 .8658 L
.54026 .86284 L
.54551 .85683 L
s
0 .043 .019 .17 k
.55076 .85084 m
.5536 .85382 L
.54837 .85981 L
.54551 .85683 L
.55076 .85084 L
F
0 g
.55076 .85084 m
.5536 .85382 L
.54837 .85981 L
.54551 .85683 L
.55076 .85084 L
s
0 .043 .019 .17 k
.556 .84485 m
.55883 .84783 L
.5536 .85382 L
.55076 .85084 L
.556 .84485 L
F
0 g
.556 .84485 m
.55883 .84783 L
.5536 .85382 L
.55076 .85084 L
.556 .84485 L
s
0 .043 .019 .17 k
.56124 .83885 m
.56406 .84185 L
.55883 .84783 L
.556 .84485 L
.56124 .83885 L
F
0 g
.56124 .83885 m
.56406 .84185 L
.55883 .84783 L
.556 .84485 L
.56124 .83885 L
s
0 .043 .019 .17 k
.56648 .83286 m
.5693 .83588 L
.56406 .84185 L
.56124 .83885 L
.56648 .83286 L
F
0 g
.56648 .83286 m
.5693 .83588 L
.56406 .84185 L
.56124 .83885 L
.56648 .83286 L
s
0 .043 .019 .17 k
.57173 .82686 m
.57452 .8299 L
.5693 .83588 L
.56648 .83286 L
.57173 .82686 L
F
0 g
.57173 .82686 m
.57452 .8299 L
.5693 .83588 L
.56648 .83286 L
.57173 .82686 L
s
0 .043 .019 .17 k
.57696 .82088 m
.57975 .82391 L
.57452 .8299 L
.57173 .82686 L
.57696 .82088 L
F
0 g
.57696 .82088 m
.57975 .82391 L
.57452 .8299 L
.57173 .82686 L
.57696 .82088 L
s
0 .043 .019 .17 k
.58219 .8149 m
.58497 .81795 L
.57975 .82391 L
.57696 .82088 L
.58219 .8149 L
F
0 g
.58219 .8149 m
.58497 .81795 L
.57975 .82391 L
.57696 .82088 L
.58219 .8149 L
s
0 .043 .019 .17 k
.58742 .80891 m
.5902 .81197 L
.58497 .81795 L
.58219 .8149 L
.58742 .80891 L
F
0 g
.58742 .80891 m
.5902 .81197 L
.58497 .81795 L
.58219 .8149 L
.58742 .80891 L
s
0 .043 .019 .17 k
.59266 .80294 m
.59541 .80601 L
.5902 .81197 L
.58742 .80891 L
.59266 .80294 L
F
0 g
.59266 .80294 m
.59541 .80601 L
.5902 .81197 L
.58742 .80891 L
.59266 .80294 L
s
0 .043 .019 .17 k
.59788 .79696 m
.60063 .80003 L
.59541 .80601 L
.59266 .80294 L
.59788 .79696 L
F
0 g
.59788 .79696 m
.60063 .80003 L
.59541 .80601 L
.59266 .80294 L
.59788 .79696 L
s
0 .043 .019 .17 k
.60311 .79099 m
.60584 .79408 L
.60063 .80003 L
.59788 .79696 L
.60311 .79099 L
F
0 g
.60311 .79099 m
.60584 .79408 L
.60063 .80003 L
.59788 .79696 L
.60311 .79099 L
s
0 .043 .019 .17 k
.60833 .78501 m
.61106 .78812 L
.60584 .79408 L
.60311 .79099 L
.60833 .78501 L
F
0 g
.60833 .78501 m
.61106 .78812 L
.60584 .79408 L
.60311 .79099 L
.60833 .78501 L
s
0 .043 .019 .17 k
.61356 .77904 m
.61628 .78215 L
.61106 .78812 L
.60833 .78501 L
.61356 .77904 L
F
0 g
.61356 .77904 m
.61628 .78215 L
.61106 .78812 L
.60833 .78501 L
.61356 .77904 L
s
0 .043 .019 .17 k
.61878 .77307 m
.62148 .7762 L
.61628 .78215 L
.61356 .77904 L
.61878 .77307 L
F
0 g
.61878 .77307 m
.62148 .7762 L
.61628 .78215 L
.61356 .77904 L
.61878 .77307 L
s
0 .043 .019 .17 k
.624 .76711 m
.62669 .77024 L
.62148 .7762 L
.61878 .77307 L
.624 .76711 L
F
0 g
.624 .76711 m
.62669 .77024 L
.62148 .7762 L
.61878 .77307 L
.624 .76711 L
s
0 .043 .019 .17 k
.62921 .76114 m
.6319 .7643 L
.62669 .77024 L
.624 .76711 L
.62921 .76114 L
F
0 g
.62921 .76114 m
.6319 .7643 L
.62669 .77024 L
.624 .76711 L
.62921 .76114 L
s
0 .043 .019 .17 k
.63443 .75518 m
.6371 .75834 L
.6319 .7643 L
.62921 .76114 L
.63443 .75518 L
F
0 g
.63443 .75518 m
.6371 .75834 L
.6319 .7643 L
.62921 .76114 L
.63443 .75518 L
s
0 .043 .019 .17 k
.63964 .74922 m
.6423 .7524 L
.6371 .75834 L
.63443 .75518 L
.63964 .74922 L
F
0 g
.63964 .74922 m
.6423 .7524 L
.6371 .75834 L
.63443 .75518 L
.63964 .74922 L
s
0 .043 .019 .17 k
.64485 .74327 m
.6475 .74645 L
.6423 .7524 L
.63964 .74922 L
.64485 .74327 L
F
0 g
.64485 .74327 m
.6475 .74645 L
.6423 .7524 L
.63964 .74922 L
.64485 .74327 L
s
0 .043 .019 .17 k
.65006 .73731 m
.65269 .7405 L
.6475 .74645 L
.64485 .74327 L
.65006 .73731 L
F
0 g
.65006 .73731 m
.65269 .7405 L
.6475 .74645 L
.64485 .74327 L
.65006 .73731 L
s
0 .043 .019 .17 k
.65526 .73136 m
.65789 .73457 L
.65269 .7405 L
.65006 .73731 L
.65526 .73136 L
F
0 g
.65526 .73136 m
.65789 .73457 L
.65269 .7405 L
.65006 .73731 L
.65526 .73136 L
s
0 .043 .019 .17 k
.66046 .72541 m
.66308 .72864 L
.65789 .73457 L
.65526 .73136 L
.66046 .72541 L
F
0 g
.66046 .72541 m
.66308 .72864 L
.65789 .73457 L
.65526 .73136 L
.66046 .72541 L
s
0 .043 .019 .17 k
.66566 .71947 m
.66828 .7227 L
.66308 .72864 L
.66046 .72541 L
.66566 .71947 L
F
0 g
.66566 .71947 m
.66828 .7227 L
.66308 .72864 L
.66046 .72541 L
.66566 .71947 L
s
0 .043 .019 .17 k
.67087 .71352 m
.67346 .71676 L
.66828 .7227 L
.66566 .71947 L
.67087 .71352 L
F
0 g
.67087 .71352 m
.67346 .71676 L
.66828 .7227 L
.66566 .71947 L
.67087 .71352 L
s
0 .043 .019 .17 k
.67607 .70758 m
.67865 .71083 L
.67346 .71676 L
.67087 .71352 L
.67607 .70758 L
F
0 g
.67607 .70758 m
.67865 .71083 L
.67346 .71676 L
.67087 .71352 L
.67607 .70758 L
s
0 .043 .019 .17 k
.68126 .70164 m
.68383 .7049 L
.67865 .71083 L
.67607 .70758 L
.68126 .70164 L
F
0 g
.68126 .70164 m
.68383 .7049 L
.67865 .71083 L
.67607 .70758 L
.68126 .70164 L
s
0 .043 .019 .17 k
.68646 .6957 m
.68902 .69898 L
.68383 .7049 L
.68126 .70164 L
.68646 .6957 L
F
0 g
.68646 .6957 m
.68902 .69898 L
.68383 .7049 L
.68126 .70164 L
.68646 .6957 L
s
0 .043 .019 .17 k
.69165 .68977 m
.6942 .69305 L
.68902 .69898 L
.68646 .6957 L
.69165 .68977 L
F
0 g
.69165 .68977 m
.6942 .69305 L
.68902 .69898 L
.68646 .6957 L
.69165 .68977 L
s
0 .043 .019 .17 k
.69683 .68384 m
.69938 .68713 L
.6942 .69305 L
.69165 .68977 L
.69683 .68384 L
F
0 g
.69683 .68384 m
.69938 .68713 L
.6942 .69305 L
.69165 .68977 L
.69683 .68384 L
s
0 .043 .019 .17 k
.70202 .6779 m
.70455 .68121 L
.69938 .68713 L
.69683 .68384 L
.70202 .6779 L
F
0 g
.70202 .6779 m
.70455 .68121 L
.69938 .68713 L
.69683 .68384 L
.70202 .6779 L
s
0 .043 .019 .17 k
.7072 .67197 m
.70973 .67529 L
.70455 .68121 L
.70202 .6779 L
.7072 .67197 L
F
0 g
.7072 .67197 m
.70973 .67529 L
.70455 .68121 L
.70202 .6779 L
.7072 .67197 L
s
0 .043 .019 .17 k
.71239 .66605 m
.7149 .66938 L
.70973 .67529 L
.7072 .67197 L
.71239 .66605 L
F
0 g
.71239 .66605 m
.7149 .66938 L
.70973 .67529 L
.7072 .67197 L
.71239 .66605 L
s
0 .043 .019 .17 k
.71757 .66012 m
.72007 .66346 L
.7149 .66938 L
.71239 .66605 L
.71757 .66012 L
F
0 g
.71757 .66012 m
.72007 .66346 L
.7149 .66938 L
.71239 .66605 L
.71757 .66012 L
s
0 .043 .019 .17 k
.72275 .65421 m
.72524 .65756 L
.72007 .66346 L
.71757 .66012 L
.72275 .65421 L
F
0 g
.72275 .65421 m
.72524 .65756 L
.72007 .66346 L
.71757 .66012 L
.72275 .65421 L
s
0 .043 .019 .17 k
.72793 .64829 m
.73041 .65165 L
.72524 .65756 L
.72275 .65421 L
.72793 .64829 L
F
0 g
.72793 .64829 m
.73041 .65165 L
.72524 .65756 L
.72275 .65421 L
.72793 .64829 L
s
0 .043 .019 .17 k
.7331 .64238 m
.73557 .64574 L
.73041 .65165 L
.72793 .64829 L
.7331 .64238 L
F
0 g
.7331 .64238 m
.73557 .64574 L
.73041 .65165 L
.72793 .64829 L
.7331 .64238 L
s
0 .043 .019 .17 k
.73828 .63646 m
.74073 .63984 L
.73557 .64574 L
.7331 .64238 L
.73828 .63646 L
F
0 g
.73828 .63646 m
.74073 .63984 L
.73557 .64574 L
.7331 .64238 L
.73828 .63646 L
s
0 .043 .019 .17 k
.74344 .63054 m
.7459 .63394 L
.74073 .63984 L
.73828 .63646 L
.74344 .63054 L
F
0 g
.74344 .63054 m
.7459 .63394 L
.74073 .63984 L
.73828 .63646 L
.74344 .63054 L
s
0 .043 .019 .17 k
.74861 .62464 m
.75105 .62804 L
.7459 .63394 L
.74344 .63054 L
.74861 .62464 L
F
0 g
.74861 .62464 m
.75105 .62804 L
.7459 .63394 L
.74344 .63054 L
.74861 .62464 L
s
0 .043 .019 .17 k
.75378 .61873 m
.7562 .62215 L
.75105 .62804 L
.74861 .62464 L
.75378 .61873 L
F
0 g
.75378 .61873 m
.7562 .62215 L
.75105 .62804 L
.74861 .62464 L
.75378 .61873 L
s
0 .043 .019 .17 k
.75895 .61282 m
.76136 .61625 L
.7562 .62215 L
.75378 .61873 L
.75895 .61282 L
F
0 g
.75895 .61282 m
.76136 .61625 L
.7562 .62215 L
.75378 .61873 L
.75895 .61282 L
s
0 .043 .019 .17 k
.76411 .60692 m
.76651 .61036 L
.76136 .61625 L
.75895 .61282 L
.76411 .60692 L
F
0 g
.76411 .60692 m
.76651 .61036 L
.76136 .61625 L
.75895 .61282 L
.76411 .60692 L
s
0 .043 .019 .17 k
.76927 .60102 m
.77167 .60447 L
.76651 .61036 L
.76411 .60692 L
.76927 .60102 L
F
0 g
.76927 .60102 m
.77167 .60447 L
.76651 .61036 L
.76411 .60692 L
.76927 .60102 L
s
0 .043 .019 .17 k
.77443 .59512 m
.77681 .59858 L
.77167 .60447 L
.76927 .60102 L
.77443 .59512 L
F
0 g
.77443 .59512 m
.77681 .59858 L
.77167 .60447 L
.76927 .60102 L
.77443 .59512 L
s
.435 .268 0 .062 k
.78001 .59525 m
.78239 .59872 L
.77681 .59858 L
.77443 .59512 L
.78001 .59525 L
F
0 g
.78001 .59525 m
.78239 .59872 L
.77681 .59858 L
.77443 .59512 L
.78001 .59525 L
s
.649 .38 0 .08 k
.78576 .59741 m
.78813 .60087 L
.78239 .59872 L
.78001 .59525 L
.78576 .59741 L
F
0 g
.78576 .59741 m
.78813 .60087 L
.78239 .59872 L
.78001 .59525 L
.78576 .59741 L
s
.65 .38 0 .08 k
.79153 .59956 m
.7939 .60304 L
.78813 .60087 L
.78576 .59741 L
.79153 .59956 L
F
0 g
.79153 .59956 m
.7939 .60304 L
.78813 .60087 L
.78576 .59741 L
.79153 .59956 L
s
.65 .38 0 .08 k
.79734 .60174 m
.79969 .60521 L
.7939 .60304 L
.79153 .59956 L
.79734 .60174 L
F
0 g
.79734 .60174 m
.79969 .60521 L
.7939 .60304 L
.79153 .59956 L
.79734 .60174 L
s
.65 .38 0 .08 k
.80316 .60391 m
.80552 .6074 L
.79969 .60521 L
.79734 .60174 L
.80316 .60391 L
F
0 g
.80316 .60391 m
.80552 .6074 L
.79969 .60521 L
.79734 .60174 L
.80316 .60391 L
s
.65 .38 0 .08 k
.80902 .60611 m
.81136 .60959 L
.80552 .6074 L
.80316 .60391 L
.80902 .60611 L
F
0 g
.80902 .60611 m
.81136 .60959 L
.80552 .6074 L
.80316 .60391 L
.80902 .60611 L
s
.65 .38 0 .08 k
.8149 .6083 m
.81724 .6118 L
.81136 .60959 L
.80902 .60611 L
.8149 .6083 L
F
0 g
.8149 .6083 m
.81724 .6118 L
.81136 .60959 L
.80902 .60611 L
.8149 .6083 L
s
.65 .38 0 .08 k
.82082 .61051 m
.82315 .61401 L
.81724 .6118 L
.8149 .6083 L
.82082 .61051 L
F
0 g
.82082 .61051 m
.82315 .61401 L
.81724 .6118 L
.8149 .6083 L
.82082 .61051 L
s
.65 .38 0 .08 k
.82676 .61274 m
.82908 .61623 L
.82315 .61401 L
.82082 .61051 L
.82676 .61274 L
F
0 g
.82676 .61274 m
.82908 .61623 L
.82315 .61401 L
.82082 .61051 L
.82676 .61274 L
s
.65 .38 0 .08 k
.83273 .61497 m
.83504 .61847 L
.82908 .61623 L
.82676 .61274 L
.83273 .61497 L
F
0 g
.83273 .61497 m
.83504 .61847 L
.82908 .61623 L
.82676 .61274 L
.83273 .61497 L
s
.65 .38 0 .08 k
.83873 .61721 m
.84104 .62072 L
.83504 .61847 L
.83273 .61497 L
.83873 .61721 L
F
0 g
.83873 .61721 m
.84104 .62072 L
.83504 .61847 L
.83273 .61497 L
.83873 .61721 L
s
.65 .38 0 .08 k
.84475 .61947 m
.84706 .62297 L
.84104 .62072 L
.83873 .61721 L
.84475 .61947 L
F
0 g
.84475 .61947 m
.84706 .62297 L
.84104 .62072 L
.83873 .61721 L
.84475 .61947 L
s
.65 .38 0 .08 k
.8508 .62173 m
.85311 .62525 L
.84706 .62297 L
.84475 .61947 L
.8508 .62173 L
F
0 g
.8508 .62173 m
.85311 .62525 L
.84706 .62297 L
.84475 .61947 L
.8508 .62173 L
s
.65 .38 0 .08 k
.85689 .62401 m
.85918 .62753 L
.85311 .62525 L
.8508 .62173 L
.85689 .62401 L
F
0 g
.85689 .62401 m
.85918 .62753 L
.85311 .62525 L
.8508 .62173 L
.85689 .62401 L
s
.65 .38 0 .08 k
.86301 .62629 m
.86529 .62981 L
.85918 .62753 L
.85689 .62401 L
.86301 .62629 L
F
0 g
.86301 .62629 m
.86529 .62981 L
.85918 .62753 L
.85689 .62401 L
.86301 .62629 L
s
.65 .38 0 .08 k
.86915 .62859 m
.87143 .63211 L
.86529 .62981 L
.86301 .62629 L
.86915 .62859 L
F
0 g
.86915 .62859 m
.87143 .63211 L
.86529 .62981 L
.86301 .62629 L
.86915 .62859 L
s
.65 .38 0 .08 k
.87533 .63089 m
.87759 .63442 L
.87143 .63211 L
.86915 .62859 L
.87533 .63089 L
F
0 g
.87533 .63089 m
.87759 .63442 L
.87143 .63211 L
.86915 .62859 L
.87533 .63089 L
s
.65 .38 0 .08 k
.88152 .63322 m
.88379 .63675 L
.87759 .63442 L
.87533 .63089 L
.88152 .63322 L
F
0 g
.88152 .63322 m
.88379 .63675 L
.87759 .63442 L
.87533 .63089 L
.88152 .63322 L
s
.65 .38 0 .08 k
.88776 .63555 m
.89002 .63908 L
.88379 .63675 L
.88152 .63322 L
.88776 .63555 L
F
0 g
.88776 .63555 m
.89002 .63908 L
.88379 .63675 L
.88152 .63322 L
.88776 .63555 L
s
.65 .38 0 .08 k
.89402 .63789 m
.89627 .64143 L
.89002 .63908 L
.88776 .63555 L
.89402 .63789 L
F
0 g
.89402 .63789 m
.89627 .64143 L
.89002 .63908 L
.88776 .63555 L
.89402 .63789 L
s
.65 .38 0 .08 k
.90032 .64025 m
.90255 .64379 L
.89627 .64143 L
.89402 .63789 L
.90032 .64025 L
F
0 g
.90032 .64025 m
.90255 .64379 L
.89627 .64143 L
.89402 .63789 L
.90032 .64025 L
s
.65 .38 0 .08 k
.90665 .64261 m
.90888 .64616 L
.90255 .64379 L
.90032 .64025 L
.90665 .64261 L
F
0 g
.90665 .64261 m
.90888 .64616 L
.90255 .64379 L
.90032 .64025 L
.90665 .64261 L
s
.65 .38 0 .08 k
.913 .64499 m
.91523 .64854 L
.90888 .64616 L
.90665 .64261 L
.913 .64499 L
F
0 g
.913 .64499 m
.91523 .64854 L
.90888 .64616 L
.90665 .64261 L
.913 .64499 L
s
.65 .38 0 .08 k
.91939 .64738 m
.9216 .65093 L
.91523 .64854 L
.913 .64499 L
.91939 .64738 L
F
0 g
.91939 .64738 m
.9216 .65093 L
.91523 .64854 L
.913 .64499 L
.91939 .64738 L
s
.65 .38 0 .08 k
.92581 .64978 m
.92802 .65333 L
.9216 .65093 L
.91939 .64738 L
.92581 .64978 L
F
0 g
.92581 .64978 m
.92802 .65333 L
.9216 .65093 L
.91939 .64738 L
.92581 .64978 L
s
.84 .425 0 .126 k
.39882 .82107 m
.4018 .82422 L
.39718 .82167 L
.39418 .81878 L
.39882 .82107 L
F
0 g
.39882 .82107 m
.4018 .82422 L
.39718 .82167 L
.39418 .81878 L
.39882 .82107 L
s
.803 .425 0 .112 k
.40347 .82338 m
.40644 .82679 L
.4018 .82422 L
.39882 .82107 L
.40347 .82338 L
F
0 g
.40347 .82338 m
.40644 .82679 L
.4018 .82422 L
.39882 .82107 L
.40347 .82338 L
s
.763 .422 0 .106 k
.40815 .82569 m
.4111 .82936 L
.40644 .82679 L
.40347 .82338 L
.40815 .82569 L
F
0 g
.40815 .82569 m
.4111 .82936 L
.40644 .82679 L
.40347 .82338 L
.40815 .82569 L
s
.724 .418 0 .104 k
.41284 .82801 m
.41578 .83195 L
.4111 .82936 L
.40815 .82569 L
.41284 .82801 L
F
0 g
.41284 .82801 m
.41578 .83195 L
.4111 .82936 L
.40815 .82569 L
.41284 .82801 L
s
.685 .412 0 .107 k
.41756 .83035 m
.42048 .83454 L
.41578 .83195 L
.41284 .82801 L
.41756 .83035 L
F
0 g
.41756 .83035 m
.42048 .83454 L
.41578 .83195 L
.41284 .82801 L
.41756 .83035 L
s
.648 .405 0 .112 k
.4223 .83269 m
.42521 .83716 L
.42048 .83454 L
.41756 .83035 L
.4223 .83269 L
F
0 g
.4223 .83269 m
.42521 .83716 L
.42048 .83454 L
.41756 .83035 L
.4223 .83269 L
s
.613 .398 0 .119 k
.42705 .83504 m
.42996 .83978 L
.42521 .83716 L
.4223 .83269 L
.42705 .83504 L
F
0 g
.42705 .83504 m
.42996 .83978 L
.42521 .83716 L
.4223 .83269 L
.42705 .83504 L
s
.58 .391 0 .127 k
.43183 .8374 m
.43472 .84241 L
.42996 .83978 L
.42705 .83504 L
.43183 .8374 L
F
0 g
.43183 .8374 m
.43472 .84241 L
.42996 .83978 L
.42705 .83504 L
.43183 .8374 L
s
.55 .384 0 .136 k
.43663 .83978 m
.43951 .84506 L
.43472 .84241 L
.43183 .8374 L
.43663 .83978 L
F
0 g
.43663 .83978 m
.43951 .84506 L
.43472 .84241 L
.43183 .8374 L
.43663 .83978 L
s
.522 .377 0 .145 k
.44144 .84216 m
.44433 .84771 L
.43951 .84506 L
.43663 .83978 L
.44144 .84216 L
F
0 g
.44144 .84216 m
.44433 .84771 L
.43951 .84506 L
.43663 .83978 L
.44144 .84216 L
s
.496 .371 0 .154 k
.44629 .84456 m
.44916 .85039 L
.44433 .84771 L
.44144 .84216 L
.44629 .84456 L
F
0 g
.44629 .84456 m
.44916 .85039 L
.44433 .84771 L
.44144 .84216 L
.44629 .84456 L
s
.472 .365 0 .163 k
.45115 .84696 m
.45402 .85306 L
.44916 .85039 L
.44629 .84456 L
.45115 .84696 L
F
0 g
.45115 .84696 m
.45402 .85306 L
.44916 .85039 L
.44629 .84456 L
.45115 .84696 L
s
.449 .358 0 .173 k
.45603 .84938 m
.45889 .85576 L
.45402 .85306 L
.45115 .84696 L
.45603 .84938 L
F
0 g
.45603 .84938 m
.45889 .85576 L
.45402 .85306 L
.45115 .84696 L
.45603 .84938 L
s
.429 .353 0 .181 k
.46093 .85181 m
.46379 .85847 L
.45889 .85576 L
.45603 .84938 L
.46093 .85181 L
F
0 g
.46093 .85181 m
.46379 .85847 L
.45889 .85576 L
.45603 .84938 L
.46093 .85181 L
s
.41 .346 0 .19 k
.46587 .85425 m
.46872 .86118 L
.46379 .85847 L
.46093 .85181 L
.46587 .85425 L
F
0 g
.46587 .85425 m
.46872 .86118 L
.46379 .85847 L
.46093 .85181 L
.46587 .85425 L
s
.392 .341 0 .198 k
.47082 .8567 m
.47366 .86392 L
.46872 .86118 L
.46587 .85425 L
.47082 .8567 L
F
0 g
.47082 .8567 m
.47366 .86392 L
.46872 .86118 L
.46587 .85425 L
.47082 .8567 L
s
.376 .336 0 .206 k
.47578 .85915 m
.47863 .86666 L
.47366 .86392 L
.47082 .8567 L
.47578 .85915 L
F
0 g
.47578 .85915 m
.47863 .86666 L
.47366 .86392 L
.47082 .8567 L
.47578 .85915 L
s
.361 .332 0 .213 k
.48078 .86162 m
.48362 .86942 L
.47863 .86666 L
.47578 .85915 L
.48078 .86162 L
F
0 g
.48078 .86162 m
.48362 .86942 L
.47863 .86666 L
.47578 .85915 L
.48078 .86162 L
s
.347 .328 0 .22 k
.4858 .86411 m
.48863 .87219 L
.48362 .86942 L
.48078 .86162 L
.4858 .86411 L
F
0 g
.4858 .86411 m
.48863 .87219 L
.48362 .86942 L
.48078 .86162 L
.4858 .86411 L
s
.333 .323 0 .227 k
.49084 .8666 m
.49367 .87497 L
.48863 .87219 L
.4858 .86411 L
.49084 .8666 L
F
0 g
.49084 .8666 m
.49367 .87497 L
.48863 .87219 L
.4858 .86411 L
.49084 .8666 L
s
.321 .32 0 .233 k
.49589 .86911 m
.49874 .87777 L
.49367 .87497 L
.49084 .8666 L
.49589 .86911 L
F
0 g
.49589 .86911 m
.49874 .87777 L
.49367 .87497 L
.49084 .8666 L
.49589 .86911 L
s
.31 .316 0 .239 k
.50098 .87162 m
.50382 .88058 L
.49874 .87777 L
.49589 .86911 L
.50098 .87162 L
F
0 g
.50098 .87162 m
.50382 .88058 L
.49874 .87777 L
.49589 .86911 L
.50098 .87162 L
s
.299 .313 0 .245 k
.50609 .87415 m
.50893 .8834 L
.50382 .88058 L
.50098 .87162 L
.50609 .87415 L
F
0 g
.50609 .87415 m
.50893 .8834 L
.50382 .88058 L
.50098 .87162 L
.50609 .87415 L
s
.288 .309 0 .251 k
.51121 .87669 m
.51406 .88624 L
.50893 .8834 L
.50609 .87415 L
.51121 .87669 L
F
0 g
.51121 .87669 m
.51406 .88624 L
.50893 .8834 L
.50609 .87415 L
.51121 .87669 L
s
.185 .248 0 .259 k
.5164 .87716 m
.51924 .88687 L
.51406 .88624 L
.51121 .87669 L
.5164 .87716 L
F
0 g
.5164 .87716 m
.51924 .88687 L
.51406 .88624 L
.51121 .87669 L
.5164 .87716 L
s
0 .132 .009 .285 k
.52165 .87143 m
.5245 .88086 L
.51924 .88687 L
.5164 .87716 L
.52165 .87143 L
F
0 g
.52165 .87143 m
.5245 .88086 L
.51924 .88687 L
.5164 .87716 L
.52165 .87143 L
s
0 .13 .009 .282 k
.52691 .8657 m
.52976 .87485 L
.5245 .88086 L
.52165 .87143 L
.52691 .8657 L
F
0 g
.52691 .8657 m
.52976 .87485 L
.5245 .88086 L
.52165 .87143 L
.52691 .8657 L
s
0 .128 .009 .279 k
.53216 .85997 m
.53501 .86884 L
.52976 .87485 L
.52691 .8657 L
.53216 .85997 L
F
0 g
.53216 .85997 m
.53501 .86884 L
.52976 .87485 L
.52691 .8657 L
.53216 .85997 L
s
0 .126 .009 .276 k
.53741 .85424 m
.54026 .86284 L
.53501 .86884 L
.53216 .85997 L
.53741 .85424 L
F
0 g
.53741 .85424 m
.54026 .86284 L
.53501 .86884 L
.53216 .85997 L
.53741 .85424 L
s
0 .124 .009 .273 k
.54266 .84851 m
.54551 .85683 L
.54026 .86284 L
.53741 .85424 L
.54266 .84851 L
F
0 g
.54266 .84851 m
.54551 .85683 L
.54026 .86284 L
.53741 .85424 L
.54266 .84851 L
s
0 .122 .01 .269 k
.54791 .84278 m
.55076 .85084 L
.54551 .85683 L
.54266 .84851 L
.54791 .84278 L
F
0 g
.54791 .84278 m
.55076 .85084 L
.54551 .85683 L
.54266 .84851 L
.54791 .84278 L
s
0 .119 .009 .266 k
.55316 .83706 m
.556 .84485 L
.55076 .85084 L
.54791 .84278 L
.55316 .83706 L
F
0 g
.55316 .83706 m
.556 .84485 L
.55076 .85084 L
.54791 .84278 L
.55316 .83706 L
s
0 .117 .01 .262 k
.55841 .83134 m
.56124 .83885 L
.556 .84485 L
.55316 .83706 L
.55841 .83134 L
F
0 g
.55841 .83134 m
.56124 .83885 L
.556 .84485 L
.55316 .83706 L
.55841 .83134 L
s
0 .114 .009 .259 k
.56365 .82561 m
.56648 .83286 L
.56124 .83885 L
.55841 .83134 L
.56365 .82561 L
F
0 g
.56365 .82561 m
.56648 .83286 L
.56124 .83885 L
.55841 .83134 L
.56365 .82561 L
s
0 .112 .009 .255 k
.5689 .81989 m
.57173 .82686 L
.56648 .83286 L
.56365 .82561 L
.5689 .81989 L
F
0 g
.5689 .81989 m
.57173 .82686 L
.56648 .83286 L
.56365 .82561 L
.5689 .81989 L
s
0 .109 .009 .251 k
.57414 .81417 m
.57696 .82088 L
.57173 .82686 L
.5689 .81989 L
.57414 .81417 L
F
0 g
.57414 .81417 m
.57696 .82088 L
.57173 .82686 L
.5689 .81989 L
.57414 .81417 L
s
0 .106 .009 .247 k
.57938 .80845 m
.58219 .8149 L
.57696 .82088 L
.57414 .81417 L
.57938 .80845 L
F
0 g
.57938 .80845 m
.58219 .8149 L
.57696 .82088 L
.57414 .81417 L
.57938 .80845 L
s
0 .102 .009 .243 k
.58462 .80274 m
.58742 .80891 L
.58219 .8149 L
.57938 .80845 L
.58462 .80274 L
F
0 g
.58462 .80274 m
.58742 .80891 L
.58219 .8149 L
.57938 .80845 L
.58462 .80274 L
s
0 .099 .009 .238 k
.58986 .79702 m
.59266 .80294 L
.58742 .80891 L
.58462 .80274 L
.58986 .79702 L
F
0 g
.58986 .79702 m
.59266 .80294 L
.58742 .80891 L
.58462 .80274 L
.58986 .79702 L
s
0 .095 .008 .234 k
.59509 .79131 m
.59788 .79696 L
.59266 .80294 L
.58986 .79702 L
.59509 .79131 L
F
0 g
.59509 .79131 m
.59788 .79696 L
.59266 .80294 L
.58986 .79702 L
.59509 .79131 L
s
0 .091 .009 .229 k
.60034 .78559 m
.60311 .79099 L
.59788 .79696 L
.59509 .79131 L
.60034 .78559 L
F
0 g
.60034 .78559 m
.60311 .79099 L
.59788 .79696 L
.59509 .79131 L
.60034 .78559 L
s
0 .087 .009 .224 k
.60557 .77988 m
.60833 .78501 L
.60311 .79099 L
.60034 .78559 L
.60557 .77988 L
F
0 g
.60557 .77988 m
.60833 .78501 L
.60311 .79099 L
.60034 .78559 L
.60557 .77988 L
s
0 .083 .009 .219 k
.6108 .77417 m
.61356 .77904 L
.60833 .78501 L
.60557 .77988 L
.6108 .77417 L
F
0 g
.6108 .77417 m
.61356 .77904 L
.60833 .78501 L
.60557 .77988 L
.6108 .77417 L
s
0 .078 .008 .214 k
.61604 .76846 m
.61878 .77307 L
.61356 .77904 L
.6108 .77417 L
.61604 .76846 L
F
0 g
.61604 .76846 m
.61878 .77307 L
.61356 .77904 L
.6108 .77417 L
.61604 .76846 L
s
0 .072 .008 .209 k
.62127 .76276 m
.624 .76711 L
.61878 .77307 L
.61604 .76846 L
.62127 .76276 L
F
0 g
.62127 .76276 m
.624 .76711 L
.61878 .77307 L
.61604 .76846 L
.62127 .76276 L
s
0 .067 .008 .203 k
.62651 .75705 m
.62921 .76114 L
.624 .76711 L
.62127 .76276 L
.62651 .75705 L
F
0 g
.62651 .75705 m
.62921 .76114 L
.624 .76711 L
.62127 .76276 L
.62651 .75705 L
s
0 .062 .008 .197 k
.63173 .75134 m
.63443 .75518 L
.62921 .76114 L
.62651 .75705 L
.63173 .75134 L
F
0 g
.63173 .75134 m
.63443 .75518 L
.62921 .76114 L
.62651 .75705 L
.63173 .75134 L
s
0 .056 .008 .191 k
.63696 .74564 m
.63964 .74922 L
.63443 .75518 L
.63173 .75134 L
.63696 .74564 L
F
0 g
.63696 .74564 m
.63964 .74922 L
.63443 .75518 L
.63173 .75134 L
.63696 .74564 L
s
0 .049 .008 .185 k
.64219 .73994 m
.64485 .74327 L
.63964 .74922 L
.63696 .74564 L
.64219 .73994 L
F
0 g
.64219 .73994 m
.64485 .74327 L
.63964 .74922 L
.63696 .74564 L
.64219 .73994 L
s
0 .042 .007 .179 k
.64741 .73424 m
.65006 .73731 L
.64485 .74327 L
.64219 .73994 L
.64741 .73424 L
F
0 g
.64741 .73424 m
.65006 .73731 L
.64485 .74327 L
.64219 .73994 L
.64741 .73424 L
s
0 .033 .007 .173 k
.65264 .72854 m
.65526 .73136 L
.65006 .73731 L
.64741 .73424 L
.65264 .72854 L
F
0 g
.65264 .72854 m
.65526 .73136 L
.65006 .73731 L
.64741 .73424 L
.65264 .72854 L
s
0 .025 .006 .167 k
.65786 .72284 m
.66046 .72541 L
.65526 .73136 L
.65264 .72854 L
.65786 .72284 L
F
0 g
.65786 .72284 m
.66046 .72541 L
.65526 .73136 L
.65264 .72854 L
.65786 .72284 L
s
0 .015 .006 .161 k
.66308 .71715 m
.66566 .71947 L
.66046 .72541 L
.65786 .72284 L
.66308 .71715 L
F
0 g
.66308 .71715 m
.66566 .71947 L
.66046 .72541 L
.65786 .72284 L
.66308 .71715 L
s
0 .005 .006 .155 k
.6683 .71145 m
.67087 .71352 L
.66566 .71947 L
.66308 .71715 L
.6683 .71145 L
F
0 g
.6683 .71145 m
.67087 .71352 L
.66566 .71947 L
.66308 .71715 L
.6683 .71145 L
s
.005 0 .011 .144 k
.67352 .70576 m
.67607 .70758 L
.67087 .71352 L
.6683 .71145 L
.67352 .70576 L
F
0 g
.67352 .70576 m
.67607 .70758 L
.67087 .71352 L
.6683 .71145 L
.67352 .70576 L
s
.017 0 .022 .127 k
.67874 .70007 m
.68126 .70164 L
.67607 .70758 L
.67352 .70576 L
.67874 .70007 L
F
0 g
.67874 .70007 m
.68126 .70164 L
.67607 .70758 L
.67352 .70576 L
.67874 .70007 L
s
.03 0 .035 .109 k
.68396 .69436 m
.68646 .6957 L
.68126 .70164 L
.67874 .70007 L
.68396 .69436 L
F
0 g
.68396 .69436 m
.68646 .6957 L
.68126 .70164 L
.67874 .70007 L
.68396 .69436 L
s
.043 0 .048 .092 k
.68918 .68867 m
.69165 .68977 L
.68646 .6957 L
.68396 .69436 L
.68918 .68867 L
F
0 g
.68918 .68867 m
.69165 .68977 L
.68646 .6957 L
.68396 .69436 L
.68918 .68867 L
s
.059 0 .063 .074 k
.69439 .68299 m
.69683 .68384 L
.69165 .68977 L
.68918 .68867 L
.69439 .68299 L
F
0 g
.69439 .68299 m
.69683 .68384 L
.69165 .68977 L
.68918 .68867 L
.69439 .68299 L
s
.075 0 .079 .057 k
.6996 .6773 m
.70202 .6779 L
.69683 .68384 L
.69439 .68299 L
.6996 .6773 L
F
0 g
.6996 .6773 m
.70202 .6779 L
.69683 .68384 L
.69439 .68299 L
.6996 .6773 L
s
.092 0 .096 .041 k
.70481 .67161 m
.7072 .67197 L
.70202 .6779 L
.6996 .6773 L
.70481 .67161 L
F
0 g
.70481 .67161 m
.7072 .67197 L
.70202 .6779 L
.6996 .6773 L
.70481 .67161 L
s
.111 0 .113 .027 k
.71002 .66593 m
.71239 .66605 L
.7072 .67197 L
.70481 .67161 L
.71002 .66593 L
F
0 g
.71002 .66593 m
.71239 .66605 L
.7072 .67197 L
.70481 .67161 L
.71002 .66593 L
s
.13 0 .132 .015 k
.71524 .66025 m
.71757 .66012 L
.71239 .66605 L
.71002 .66593 L
.71524 .66025 L
F
0 g
.71524 .66025 m
.71757 .66012 L
.71239 .66605 L
.71002 .66593 L
.71524 .66025 L
s
.151 0 .152 .006 k
.72044 .65457 m
.72275 .65421 L
.71757 .66012 L
.71524 .66025 L
.72044 .65457 L
F
0 g
.72044 .65457 m
.72275 .65421 L
.71757 .66012 L
.71524 .66025 L
.72044 .65457 L
s
.172 0 .173 .001 k
.72565 .64889 m
.72793 .64829 L
.72275 .65421 L
.72044 .65457 L
.72565 .64889 L
F
0 g
.72565 .64889 m
.72793 .64829 L
.72275 .65421 L
.72044 .65457 L
.72565 .64889 L
s
.195 0 .194 .001 k
.73086 .64321 m
.7331 .64238 L
.72793 .64829 L
.72565 .64889 L
.73086 .64321 L
F
0 g
.73086 .64321 m
.7331 .64238 L
.72793 .64829 L
.72565 .64889 L
.73086 .64321 L
s
.217 0 .215 .007 k
.73606 .63753 m
.73828 .63646 L
.7331 .64238 L
.73086 .64321 L
.73606 .63753 L
F
0 g
.73606 .63753 m
.73828 .63646 L
.7331 .64238 L
.73086 .64321 L
.73606 .63753 L
s
.238 0 .235 .02 k
.74126 .63185 m
.74344 .63054 L
.73828 .63646 L
.73606 .63753 L
.74126 .63185 L
F
0 g
.74126 .63185 m
.74344 .63054 L
.73828 .63646 L
.73606 .63753 L
.74126 .63185 L
s
.258 0 .255 .04 k
.74647 .62617 m
.74861 .62464 L
.74344 .63054 L
.74126 .63185 L
.74647 .62617 L
F
0 g
.74647 .62617 m
.74861 .62464 L
.74344 .63054 L
.74126 .63185 L
.74647 .62617 L
s
.277 0 .273 .067 k
.75167 .6205 m
.75378 .61873 L
.74861 .62464 L
.74647 .62617 L
.75167 .6205 L
F
0 g
.75167 .6205 m
.75378 .61873 L
.74861 .62464 L
.74647 .62617 L
.75167 .6205 L
s
.294 0 .288 .101 k
.75687 .61483 m
.75895 .61282 L
.75378 .61873 L
.75167 .6205 L
.75687 .61483 L
F
0 g
.75687 .61483 m
.75895 .61282 L
.75378 .61873 L
.75167 .6205 L
.75687 .61483 L
s
.308 0 .302 .141 k
.76207 .60916 m
.76411 .60692 L
.75895 .61282 L
.75687 .61483 L
.76207 .60916 L
F
0 g
.76207 .60916 m
.76411 .60692 L
.75895 .61282 L
.75687 .61483 L
.76207 .60916 L
s
.76726 .60349 m
.76927 .60102 L
.76411 .60692 L
.76207 .60916 L
.76726 .60349 L
F
.76726 .60349 m
.76927 .60102 L
.76411 .60692 L
.76207 .60916 L
.76726 .60349 L
s
.77246 .59782 m
.77443 .59512 L
.76927 .60102 L
.76726 .60349 L
.77246 .59782 L
F
.77246 .59782 m
.77443 .59512 L
.76927 .60102 L
.76726 .60349 L
.77246 .59782 L
s
0 .393 .393 .607 k
.77805 .59783 m
.78001 .59525 L
.77443 .59512 L
.77246 .59782 L
.77805 .59783 L
F
0 g
.77805 .59783 m
.78001 .59525 L
.77443 .59512 L
.77246 .59782 L
.77805 .59783 L
s
0 .494 .509 .459 k
.7838 .59974 m
.78576 .59741 L
.78001 .59525 L
.77805 .59783 L
.7838 .59974 L
F
0 g
.7838 .59974 m
.78576 .59741 L
.78001 .59525 L
.77805 .59783 L
.7838 .59974 L
s
0 .505 .533 .467 k
.78957 .60166 m
.79153 .59956 L
.78576 .59741 L
.7838 .59974 L
.78957 .60166 L
F
0 g
.78957 .60166 m
.79153 .59956 L
.78576 .59741 L
.7838 .59974 L
.78957 .60166 L
s
0 .517 .524 .476 k
.79537 .60359 m
.79734 .60174 L
.79153 .59956 L
.78957 .60166 L
.79537 .60359 L
F
0 g
.79537 .60359 m
.79734 .60174 L
.79153 .59956 L
.78957 .60166 L
.79537 .60359 L
s
0 .514 .514 .486 k
.8012 .60553 m
.80316 .60391 L
.79734 .60174 L
.79537 .60359 L
.8012 .60553 L
F
0 g
.8012 .60553 m
.80316 .60391 L
.79734 .60174 L
.79537 .60359 L
.8012 .60553 L
s
0 .501 .501 .499 k
.80705 .60747 m
.80902 .60611 L
.80316 .60391 L
.8012 .60553 L
.80705 .60747 L
F
0 g
.80705 .60747 m
.80902 .60611 L
.80316 .60391 L
.8012 .60553 L
.80705 .60747 L
s
0 .486 .486 .514 k
.81293 .60943 m
.8149 .6083 L
.80902 .60611 L
.80705 .60747 L
.81293 .60943 L
F
0 g
.81293 .60943 m
.8149 .6083 L
.80902 .60611 L
.80705 .60747 L
.81293 .60943 L
s
0 .467 .467 .533 k
.81884 .61138 m
.82082 .61051 L
.8149 .6083 L
.81293 .60943 L
.81884 .61138 L
F
0 g
.81884 .61138 m
.82082 .61051 L
.8149 .6083 L
.81293 .60943 L
.81884 .61138 L
s
0 .445 .445 .555 k
.82477 .61337 m
.82676 .61274 L
.82082 .61051 L
.81884 .61138 L
.82477 .61337 L
F
0 g
.82477 .61337 m
.82676 .61274 L
.82082 .61051 L
.81884 .61138 L
.82477 .61337 L
s
0 .419 .419 .581 k
.83074 .61534 m
.83273 .61497 L
.82676 .61274 L
.82477 .61337 L
.83074 .61534 L
F
0 g
.83074 .61534 m
.83273 .61497 L
.82676 .61274 L
.82477 .61337 L
.83074 .61534 L
s
0 .387 .387 .613 k
.83673 .61733 m
.83873 .61721 L
.83273 .61497 L
.83074 .61534 L
.83673 .61733 L
F
0 g
.83673 .61733 m
.83873 .61721 L
.83273 .61497 L
.83074 .61534 L
.83673 .61733 L
s
0 .351 .351 .649 k
.84274 .61933 m
.84475 .61947 L
.83873 .61721 L
.83673 .61733 L
.84274 .61933 L
F
0 g
.84274 .61933 m
.84475 .61947 L
.83873 .61721 L
.83673 .61733 L
.84274 .61933 L
s
0 .309 .309 .691 k
.84879 .62135 m
.8508 .62173 L
.84475 .61947 L
.84274 .61933 L
.84879 .62135 L
F
0 g
.84879 .62135 m
.8508 .62173 L
.84475 .61947 L
.84274 .61933 L
.84879 .62135 L
s
0 .262 .262 .738 k
.85486 .62336 m
.85689 .62401 L
.8508 .62173 L
.84879 .62135 L
.85486 .62336 L
F
0 g
.85486 .62336 m
.85689 .62401 L
.8508 .62173 L
.84879 .62135 L
.85486 .62336 L
s
0 .21 .21 .79 k
.86096 .62539 m
.86301 .62629 L
.85689 .62401 L
.85486 .62336 L
.86096 .62539 L
F
0 g
.86096 .62539 m
.86301 .62629 L
.85689 .62401 L
.85486 .62336 L
.86096 .62539 L
s
.732 .311 0 .268 k
.86709 .62743 m
.86915 .62859 L
.86301 .62629 L
.86096 .62539 L
.86709 .62743 L
F
0 g
.86709 .62743 m
.86915 .62859 L
.86301 .62629 L
.86096 .62539 L
.86709 .62743 L
s
.787 .33 0 .213 k
.87325 .62948 m
.87533 .63089 L
.86915 .62859 L
.86709 .62743 L
.87325 .62948 L
F
0 g
.87325 .62948 m
.87533 .63089 L
.86915 .62859 L
.86709 .62743 L
.87325 .62948 L
s
.834 .347 0 .166 k
.87944 .63153 m
.88152 .63322 L
.87533 .63089 L
.87325 .62948 L
.87944 .63153 L
F
0 g
.87944 .63153 m
.88152 .63322 L
.87533 .63089 L
.87325 .62948 L
.87944 .63153 L
s
.854 .359 0 .129 k
.88566 .6336 m
.88776 .63555 L
.88152 .63322 L
.87944 .63153 L
.88566 .6336 L
F
0 g
.88566 .6336 m
.88776 .63555 L
.88152 .63322 L
.87944 .63153 L
.88566 .6336 L
s
.828 .368 0 .101 k
.8919 .63567 m
.89402 .63789 L
.88776 .63555 L
.88566 .6336 L
.8919 .63567 L
F
0 g
.8919 .63567 m
.89402 .63789 L
.88776 .63555 L
.88566 .6336 L
.8919 .63567 L
s
.798 .373 0 .082 k
.89818 .63776 m
.90032 .64025 L
.89402 .63789 L
.8919 .63567 L
.89818 .63776 L
F
0 g
.89818 .63776 m
.90032 .64025 L
.89402 .63789 L
.8919 .63567 L
.89818 .63776 L
s
.765 .376 0 .07 k
.90449 .63986 m
.90665 .64261 L
.90032 .64025 L
.89818 .63776 L
.90449 .63986 L
F
0 g
.90449 .63986 m
.90665 .64261 L
.90032 .64025 L
.89818 .63776 L
.90449 .63986 L
s
.73 .376 0 .065 k
.91083 .64196 m
.913 .64499 L
.90665 .64261 L
.90449 .63986 L
.91083 .64196 L
F
0 g
.91083 .64196 m
.913 .64499 L
.90665 .64261 L
.90449 .63986 L
.91083 .64196 L
s
.695 .375 0 .064 k
.9172 .64408 m
.91939 .64738 L
.913 .64499 L
.91083 .64196 L
.9172 .64408 L
F
0 g
.9172 .64408 m
.91939 .64738 L
.913 .64499 L
.91083 .64196 L
.9172 .64408 L
s
.659 .371 0 .068 k
.92359 .6462 m
.92581 .64978 L
.91939 .64738 L
.9172 .64408 L
.92359 .6462 L
F
0 g
.92359 .6462 m
.92581 .64978 L
.91939 .64738 L
.9172 .64408 L
.92359 .6462 L
s
.801 .409 0 .1 k
.39583 .81792 m
.39882 .82107 L
.39418 .81878 L
.39118 .81588 L
.39583 .81792 L
F
0 g
.39583 .81792 m
.39882 .82107 L
.39418 .81878 L
.39118 .81588 L
.39583 .81792 L
s
.762 .408 0 .092 k
.4005 .81996 m
.40347 .82338 L
.39882 .82107 L
.39583 .81792 L
.4005 .81996 L
F
0 g
.4005 .81996 m
.40347 .82338 L
.39882 .82107 L
.39583 .81792 L
.4005 .81996 L
s
.723 .405 0 .09 k
.40519 .82201 m
.40815 .82569 L
.40347 .82338 L
.4005 .81996 L
.40519 .82201 L
F
0 g
.40519 .82201 m
.40815 .82569 L
.40347 .82338 L
.4005 .81996 L
.40519 .82201 L
s
.684 .4 0 .092 k
.40989 .82407 m
.41284 .82801 L
.40815 .82569 L
.40519 .82201 L
.40989 .82407 L
F
0 g
.40989 .82407 m
.41284 .82801 L
.40815 .82569 L
.40519 .82201 L
.40989 .82407 L
s
.647 .395 0 .097 k
.41462 .82614 m
.41756 .83035 L
.41284 .82801 L
.40989 .82407 L
.41462 .82614 L
F
0 g
.41462 .82614 m
.41756 .83035 L
.41284 .82801 L
.40989 .82407 L
.41462 .82614 L
s
.611 .388 0 .105 k
.41937 .82822 m
.4223 .83269 L
.41756 .83035 L
.41462 .82614 L
.41937 .82822 L
F
0 g
.41937 .82822 m
.4223 .83269 L
.41756 .83035 L
.41462 .82614 L
.41937 .82822 L
s
.579 .382 0 .113 k
.42413 .83029 m
.42705 .83504 L
.4223 .83269 L
.41937 .82822 L
.42413 .83029 L
F
0 g
.42413 .83029 m
.42705 .83504 L
.4223 .83269 L
.41937 .82822 L
.42413 .83029 L
s
.547 .375 0 .123 k
.42892 .83239 m
.43183 .8374 L
.42705 .83504 L
.42413 .83029 L
.42892 .83239 L
F
0 g
.42892 .83239 m
.43183 .8374 L
.42705 .83504 L
.42413 .83029 L
.42892 .83239 L
s
.519 .368 0 .133 k
.43373 .83449 m
.43663 .83978 L
.43183 .8374 L
.42892 .83239 L
.43373 .83449 L
F
0 g
.43373 .83449 m
.43663 .83978 L
.43183 .8374 L
.42892 .83239 L
.43373 .83449 L
s
.492 .362 0 .143 k
.43856 .8366 m
.44144 .84216 L
.43663 .83978 L
.43373 .83449 L
.43856 .8366 L
F
0 g
.43856 .8366 m
.44144 .84216 L
.43663 .83978 L
.43373 .83449 L
.43856 .8366 L
s
.469 .356 0 .152 k
.44341 .83873 m
.44629 .84456 L
.44144 .84216 L
.43856 .8366 L
.44341 .83873 L
F
0 g
.44341 .83873 m
.44629 .84456 L
.44144 .84216 L
.43856 .8366 L
.44341 .83873 L
s
.446 .35 0 .162 k
.44828 .84085 m
.45115 .84696 L
.44629 .84456 L
.44341 .83873 L
.44828 .84085 L
F
0 g
.44828 .84085 m
.45115 .84696 L
.44629 .84456 L
.44341 .83873 L
.44828 .84085 L
s
.425 .344 0 .172 k
.45317 .84299 m
.45603 .84938 L
.45115 .84696 L
.44828 .84085 L
.45317 .84299 L
F
0 g
.45317 .84299 m
.45603 .84938 L
.45115 .84696 L
.44828 .84085 L
.45317 .84299 L
s
.405 .339 0 .181 k
.45808 .84514 m
.46093 .85181 L
.45603 .84938 L
.45317 .84299 L
.45808 .84514 L
F
0 g
.45808 .84514 m
.46093 .85181 L
.45603 .84938 L
.45317 .84299 L
.45808 .84514 L
s
.388 .334 0 .189 k
.46301 .8473 m
.46587 .85425 L
.46093 .85181 L
.45808 .84514 L
.46301 .8473 L
F
0 g
.46301 .8473 m
.46587 .85425 L
.46093 .85181 L
.45808 .84514 L
.46301 .8473 L
s
.372 .33 0 .197 k
.46797 .84946 m
.47082 .8567 L
.46587 .85425 L
.46301 .8473 L
.46797 .84946 L
F
0 g
.46797 .84946 m
.47082 .8567 L
.46587 .85425 L
.46301 .8473 L
.46797 .84946 L
s
.357 .326 0 .205 k
.47294 .85164 m
.47578 .85915 L
.47082 .8567 L
.46797 .84946 L
.47294 .85164 L
F
0 g
.47294 .85164 m
.47578 .85915 L
.47082 .8567 L
.46797 .84946 L
.47294 .85164 L
s
.342 .321 0 .213 k
.47794 .85383 m
.48078 .86162 L
.47578 .85915 L
.47294 .85164 L
.47794 .85383 L
F
0 g
.47794 .85383 m
.48078 .86162 L
.47578 .85915 L
.47294 .85164 L
.47794 .85383 L
s
.329 .317 0 .22 k
.48296 .85602 m
.4858 .86411 L
.48078 .86162 L
.47794 .85383 L
.48296 .85602 L
F
0 g
.48296 .85602 m
.4858 .86411 L
.48078 .86162 L
.47794 .85383 L
.48296 .85602 L
s
.316 .313 0 .227 k
.488 .85823 m
.49084 .8666 L
.4858 .86411 L
.48296 .85602 L
.488 .85823 L
F
0 g
.488 .85823 m
.49084 .8666 L
.4858 .86411 L
.48296 .85602 L
.488 .85823 L
s
.305 .31 0 .233 k
.49305 .86044 m
.49589 .86911 L
.49084 .8666 L
.488 .85823 L
.49305 .86044 L
F
0 g
.49305 .86044 m
.49589 .86911 L
.49084 .8666 L
.488 .85823 L
.49305 .86044 L
s
.294 .307 0 .239 k
.49814 .86266 m
.50098 .87162 L
.49589 .86911 L
.49305 .86044 L
.49814 .86266 L
F
0 g
.49814 .86266 m
.50098 .87162 L
.49589 .86911 L
.49305 .86044 L
.49814 .86266 L
s
.284 .303 0 .245 k
.50325 .8649 m
.50609 .87415 L
.50098 .87162 L
.49814 .86266 L
.50325 .8649 L
F
0 g
.50325 .8649 m
.50609 .87415 L
.50098 .87162 L
.49814 .86266 L
.50325 .8649 L
s
.274 .3 0 .251 k
.50837 .86714 m
.51121 .87669 L
.50609 .87415 L
.50325 .8649 L
.50837 .86714 L
F
0 g
.50837 .86714 m
.51121 .87669 L
.50609 .87415 L
.50325 .8649 L
.50837 .86714 L
s
.179 .243 0 .26 k
.51355 .86745 m
.5164 .87716 L
.51121 .87669 L
.50837 .86714 L
.51355 .86745 L
F
0 g
.51355 .86745 m
.5164 .87716 L
.51121 .87669 L
.50837 .86714 L
.51355 .86745 L
s
0 .13 .003 .289 k
.5188 .86201 m
.52165 .87143 L
.5164 .87716 L
.51355 .86745 L
.5188 .86201 L
F
0 g
.5188 .86201 m
.52165 .87143 L
.5164 .87716 L
.51355 .86745 L
.5188 .86201 L
s
0 .128 .002 .287 k
.52405 .85654 m
.52691 .8657 L
.52165 .87143 L
.5188 .86201 L
.52405 .85654 L
F
0 g
.52405 .85654 m
.52691 .8657 L
.52165 .87143 L
.5188 .86201 L
.52405 .85654 L
s
0 .126 .002 .284 k
.52931 .85108 m
.53216 .85997 L
.52691 .8657 L
.52405 .85654 L
.52931 .85108 L
F
0 g
.52931 .85108 m
.53216 .85997 L
.52691 .8657 L
.52405 .85654 L
.52931 .85108 L
s
0 .124 .002 .281 k
.53456 .84563 m
.53741 .85424 L
.53216 .85997 L
.52931 .85108 L
.53456 .84563 L
F
0 g
.53456 .84563 m
.53741 .85424 L
.53216 .85997 L
.52931 .85108 L
.53456 .84563 L
s
0 .121 .002 .278 k
.53981 .84017 m
.54266 .84851 L
.53741 .85424 L
.53456 .84563 L
.53981 .84017 L
F
0 g
.53981 .84017 m
.54266 .84851 L
.53741 .85424 L
.53456 .84563 L
.53981 .84017 L
s
0 .12 .002 .274 k
.54506 .83472 m
.54791 .84278 L
.54266 .84851 L
.53981 .84017 L
.54506 .83472 L
F
0 g
.54506 .83472 m
.54791 .84278 L
.54266 .84851 L
.53981 .84017 L
.54506 .83472 L
s
0 .117 .002 .271 k
.55031 .82926 m
.55316 .83706 L
.54791 .84278 L
.54506 .83472 L
.55031 .82926 L
F
0 g
.55031 .82926 m
.55316 .83706 L
.54791 .84278 L
.54506 .83472 L
.55031 .82926 L
s
0 .114 .001 .268 k
.55556 .82381 m
.55841 .83134 L
.55316 .83706 L
.55031 .82926 L
.55556 .82381 L
F
0 g
.55556 .82381 m
.55841 .83134 L
.55316 .83706 L
.55031 .82926 L
.55556 .82381 L
s
0 .112 .001 .264 k
.56081 .81835 m
.56365 .82561 L
.55841 .83134 L
.55556 .82381 L
.56081 .81835 L
F
0 g
.56081 .81835 m
.56365 .82561 L
.55841 .83134 L
.55556 .82381 L
.56081 .81835 L
s
0 .109 .001 .26 k
.56607 .81291 m
.5689 .81989 L
.56365 .82561 L
.56081 .81835 L
.56607 .81291 L
F
0 g
.56607 .81291 m
.5689 .81989 L
.56365 .82561 L
.56081 .81835 L
.56607 .81291 L
s
0 .106 .001 .256 k
.57131 .80745 m
.57414 .81417 L
.5689 .81989 L
.56607 .81291 L
.57131 .80745 L
F
0 g
.57131 .80745 m
.57414 .81417 L
.5689 .81989 L
.56607 .81291 L
.57131 .80745 L
s
0 .103 .001 .252 k
.57656 .802 m
.57938 .80845 L
.57414 .81417 L
.57131 .80745 L
.57656 .802 L
F
0 g
.57656 .802 m
.57938 .80845 L
.57414 .81417 L
.57131 .80745 L
.57656 .802 L
s
0 .099 .001 .248 k
.58181 .79654 m
.58462 .80274 L
.57938 .80845 L
.57656 .802 L
.58181 .79654 L
F
0 g
.58181 .79654 m
.58462 .80274 L
.57938 .80845 L
.57656 .802 L
.58181 .79654 L
s
0 .095 0 .244 k
.58705 .79109 m
.58986 .79702 L
.58462 .80274 L
.58181 .79654 L
.58705 .79109 L
F
0 g
.58705 .79109 m
.58986 .79702 L
.58462 .80274 L
.58181 .79654 L
.58705 .79109 L
s
.001 .092 0 .239 k
.5923 .78564 m
.59509 .79131 L
.58986 .79702 L
.58705 .79109 L
.5923 .78564 L
F
0 g
.5923 .78564 m
.59509 .79131 L
.58986 .79702 L
.58705 .79109 L
.5923 .78564 L
s
.001 .088 0 .234 k
.59755 .78019 m
.60034 .78559 L
.59509 .79131 L
.5923 .78564 L
.59755 .78019 L
F
0 g
.59755 .78019 m
.60034 .78559 L
.59509 .79131 L
.5923 .78564 L
.59755 .78019 L
s
.001 .084 0 .229 k
.6028 .77474 m
.60557 .77988 L
.60034 .78559 L
.59755 .78019 L
.6028 .77474 L
F
0 g
.6028 .77474 m
.60557 .77988 L
.60034 .78559 L
.59755 .78019 L
.6028 .77474 L
s
.002 .081 0 .223 k
.60804 .76929 m
.6108 .77417 L
.60557 .77988 L
.6028 .77474 L
.60804 .76929 L
F
0 g
.60804 .76929 m
.6108 .77417 L
.60557 .77988 L
.6028 .77474 L
.60804 .76929 L
s
.002 .076 0 .218 k
.61329 .76384 m
.61604 .76846 L
.6108 .77417 L
.60804 .76929 L
.61329 .76384 L
F
0 g
.61329 .76384 m
.61604 .76846 L
.6108 .77417 L
.60804 .76929 L
.61329 .76384 L
s
.003 .071 0 .212 k
.61853 .75839 m
.62127 .76276 L
.61604 .76846 L
.61329 .76384 L
.61853 .75839 L
F
0 g
.61853 .75839 m
.62127 .76276 L
.61604 .76846 L
.61329 .76384 L
.61853 .75839 L
s
.003 .066 0 .206 k
.62378 .75294 m
.62651 .75705 L
.62127 .76276 L
.61853 .75839 L
.62378 .75294 L
F
0 g
.62378 .75294 m
.62651 .75705 L
.62127 .76276 L
.61853 .75839 L
.62378 .75294 L
s
.003 .06 0 .2 k
.62903 .74749 m
.63173 .75134 L
.62651 .75705 L
.62378 .75294 L
.62903 .74749 L
F
0 g
.62903 .74749 m
.63173 .75134 L
.62651 .75705 L
.62378 .75294 L
.62903 .74749 L
s
.005 .055 0 .193 k
.63427 .74204 m
.63696 .74564 L
.63173 .75134 L
.62903 .74749 L
.63427 .74204 L
F
0 g
.63427 .74204 m
.63696 .74564 L
.63173 .75134 L
.62903 .74749 L
.63427 .74204 L
s
.005 .048 0 .187 k
.63951 .7366 m
.64219 .73994 L
.63696 .74564 L
.63427 .74204 L
.63951 .7366 L
F
0 g
.63951 .7366 m
.64219 .73994 L
.63696 .74564 L
.63427 .74204 L
.63951 .7366 L
s
.006 .041 0 .18 k
.64476 .73115 m
.64741 .73424 L
.64219 .73994 L
.63951 .7366 L
.64476 .73115 L
F
0 g
.64476 .73115 m
.64741 .73424 L
.64219 .73994 L
.63951 .7366 L
.64476 .73115 L
s
.007 .034 0 .173 k
.65 .7257 m
.65264 .72854 L
.64741 .73424 L
.64476 .73115 L
.65 .7257 L
F
0 g
.65 .7257 m
.65264 .72854 L
.64741 .73424 L
.64476 .73115 L
.65 .7257 L
s
.007 .025 0 .167 k
.65524 .72025 m
.65786 .72284 L
.65264 .72854 L
.65 .7257 L
.65524 .72025 L
F
0 g
.65524 .72025 m
.65786 .72284 L
.65264 .72854 L
.65 .7257 L
.65524 .72025 L
s
.008 .016 0 .16 k
.66048 .7148 m
.66308 .71715 L
.65786 .72284 L
.65524 .72025 L
.66048 .7148 L
F
0 g
.66048 .7148 m
.66308 .71715 L
.65786 .72284 L
.65524 .72025 L
.66048 .7148 L
s
.009 .007 0 .153 k
.66573 .70936 m
.6683 .71145 L
.66308 .71715 L
.66048 .7148 L
.66573 .70936 L
F
0 g
.66573 .70936 m
.6683 .71145 L
.66308 .71715 L
.66048 .7148 L
.66573 .70936 L
s
.013 0 .004 .143 k
.67097 .70391 m
.67352 .70576 L
.6683 .71145 L
.66573 .70936 L
.67097 .70391 L
F
0 g
.67097 .70391 m
.67352 .70576 L
.6683 .71145 L
.66573 .70936 L
.67097 .70391 L
s
.026 0 .016 .125 k
.67621 .69847 m
.67874 .70007 L
.67352 .70576 L
.67097 .70391 L
.67621 .69847 L
F
0 g
.67621 .69847 m
.67874 .70007 L
.67352 .70576 L
.67097 .70391 L
.67621 .69847 L
s
.039 0 .027 .108 k
.68145 .69303 m
.68396 .69436 L
.67874 .70007 L
.67621 .69847 L
.68145 .69303 L
F
0 g
.68145 .69303 m
.68396 .69436 L
.67874 .70007 L
.67621 .69847 L
.68145 .69303 L
s
.054 0 .041 .09 k
.68669 .68759 m
.68918 .68867 L
.68396 .69436 L
.68145 .69303 L
.68669 .68759 L
F
0 g
.68669 .68759 m
.68918 .68867 L
.68396 .69436 L
.68145 .69303 L
.68669 .68759 L
s
.07 0 .056 .072 k
.69193 .68214 m
.69439 .68299 L
.68918 .68867 L
.68669 .68759 L
.69193 .68214 L
F
0 g
.69193 .68214 m
.69439 .68299 L
.68918 .68867 L
.68669 .68759 L
.69193 .68214 L
s
.087 0 .071 .055 k
.69717 .67669 m
.6996 .6773 L
.69439 .68299 L
.69193 .68214 L
.69717 .67669 L
F
0 g
.69717 .67669 m
.6996 .6773 L
.69439 .68299 L
.69193 .68214 L
.69717 .67669 L
s
.105 0 .088 .039 k
.7024 .67126 m
.70481 .67161 L
.6996 .6773 L
.69717 .67669 L
.7024 .67126 L
F
0 g
.7024 .67126 m
.70481 .67161 L
.6996 .6773 L
.69717 .67669 L
.7024 .67126 L
s
.126 0 .107 .024 k
.70765 .66581 m
.71002 .66593 L
.70481 .67161 L
.7024 .67126 L
.70765 .66581 L
F
0 g
.70765 .66581 m
.71002 .66593 L
.70481 .67161 L
.7024 .67126 L
.70765 .66581 L
s
.146 0 .125 .013 k
.71288 .66037 m
.71524 .66025 L
.71002 .66593 L
.70765 .66581 L
.71288 .66037 L
F
0 g
.71288 .66037 m
.71524 .66025 L
.71002 .66593 L
.70765 .66581 L
.71288 .66037 L
s
.168 0 .146 .004 k
.71812 .65493 m
.72044 .65457 L
.71524 .66025 L
.71288 .66037 L
.71812 .65493 L
F
0 g
.71812 .65493 m
.72044 .65457 L
.71524 .66025 L
.71288 .66037 L
.71812 .65493 L
s
.191 0 .167 0 k
.72336 .64949 m
.72565 .64889 L
.72044 .65457 L
.71812 .65493 L
.72336 .64949 L
F
0 g
.72336 .64949 m
.72565 .64889 L
.72044 .65457 L
.71812 .65493 L
.72336 .64949 L
s
.213 0 .188 .002 k
.72859 .64405 m
.73086 .64321 L
.72565 .64889 L
.72336 .64949 L
.72859 .64405 L
F
0 g
.72859 .64405 m
.73086 .64321 L
.72565 .64889 L
.72336 .64949 L
.72859 .64405 L
s
.236 0 .209 .01 k
.73383 .6386 m
.73606 .63753 L
.73086 .64321 L
.72859 .64405 L
.73383 .6386 L
F
0 g
.73383 .6386 m
.73606 .63753 L
.73086 .64321 L
.72859 .64405 L
.73383 .6386 L
s
.257 0 .229 .026 k
.73907 .63317 m
.74126 .63185 L
.73606 .63753 L
.73383 .6386 L
.73907 .63317 L
F
0 g
.73907 .63317 m
.74126 .63185 L
.73606 .63753 L
.73383 .6386 L
.73907 .63317 L
s
.278 0 .249 .048 k
.7443 .62773 m
.74647 .62617 L
.74126 .63185 L
.73907 .63317 L
.7443 .62773 L
F
0 g
.7443 .62773 m
.74647 .62617 L
.74126 .63185 L
.73907 .63317 L
.7443 .62773 L
s
.295 0 .265 .079 k
.74953 .62229 m
.75167 .6205 L
.74647 .62617 L
.7443 .62773 L
.74953 .62229 L
F
0 g
.74953 .62229 m
.75167 .6205 L
.74647 .62617 L
.7443 .62773 L
.74953 .62229 L
s
.312 0 .282 .115 k
.75478 .61685 m
.75687 .61483 L
.75167 .6205 L
.74953 .62229 L
.75478 .61685 L
F
0 g
.75478 .61685 m
.75687 .61483 L
.75167 .6205 L
.74953 .62229 L
.75478 .61685 L
s
.325 0 .294 .158 k
.76001 .61141 m
.76207 .60916 L
.75687 .61483 L
.75478 .61685 L
.76001 .61141 L
F
0 g
.76001 .61141 m
.76207 .60916 L
.75687 .61483 L
.75478 .61685 L
.76001 .61141 L
s
.76524 .60598 m
.76726 .60349 L
.76207 .60916 L
.76001 .61141 L
.76524 .60598 L
F
.76524 .60598 m
.76726 .60349 L
.76207 .60916 L
.76001 .61141 L
.76524 .60598 L
s
.77048 .60054 m
.77246 .59782 L
.76726 .60349 L
.76524 .60598 L
.77048 .60054 L
F
.77048 .60054 m
.77246 .59782 L
.76726 .60349 L
.76524 .60598 L
.77048 .60054 L
s
0 .381 .381 .619 k
.77607 .60043 m
.77805 .59783 L
.77246 .59782 L
.77048 .60054 L
.77607 .60043 L
F
0 g
.77607 .60043 m
.77805 .59783 L
.77246 .59782 L
.77048 .60054 L
.77607 .60043 L
s
0 .495 .502 .477 k
.78182 .60209 m
.7838 .59974 L
.77805 .59783 L
.77607 .60043 L
.78182 .60209 L
F
0 g
.78182 .60209 m
.7838 .59974 L
.77805 .59783 L
.77607 .60043 L
.78182 .60209 L
s
0 .507 .515 .485 k
.78759 .60377 m
.78957 .60166 L
.7838 .59974 L
.78182 .60209 L
.78759 .60377 L
F
0 g
.78759 .60377 m
.78957 .60166 L
.7838 .59974 L
.78182 .60209 L
.78759 .60377 L
s
0 .505 .505 .495 k
.7934 .60546 m
.79537 .60359 L
.78957 .60166 L
.78759 .60377 L
.7934 .60546 L
F
0 g
.7934 .60546 m
.79537 .60359 L
.78957 .60166 L
.78759 .60377 L
.7934 .60546 L
s
0 .493 .493 .507 k
.79922 .60715 m
.8012 .60553 L
.79537 .60359 L
.7934 .60546 L
.79922 .60715 L
F
0 g
.79922 .60715 m
.8012 .60553 L
.79537 .60359 L
.7934 .60546 L
.79922 .60715 L
s
0 .479 .479 .521 k
.80507 .60885 m
.80705 .60747 L
.8012 .60553 L
.79922 .60715 L
.80507 .60885 L
F
0 g
.80507 .60885 m
.80705 .60747 L
.8012 .60553 L
.79922 .60715 L
.80507 .60885 L
s
0 .462 .462 .538 k
.81095 .61055 m
.81293 .60943 L
.80705 .60747 L
.80507 .60885 L
.81095 .61055 L
F
0 g
.81095 .61055 m
.81293 .60943 L
.80705 .60747 L
.80507 .60885 L
.81095 .61055 L
s
0 .441 .441 .559 k
.81685 .61227 m
.81884 .61138 L
.81293 .60943 L
.81095 .61055 L
.81685 .61227 L
F
0 g
.81685 .61227 m
.81884 .61138 L
.81293 .60943 L
.81095 .61055 L
.81685 .61227 L
s
0 .417 .417 .583 k
.82278 .61399 m
.82477 .61337 L
.81884 .61138 L
.81685 .61227 L
.82278 .61399 L
F
0 g
.82278 .61399 m
.82477 .61337 L
.81884 .61138 L
.81685 .61227 L
.82278 .61399 L
s
0 .388 .388 .612 k
.82873 .61571 m
.83074 .61534 L
.82477 .61337 L
.82278 .61399 L
.82873 .61571 L
F
0 g
.82873 .61571 m
.83074 .61534 L
.82477 .61337 L
.82278 .61399 L
.82873 .61571 L
s
0 .355 .355 .645 k
.83471 .61746 m
.83673 .61733 L
.83074 .61534 L
.82873 .61571 L
.83471 .61746 L
F
0 g
.83471 .61746 m
.83673 .61733 L
.83074 .61534 L
.82873 .61571 L
.83471 .61746 L
s
0 .316 .316 .684 k
.84072 .6192 m
.84274 .61933 L
.83673 .61733 L
.83471 .61746 L
.84072 .6192 L
F
0 g
.84072 .6192 m
.84274 .61933 L
.83673 .61733 L
.83471 .61746 L
.84072 .6192 L
s
0 .271 .271 .729 k
.84675 .62095 m
.84879 .62135 L
.84274 .61933 L
.84072 .6192 L
.84675 .62095 L
F
0 g
.84675 .62095 m
.84879 .62135 L
.84274 .61933 L
.84072 .6192 L
.84675 .62095 L
s
0 .222 .222 .778 k
.85282 .62271 m
.85486 .62336 L
.84879 .62135 L
.84675 .62095 L
.85282 .62271 L
F
0 g
.85282 .62271 m
.85486 .62336 L
.84879 .62135 L
.84675 .62095 L
.85282 .62271 L
s
.698 .277 0 .302 k
.85891 .62448 m
.86096 .62539 L
.85486 .62336 L
.85282 .62271 L
.85891 .62448 L
F
0 g
.85891 .62448 m
.86096 .62539 L
.85486 .62336 L
.85282 .62271 L
.85891 .62448 L
s
.76 .3 0 .24 k
.86503 .62625 m
.86709 .62743 L
.86096 .62539 L
.85891 .62448 L
.86503 .62625 L
F
0 g
.86503 .62625 m
.86709 .62743 L
.86096 .62539 L
.85891 .62448 L
.86503 .62625 L
s
.813 .319 0 .187 k
.87117 .62804 m
.87325 .62948 L
.86709 .62743 L
.86503 .62625 L
.87117 .62804 L
F
0 g
.87117 .62804 m
.87325 .62948 L
.86709 .62743 L
.86503 .62625 L
.87117 .62804 L
s
.853 .335 0 .142 k
.87734 .62984 m
.87944 .63153 L
.87325 .62948 L
.87117 .62804 L
.87734 .62984 L
F
0 g
.87734 .62984 m
.87944 .63153 L
.87325 .62948 L
.87117 .62804 L
.87734 .62984 L
s
.831 .346 0 .108 k
.88354 .63164 m
.88566 .6336 L
.87944 .63153 L
.87734 .62984 L
.88354 .63164 L
F
0 g
.88354 .63164 m
.88566 .6336 L
.87944 .63153 L
.87734 .62984 L
.88354 .63164 L
s
.804 .355 0 .083 k
.88978 .63344 m
.8919 .63567 L
.88566 .6336 L
.88354 .63164 L
.88978 .63344 L
F
0 g
.88978 .63344 m
.8919 .63567 L
.88566 .6336 L
.88354 .63164 L
.88978 .63344 L
s
.772 .36 0 .067 k
.89604 .63526 m
.89818 .63776 L
.8919 .63567 L
.88978 .63344 L
.89604 .63526 L
F
0 g
.89604 .63526 m
.89818 .63776 L
.8919 .63567 L
.88978 .63344 L
.89604 .63526 L
s
.739 .362 0 .058 k
.90233 .63708 m
.90449 .63986 L
.89818 .63776 L
.89604 .63526 L
.90233 .63708 L
F
0 g
.90233 .63708 m
.90449 .63986 L
.89818 .63776 L
.89604 .63526 L
.90233 .63708 L
s
.704 .362 0 .055 k
.90864 .63893 m
.91083 .64196 L
.90449 .63986 L
.90233 .63708 L
.90864 .63893 L
F
0 g
.90864 .63893 m
.91083 .64196 L
.90449 .63986 L
.90233 .63708 L
.90864 .63893 L
s
.669 .361 0 .056 k
.91498 .64077 m
.9172 .64408 L
.91083 .64196 L
.90864 .63893 L
.91498 .64077 L
F
0 g
.91498 .64077 m
.9172 .64408 L
.91083 .64196 L
.90864 .63893 L
.91498 .64077 L
s
.635 .358 0 .061 k
.92136 .64262 m
.92359 .6462 L
.9172 .64408 L
.91498 .64077 L
.92136 .64262 L
F
0 g
.92136 .64262 m
.92359 .6462 L
.9172 .64408 L
.91498 .64077 L
.92136 .64262 L
s
.76 .392 0 .079 k
.39283 .81475 m
.39583 .81792 L
.39118 .81588 L
.38817 .81297 L
.39283 .81475 L
F
0 g
.39283 .81475 m
.39583 .81792 L
.39118 .81588 L
.38817 .81297 L
.39283 .81475 L
s
.721 .39 0 .076 k
.39751 .81653 m
.4005 .81996 L
.39583 .81792 L
.39283 .81475 L
.39751 .81653 L
F
0 g
.39751 .81653 m
.4005 .81996 L
.39583 .81792 L
.39283 .81475 L
.39751 .81653 L
s
.682 .386 0 .078 k
.40221 .81831 m
.40519 .82201 L
.4005 .81996 L
.39751 .81653 L
.40221 .81831 L
F
0 g
.40221 .81831 m
.40519 .82201 L
.4005 .81996 L
.39751 .81653 L
.40221 .81831 L
s
.645 .382 0 .083 k
.40693 .8201 m
.40989 .82407 L
.40519 .82201 L
.40221 .81831 L
.40693 .8201 L
F
0 g
.40693 .8201 m
.40989 .82407 L
.40519 .82201 L
.40221 .81831 L
.40693 .8201 L
s
.609 .376 0 .091 k
.41167 .82191 m
.41462 .82614 L
.40989 .82407 L
.40693 .8201 L
.41167 .82191 L
F
0 g
.41167 .82191 m
.41462 .82614 L
.40989 .82407 L
.40693 .8201 L
.41167 .82191 L
s
.575 .37 0 .1 k
.41643 .82372 m
.41937 .82822 L
.41462 .82614 L
.41167 .82191 L
.41643 .82372 L
F
0 g
.41643 .82372 m
.41937 .82822 L
.41462 .82614 L
.41167 .82191 L
.41643 .82372 L
s
.544 .364 0 .11 k
.42121 .82553 m
.42413 .83029 L
.41937 .82822 L
.41643 .82372 L
.42121 .82553 L
F
0 g
.42121 .82553 m
.42413 .83029 L
.41937 .82822 L
.41643 .82372 L
.42121 .82553 L
s
.516 .359 0 .12 k
.42601 .82735 m
.42892 .83239 L
.42413 .83029 L
.42121 .82553 L
.42601 .82735 L
F
0 g
.42601 .82735 m
.42892 .83239 L
.42413 .83029 L
.42121 .82553 L
.42601 .82735 L
s
.489 .352 0 .131 k
.43082 .82919 m
.43373 .83449 L
.42892 .83239 L
.42601 .82735 L
.43082 .82919 L
F
0 g
.43082 .82919 m
.43373 .83449 L
.42892 .83239 L
.42601 .82735 L
.43082 .82919 L
s
.465 .347 0 .141 k
.43566 .83103 m
.43856 .8366 L
.43373 .83449 L
.43082 .82919 L
.43566 .83103 L
F
0 g
.43566 .83103 m
.43856 .8366 L
.43373 .83449 L
.43082 .82919 L
.43566 .83103 L
s
.441 .341 0 .152 k
.44052 .83288 m
.44341 .83873 L
.43856 .8366 L
.43566 .83103 L
.44052 .83288 L
F
0 g
.44052 .83288 m
.44341 .83873 L
.43856 .8366 L
.43566 .83103 L
.44052 .83288 L
s
.42 .336 0 .162 k
.4454 .83473 m
.44828 .84085 L
.44341 .83873 L
.44052 .83288 L
.4454 .83473 L
F
0 g
.4454 .83473 m
.44828 .84085 L
.44341 .83873 L
.44052 .83288 L
.4454 .83473 L
s
.401 .331 0 .171 k
.4503 .83659 m
.45317 .84299 L
.44828 .84085 L
.4454 .83473 L
.4503 .83659 L
F
0 g
.4503 .83659 m
.45317 .84299 L
.44828 .84085 L
.4454 .83473 L
.4503 .83659 L
s
.384 .327 0 .18 k
.45521 .83846 m
.45808 .84514 L
.45317 .84299 L
.4503 .83659 L
.45521 .83846 L
F
0 g
.45521 .83846 m
.45808 .84514 L
.45317 .84299 L
.4503 .83659 L
.45521 .83846 L
s
.367 .322 0 .189 k
.46016 .84033 m
.46301 .8473 L
.45808 .84514 L
.45521 .83846 L
.46016 .84033 L
F
0 g
.46016 .84033 m
.46301 .8473 L
.45808 .84514 L
.45521 .83846 L
.46016 .84033 L
s
.352 .318 0 .197 k
.46511 .84222 m
.46797 .84946 L
.46301 .8473 L
.46016 .84033 L
.46511 .84222 L
F
0 g
.46511 .84222 m
.46797 .84946 L
.46301 .8473 L
.46016 .84033 L
.46511 .84222 L
s
.338 .314 0 .205 k
.47009 .84411 m
.47294 .85164 L
.46797 .84946 L
.46511 .84222 L
.47009 .84411 L
F
0 g
.47009 .84411 m
.47294 .85164 L
.46797 .84946 L
.46511 .84222 L
.47009 .84411 L
s
.324 .31 0 .213 k
.47508 .84601 m
.47794 .85383 L
.47294 .85164 L
.47009 .84411 L
.47508 .84601 L
F
0 g
.47508 .84601 m
.47794 .85383 L
.47294 .85164 L
.47009 .84411 L
.47508 .84601 L
s
.312 .307 0 .22 k
.48011 .84792 m
.48296 .85602 L
.47794 .85383 L
.47508 .84601 L
.48011 .84792 L
F
0 g
.48011 .84792 m
.48296 .85602 L
.47794 .85383 L
.47508 .84601 L
.48011 .84792 L
s
.3 .303 0 .227 k
.48515 .84983 m
.488 .85823 L
.48296 .85602 L
.48011 .84792 L
.48515 .84983 L
F
0 g
.48515 .84983 m
.488 .85823 L
.48296 .85602 L
.48011 .84792 L
.48515 .84983 L
s
.289 .301 0 .233 k
.49021 .85176 m
.49305 .86044 L
.488 .85823 L
.48515 .84983 L
.49021 .85176 L
F
0 g
.49021 .85176 m
.49305 .86044 L
.488 .85823 L
.48515 .84983 L
.49021 .85176 L
s
.28 .298 0 .239 k
.4953 .85369 m
.49814 .86266 L
.49305 .86044 L
.49021 .85176 L
.4953 .85369 L
F
0 g
.4953 .85369 m
.49814 .86266 L
.49305 .86044 L
.49021 .85176 L
.4953 .85369 L
s
.27 .295 0 .245 k
.5004 .85563 m
.50325 .8649 L
.49814 .86266 L
.4953 .85369 L
.5004 .85563 L
F
0 g
.5004 .85563 m
.50325 .8649 L
.49814 .86266 L
.4953 .85369 L
.5004 .85563 L
s
.26 .292 0 .251 k
.50553 .85758 m
.50837 .86714 L
.50325 .8649 L
.5004 .85563 L
.50553 .85758 L
F
0 g
.50553 .85758 m
.50837 .86714 L
.50325 .8649 L
.5004 .85563 L
.50553 .85758 L
s
.174 .24 0 .26 k
.5107 .85774 m
.51355 .86745 L
.50837 .86714 L
.50553 .85758 L
.5107 .85774 L
F
0 g
.5107 .85774 m
.51355 .86745 L
.50837 .86714 L
.50553 .85758 L
.5107 .85774 L
s
.003 .131 0 .291 k
.51595 .85258 m
.5188 .86201 L
.51355 .86745 L
.5107 .85774 L
.51595 .85258 L
F
0 g
.51595 .85258 m
.5188 .86201 L
.51355 .86745 L
.5107 .85774 L
.51595 .85258 L
s
.004 .129 0 .288 k
.5212 .84738 m
.52405 .85654 L
.5188 .86201 L
.51595 .85258 L
.5212 .84738 L
F
0 g
.5212 .84738 m
.52405 .85654 L
.5188 .86201 L
.51595 .85258 L
.5212 .84738 L
s
.004 .127 0 .285 k
.52645 .8422 m
.52931 .85108 L
.52405 .85654 L
.5212 .84738 L
.52645 .8422 L
F
0 g
.52645 .8422 m
.52931 .85108 L
.52405 .85654 L
.5212 .84738 L
.52645 .8422 L
s
.005 .126 0 .281 k
.53171 .83702 m
.53456 .84563 L
.52931 .85108 L
.52645 .8422 L
.53171 .83702 L
F
0 g
.53171 .83702 m
.53456 .84563 L
.52931 .85108 L
.52645 .8422 L
.53171 .83702 L
s
.005 .124 0 .278 k
.53696 .83183 m
.53981 .84017 L
.53456 .84563 L
.53171 .83702 L
.53696 .83183 L
F
0 g
.53696 .83183 m
.53981 .84017 L
.53456 .84563 L
.53171 .83702 L
.53696 .83183 L
s
.006 .122 0 .274 k
.54221 .82665 m
.54506 .83472 L
.53981 .84017 L
.53696 .83183 L
.54221 .82665 L
F
0 g
.54221 .82665 m
.54506 .83472 L
.53981 .84017 L
.53696 .83183 L
.54221 .82665 L
s
.005 .12 0 .271 k
.54746 .82147 m
.55031 .82926 L
.54506 .83472 L
.54221 .82665 L
.54746 .82147 L
F
0 g
.54746 .82147 m
.55031 .82926 L
.54506 .83472 L
.54221 .82665 L
.54746 .82147 L
s
.006 .118 0 .267 k
.55272 .81628 m
.55556 .82381 L
.55031 .82926 L
.54746 .82147 L
.55272 .81628 L
F
0 g
.55272 .81628 m
.55556 .82381 L
.55031 .82926 L
.54746 .82147 L
.55272 .81628 L
s
.007 .115 0 .263 k
.55797 .81109 m
.56081 .81835 L
.55556 .82381 L
.55272 .81628 L
.55797 .81109 L
F
0 g
.55797 .81109 m
.56081 .81835 L
.55556 .82381 L
.55272 .81628 L
.55797 .81109 L
s
.007 .113 0 .259 k
.56322 .8059 m
.56607 .81291 L
.56081 .81835 L
.55797 .81109 L
.56322 .8059 L
F
0 g
.56322 .8059 m
.56607 .81291 L
.56081 .81835 L
.55797 .81109 L
.56322 .8059 L
s
.007 .11 0 .255 k
.56848 .80071 m
.57131 .80745 L
.56607 .81291 L
.56322 .8059 L
.56848 .80071 L
F
0 g
.56848 .80071 m
.57131 .80745 L
.56607 .81291 L
.56322 .8059 L
.56848 .80071 L
s
.008 .107 0 .25 k
.57373 .79553 m
.57656 .802 L
.57131 .80745 L
.56848 .80071 L
.57373 .79553 L
F
0 g
.57373 .79553 m
.57656 .802 L
.57131 .80745 L
.56848 .80071 L
.57373 .79553 L
s
.009 .105 0 .245 k
.579 .79034 m
.58181 .79654 L
.57656 .802 L
.57373 .79553 L
.579 .79034 L
F
0 g
.579 .79034 m
.58181 .79654 L
.57656 .802 L
.57373 .79553 L
.579 .79034 L
s
.009 .101 0 .241 k
.58425 .78515 m
.58705 .79109 L
.58181 .79654 L
.579 .79034 L
.58425 .78515 L
F
0 g
.58425 .78515 m
.58705 .79109 L
.58181 .79654 L
.579 .79034 L
.58425 .78515 L
s
.009 .097 0 .236 k
.58951 .77996 m
.5923 .78564 L
.58705 .79109 L
.58425 .78515 L
.58951 .77996 L
F
0 g
.58951 .77996 m
.5923 .78564 L
.58705 .79109 L
.58425 .78515 L
.58951 .77996 L
s
.011 .095 0 .23 k
.59476 .77477 m
.59755 .78019 L
.5923 .78564 L
.58951 .77996 L
.59476 .77477 L
F
0 g
.59476 .77477 m
.59755 .78019 L
.5923 .78564 L
.58951 .77996 L
.59476 .77477 L
s
.011 .09 0 .225 k
.60002 .76958 m
.6028 .77474 L
.59755 .78019 L
.59476 .77477 L
.60002 .76958 L
F
0 g
.60002 .76958 m
.6028 .77474 L
.59755 .78019 L
.59476 .77477 L
.60002 .76958 L
s
.012 .087 0 .219 k
.60528 .76439 m
.60804 .76929 L
.6028 .77474 L
.60002 .76958 L
.60528 .76439 L
F
0 g
.60528 .76439 m
.60804 .76929 L
.6028 .77474 L
.60002 .76958 L
.60528 .76439 L
s
.013 .082 0 .213 k
.61053 .7592 m
.61329 .76384 L
.60804 .76929 L
.60528 .76439 L
.61053 .7592 L
F
0 g
.61053 .7592 m
.61329 .76384 L
.60804 .76929 L
.60528 .76439 L
.61053 .7592 L
s
.014 .078 0 .207 k
.61579 .75401 m
.61853 .75839 L
.61329 .76384 L
.61053 .7592 L
.61579 .75401 L
F
0 g
.61579 .75401 m
.61853 .75839 L
.61329 .76384 L
.61053 .7592 L
.61579 .75401 L
s
.015 .072 0 .201 k
.62105 .74882 m
.62378 .75294 L
.61853 .75839 L
.61579 .75401 L
.62105 .74882 L
F
0 g
.62105 .74882 m
.62378 .75294 L
.61853 .75839 L
.61579 .75401 L
.62105 .74882 L
s
.015 .066 0 .195 k
.62631 .74362 m
.62903 .74749 L
.62378 .75294 L
.62105 .74882 L
.62631 .74362 L
F
0 g
.62631 .74362 m
.62903 .74749 L
.62378 .75294 L
.62105 .74882 L
.62631 .74362 L
s
.016 .061 0 .188 k
.63157 .73843 m
.63427 .74204 L
.62903 .74749 L
.62631 .74362 L
.63157 .73843 L
F
0 g
.63157 .73843 m
.63427 .74204 L
.62903 .74749 L
.62631 .74362 L
.63157 .73843 L
s
.018 .055 0 .181 k
.63683 .73324 m
.63951 .7366 L
.63427 .74204 L
.63157 .73843 L
.63683 .73324 L
F
0 g
.63683 .73324 m
.63951 .7366 L
.63427 .74204 L
.63157 .73843 L
.63683 .73324 L
s
.019 .048 0 .174 k
.64209 .72805 m
.64476 .73115 L
.63951 .7366 L
.63683 .73324 L
.64209 .72805 L
F
0 g
.64209 .72805 m
.64476 .73115 L
.63951 .7366 L
.63683 .73324 L
.64209 .72805 L
s
.02 .04 0 .167 k
.64735 .72286 m
.65 .7257 L
.64476 .73115 L
.64209 .72805 L
.64735 .72286 L
F
0 g
.64735 .72286 m
.65 .7257 L
.64476 .73115 L
.64209 .72805 L
.64735 .72286 L
s
.022 .033 0 .159 k
.65261 .71765 m
.65524 .72025 L
.65 .7257 L
.64735 .72286 L
.65261 .71765 L
F
0 g
.65261 .71765 m
.65524 .72025 L
.65 .7257 L
.64735 .72286 L
.65261 .71765 L
s
.023 .024 0 .152 k
.65787 .71246 m
.66048 .7148 L
.65524 .72025 L
.65261 .71765 L
.65787 .71246 L
F
0 g
.65787 .71246 m
.66048 .7148 L
.65524 .72025 L
.65261 .71765 L
.65787 .71246 L
s
.025 .014 0 .145 k
.66314 .70727 m
.66573 .70936 L
.66048 .7148 L
.65787 .71246 L
.66314 .70727 L
F
0 g
.66314 .70727 m
.66573 .70936 L
.66048 .7148 L
.65787 .71246 L
.66314 .70727 L
s
.026 .004 0 .138 k
.6684 .70207 m
.67097 .70391 L
.66573 .70936 L
.66314 .70727 L
.6684 .70207 L
F
0 g
.6684 .70207 m
.67097 .70391 L
.66573 .70936 L
.66314 .70727 L
.6684 .70207 L
s
.036 0 .008 .124 k
.67366 .69688 m
.67621 .69847 L
.67097 .70391 L
.6684 .70207 L
.67366 .69688 L
F
0 g
.67366 .69688 m
.67621 .69847 L
.67097 .70391 L
.6684 .70207 L
.67366 .69688 L
s
.05 0 .02 .106 k
.67893 .69168 m
.68145 .69303 L
.67621 .69847 L
.67366 .69688 L
.67893 .69168 L
F
0 g
.67893 .69168 m
.68145 .69303 L
.67621 .69847 L
.67366 .69688 L
.67893 .69168 L
s
.065 0 .033 .088 k
.68419 .68648 m
.68669 .68759 L
.68145 .69303 L
.67893 .69168 L
.68419 .68648 L
F
0 g
.68419 .68648 m
.68669 .68759 L
.68145 .69303 L
.67893 .69168 L
.68419 .68648 L
s
.082 0 .048 .07 k
.68946 .68129 m
.69193 .68214 L
.68669 .68759 L
.68419 .68648 L
.68946 .68129 L
F
0 g
.68946 .68129 m
.69193 .68214 L
.68669 .68759 L
.68419 .68648 L
.68946 .68129 L
s
.101 0 .065 .052 k
.69472 .67609 m
.69717 .67669 L
.69193 .68214 L
.68946 .68129 L
.69472 .67609 L
F
0 g
.69472 .67609 m
.69717 .67669 L
.69193 .68214 L
.68946 .68129 L
.69472 .67609 L
s
.12 0 .082 .036 k
.69999 .67089 m
.7024 .67126 L
.69717 .67669 L
.69472 .67609 L
.69999 .67089 L
F
0 g
.69999 .67089 m
.7024 .67126 L
.69717 .67669 L
.69472 .67609 L
.69999 .67089 L
s
.141 0 .1 .022 k
.70525 .6657 m
.70765 .66581 L
.7024 .67126 L
.69999 .67089 L
.70525 .6657 L
F
0 g
.70525 .6657 m
.70765 .66581 L
.7024 .67126 L
.69999 .67089 L
.70525 .6657 L
s
.162 0 .119 .011 k
.71052 .66049 m
.71288 .66037 L
.70765 .66581 L
.70525 .6657 L
.71052 .66049 L
F
0 g
.71052 .66049 m
.71288 .66037 L
.70765 .66581 L
.70525 .6657 L
.71052 .66049 L
s
.185 0 .139 .004 k
.71579 .65529 m
.71812 .65493 L
.71288 .66037 L
.71052 .66049 L
.71579 .65529 L
F
0 g
.71579 .65529 m
.71812 .65493 L
.71288 .66037 L
.71052 .66049 L
.71579 .65529 L
s
.209 0 .16 .001 k
.72106 .65009 m
.72336 .64949 L
.71812 .65493 L
.71579 .65529 L
.72106 .65009 L
F
0 g
.72106 .65009 m
.72336 .64949 L
.71812 .65493 L
.71579 .65529 L
.72106 .65009 L
s
.232 0 .181 .005 k
.72631 .64489 m
.72859 .64405 L
.72336 .64949 L
.72106 .65009 L
.72631 .64489 L
F
0 g
.72631 .64489 m
.72859 .64405 L
.72336 .64949 L
.72106 .65009 L
.72631 .64489 L
s
.255 0 .202 .015 k
.73158 .63969 m
.73383 .6386 L
.72859 .64405 L
.72631 .64489 L
.73158 .63969 L
F
0 g
.73158 .63969 m
.73383 .6386 L
.72859 .64405 L
.72631 .64489 L
.73158 .63969 L
s
.277 0 .223 .033 k
.73685 .63449 m
.73907 .63317 L
.73383 .6386 L
.73158 .63969 L
.73685 .63449 L
F
0 g
.73685 .63449 m
.73907 .63317 L
.73383 .6386 L
.73158 .63969 L
.73685 .63449 L
s
.297 0 .241 .059 k
.74212 .62929 m
.7443 .62773 L
.73907 .63317 L
.73685 .63449 L
.74212 .62929 L
F
0 g
.74212 .62929 m
.7443 .62773 L
.73907 .63317 L
.73685 .63449 L
.74212 .62929 L
s
.315 0 .258 .092 k
.74739 .62409 m
.74953 .62229 L
.7443 .62773 L
.74212 .62929 L
.74739 .62409 L
F
0 g
.74739 .62409 m
.74953 .62229 L
.7443 .62773 L
.74212 .62929 L
.74739 .62409 L
s
.33 0 .273 .132 k
.75266 .61889 m
.75478 .61685 L
.74953 .62229 L
.74739 .62409 L
.75266 .61889 L
F
0 g
.75266 .61889 m
.75478 .61685 L
.74953 .62229 L
.74739 .62409 L
.75266 .61889 L
s
.342 0 .285 .177 k
.75793 .61369 m
.76001 .61141 L
.75478 .61685 L
.75266 .61889 L
.75793 .61369 L
F
0 g
.75793 .61369 m
.76001 .61141 L
.75478 .61685 L
.75266 .61889 L
.75793 .61369 L
s
.76321 .60849 m
.76524 .60598 L
.76001 .61141 L
.75793 .61369 L
.76321 .60849 L
F
.76321 .60849 m
.76524 .60598 L
.76001 .61141 L
.75793 .61369 L
.76321 .60849 L
s
.76848 .60328 m
.77048 .60054 L
.76524 .60598 L
.76321 .60849 L
.76848 .60328 L
F
.76848 .60328 m
.77048 .60054 L
.76524 .60598 L
.76321 .60849 L
.76848 .60328 L
s
0 .369 .369 .631 k
.77409 .60304 m
.77607 .60043 L
.77048 .60054 L
.76848 .60328 L
.77409 .60304 L
F
0 g
.77409 .60304 m
.77607 .60043 L
.77048 .60054 L
.76848 .60328 L
.77409 .60304 L
s
0 .497 .495 .495 k
.77984 .60447 m
.78182 .60209 L
.77607 .60043 L
.77409 .60304 L
.77984 .60447 L
F
0 g
.77984 .60447 m
.78182 .60209 L
.77607 .60043 L
.77409 .60304 L
.77984 .60447 L
s
0 .495 .495 .505 k
.7856 .6059 m
.78759 .60377 L
.78182 .60209 L
.77984 .60447 L
.7856 .6059 L
F
0 g
.7856 .6059 m
.78759 .60377 L
.78182 .60209 L
.77984 .60447 L
.7856 .6059 L
s
0 .484 .484 .516 k
.7914 .60734 m
.7934 .60546 L
.78759 .60377 L
.7856 .6059 L
.7914 .60734 L
F
0 g
.7914 .60734 m
.7934 .60546 L
.78759 .60377 L
.7856 .6059 L
.7914 .60734 L
s
0 .471 .471 .529 k
.79722 .60878 m
.79922 .60715 L
.7934 .60546 L
.7914 .60734 L
.79722 .60878 L
F
0 g
.79722 .60878 m
.79922 .60715 L
.7934 .60546 L
.7914 .60734 L
.79722 .60878 L
s
0 .455 .455 .545 k
.80308 .61023 m
.80507 .60885 L
.79922 .60715 L
.79722 .60878 L
.80308 .61023 L
F
0 g
.80308 .61023 m
.80507 .60885 L
.79922 .60715 L
.79722 .60878 L
.80308 .61023 L
s
0 .436 .436 .564 k
.80895 .61169 m
.81095 .61055 L
.80507 .60885 L
.80308 .61023 L
.80895 .61169 L
F
0 g
.80895 .61169 m
.81095 .61055 L
.80507 .60885 L
.80308 .61023 L
.80895 .61169 L
s
0 .414 .414 .586 k
.81484 .61315 m
.81685 .61227 L
.81095 .61055 L
.80895 .61169 L
.81484 .61315 L
F
0 g
.81484 .61315 m
.81685 .61227 L
.81095 .61055 L
.80895 .61169 L
.81484 .61315 L
s
0 .387 .387 .613 k
.82076 .61462 m
.82278 .61399 L
.81685 .61227 L
.81484 .61315 L
.82076 .61462 L
F
0 g
.82076 .61462 m
.82278 .61399 L
.81685 .61227 L
.81484 .61315 L
.82076 .61462 L
s
0 .356 .356 .644 k
.82671 .6161 m
.82873 .61571 L
.82278 .61399 L
.82076 .61462 L
.82671 .6161 L
F
0 g
.82671 .6161 m
.82873 .61571 L
.82278 .61399 L
.82076 .61462 L
.82671 .6161 L
s
0 .32 .32 .68 k
.83269 .61757 m
.83471 .61746 L
.82873 .61571 L
.82671 .6161 L
.83269 .61757 L
F
0 g
.83269 .61757 m
.83471 .61746 L
.82873 .61571 L
.82671 .6161 L
.83269 .61757 L
s
0 .278 .278 .722 k
.83868 .61906 m
.84072 .6192 L
.83471 .61746 L
.83269 .61757 L
.83868 .61906 L
F
0 g
.83868 .61906 m
.84072 .6192 L
.83471 .61746 L
.83269 .61757 L
.83868 .61906 L
s
0 .231 .231 .769 k
.84471 .62056 m
.84675 .62095 L
.84072 .6192 L
.83868 .61906 L
.84471 .62056 L
F
0 g
.84471 .62056 m
.84675 .62095 L
.84072 .6192 L
.83868 .61906 L
.84471 .62056 L
s
0 .179 .179 .821 k
.85076 .62206 m
.85282 .62271 L
.84675 .62095 L
.84471 .62056 L
.85076 .62206 L
F
0 g
.85076 .62206 m
.85282 .62271 L
.84675 .62095 L
.84471 .62056 L
.85076 .62206 L
s
.726 .266 0 .274 k
.85684 .62357 m
.85891 .62448 L
.85282 .62271 L
.85076 .62206 L
.85684 .62357 L
F
0 g
.85684 .62357 m
.85891 .62448 L
.85282 .62271 L
.85076 .62206 L
.85684 .62357 L
s
.787 .288 0 .213 k
.86295 .62508 m
.86503 .62625 L
.85891 .62448 L
.85684 .62357 L
.86295 .62508 L
F
0 g
.86295 .62508 m
.86503 .62625 L
.85891 .62448 L
.85684 .62357 L
.86295 .62508 L
s
.838 .306 0 .162 k
.86907 .6266 m
.87117 .62804 L
.86503 .62625 L
.86295 .62508 L
.86907 .6266 L
F
0 g
.86907 .6266 m
.87117 .62804 L
.86503 .62625 L
.86295 .62508 L
.86907 .6266 L
s
.829 .322 0 .12 k
.87524 .62813 m
.87734 .62984 L
.87117 .62804 L
.86907 .6266 L
.87524 .62813 L
F
0 g
.87524 .62813 m
.87734 .62984 L
.87117 .62804 L
.86907 .6266 L
.87524 .62813 L
s
.806 .333 0 .089 k
.88142 .62966 m
.88354 .63164 L
.87734 .62984 L
.87524 .62813 L
.88142 .62966 L
F
0 g
.88142 .62966 m
.88354 .63164 L
.87734 .62984 L
.87524 .62813 L
.88142 .62966 L
s
.778 .341 0 .067 k
.88764 .63121 m
.88978 .63344 L
.88354 .63164 L
.88142 .62966 L
.88764 .63121 L
F
0 g
.88764 .63121 m
.88978 .63344 L
.88354 .63164 L
.88142 .62966 L
.88764 .63121 L
s
.746 .346 0 .053 k
.89388 .63276 m
.89604 .63526 L
.88978 .63344 L
.88764 .63121 L
.89388 .63276 L
F
0 g
.89388 .63276 m
.89604 .63526 L
.88978 .63344 L
.88764 .63121 L
.89388 .63276 L
s
.712 .348 0 .047 k
.90015 .63432 m
.90233 .63708 L
.89604 .63526 L
.89388 .63276 L
.90015 .63432 L
F
0 g
.90015 .63432 m
.90233 .63708 L
.89604 .63526 L
.89388 .63276 L
.90015 .63432 L
s
.677 .348 0 .046 k
.90644 .63587 m
.90864 .63893 L
.90233 .63708 L
.90015 .63432 L
.90644 .63587 L
F
0 g
.90644 .63587 m
.90864 .63893 L
.90233 .63708 L
.90015 .63432 L
.90644 .63587 L
s
.643 .347 0 .049 k
.91277 .63744 m
.91498 .64077 L
.90864 .63893 L
.90644 .63587 L
.91277 .63744 L
F
0 g
.91277 .63744 m
.91498 .64077 L
.90864 .63893 L
.90644 .63587 L
.91277 .63744 L
s
.609 .344 0 .056 k
.91912 .63901 m
.92136 .64262 L
.91498 .64077 L
.91277 .63744 L
.91912 .63901 L
F
0 g
.91912 .63901 m
.92136 .64262 L
.91498 .64077 L
.91277 .63744 L
.91912 .63901 L
s
.717 .373 0 .063 k
.38982 .81156 m
.39283 .81475 L
.38817 .81297 L
.38514 .81006 L
.38982 .81156 L
F
0 g
.38982 .81156 m
.39283 .81475 L
.38817 .81297 L
.38514 .81006 L
.38982 .81156 L
s
.678 .371 0 .064 k
.39452 .81308 m
.39751 .81653 L
.39283 .81475 L
.38982 .81156 L
.39452 .81308 L
F
0 g
.39452 .81308 m
.39751 .81653 L
.39283 .81475 L
.38982 .81156 L
.39452 .81308 L
s
.641 .368 0 .069 k
.39924 .81461 m
.40221 .81831 L
.39751 .81653 L
.39452 .81308 L
.39924 .81461 L
F
0 g
.39924 .81461 m
.40221 .81831 L
.39751 .81653 L
.39452 .81308 L
.39924 .81461 L
s
.605 .363 0 .077 k
.40397 .81614 m
.40693 .8201 L
.40221 .81831 L
.39924 .81461 L
.40397 .81614 L
F
0 g
.40397 .81614 m
.40693 .8201 L
.40221 .81831 L
.39924 .81461 L
.40397 .81614 L
s
.572 .358 0 .086 k
.40872 .81768 m
.41167 .82191 L
.40693 .8201 L
.40397 .81614 L
.40872 .81768 L
F
0 g
.40872 .81768 m
.41167 .82191 L
.40693 .8201 L
.40397 .81614 L
.40872 .81768 L
s
.54 .353 0 .097 k
.4135 .81922 m
.41643 .82372 L
.41167 .82191 L
.40872 .81768 L
.4135 .81922 L
F
0 g
.4135 .81922 m
.41643 .82372 L
.41167 .82191 L
.40872 .81768 L
.4135 .81922 L
s
.511 .347 0 .108 k
.41828 .82076 m
.42121 .82553 L
.41643 .82372 L
.4135 .81922 L
.41828 .82076 L
F
0 g
.41828 .82076 m
.42121 .82553 L
.41643 .82372 L
.4135 .81922 L
.41828 .82076 L
s
.484 .342 0 .119 k
.42309 .82231 m
.42601 .82735 L
.42121 .82553 L
.41828 .82076 L
.42309 .82231 L
F
0 g
.42309 .82231 m
.42601 .82735 L
.42121 .82553 L
.41828 .82076 L
.42309 .82231 L
s
.46 .337 0 .13 k
.42792 .82388 m
.43082 .82919 L
.42601 .82735 L
.42309 .82231 L
.42792 .82388 L
F
0 g
.42792 .82388 m
.43082 .82919 L
.42601 .82735 L
.42309 .82231 L
.42792 .82388 L
s
.437 .332 0 .141 k
.43277 .82544 m
.43566 .83103 L
.43082 .82919 L
.42792 .82388 L
.43277 .82544 L
F
0 g
.43277 .82544 m
.43566 .83103 L
.43082 .82919 L
.42792 .82388 L
.43277 .82544 L
s
.415 .327 0 .152 k
.43763 .82701 m
.44052 .83288 L
.43566 .83103 L
.43277 .82544 L
.43763 .82701 L
F
0 g
.43763 .82701 m
.44052 .83288 L
.43566 .83103 L
.43277 .82544 L
.43763 .82701 L
s
.396 .323 0 .162 k
.44251 .82859 m
.4454 .83473 L
.44052 .83288 L
.43763 .82701 L
.44251 .82859 L
F
0 g
.44251 .82859 m
.4454 .83473 L
.44052 .83288 L
.43763 .82701 L
.44251 .82859 L
s
.378 .319 0 .171 k
.44742 .83017 m
.4503 .83659 L
.4454 .83473 L
.44251 .82859 L
.44742 .83017 L
F
0 g
.44742 .83017 m
.4503 .83659 L
.4454 .83473 L
.44251 .82859 L
.44742 .83017 L
s
.361 .314 0 .181 k
.45234 .83176 m
.45521 .83846 L
.4503 .83659 L
.44742 .83017 L
.45234 .83176 L
F
0 g
.45234 .83176 m
.45521 .83846 L
.4503 .83659 L
.44742 .83017 L
.45234 .83176 L
s
.346 .31 0 .19 k
.45728 .83336 m
.46016 .84033 L
.45521 .83846 L
.45234 .83176 L
.45728 .83336 L
F
0 g
.45728 .83336 m
.46016 .84033 L
.45521 .83846 L
.45234 .83176 L
.45728 .83336 L
s
.332 .307 0 .198 k
.46226 .83496 m
.46511 .84222 L
.46016 .84033 L
.45728 .83336 L
.46226 .83496 L
F
0 g
.46226 .83496 m
.46511 .84222 L
.46016 .84033 L
.45728 .83336 L
.46226 .83496 L
s
.318 .303 0 .206 k
.46724 .83658 m
.47009 .84411 L
.46511 .84222 L
.46226 .83496 L
.46724 .83658 L
F
0 g
.46724 .83658 m
.47009 .84411 L
.46511 .84222 L
.46226 .83496 L
.46724 .83658 L
s
.307 .3 0 .213 k
.47224 .8382 m
.47508 .84601 L
.47009 .84411 L
.46724 .83658 L
.47224 .8382 L
F
0 g
.47224 .8382 m
.47508 .84601 L
.47009 .84411 L
.46724 .83658 L
.47224 .8382 L
s
.294 .296 0 .221 k
.47726 .83981 m
.48011 .84792 L
.47508 .84601 L
.47224 .8382 L
.47726 .83981 L
F
0 g
.47726 .83981 m
.48011 .84792 L
.47508 .84601 L
.47224 .8382 L
.47726 .83981 L
s
.284 .294 0 .227 k
.4823 .84145 m
.48515 .84983 L
.48011 .84792 L
.47726 .83981 L
.4823 .84145 L
F
0 g
.4823 .84145 m
.48515 .84983 L
.48011 .84792 L
.47726 .83981 L
.4823 .84145 L
s
.274 .291 0 .234 k
.48737 .84308 m
.49021 .85176 L
.48515 .84983 L
.4823 .84145 L
.48737 .84308 L
F
0 g
.48737 .84308 m
.49021 .85176 L
.48515 .84983 L
.4823 .84145 L
.48737 .84308 L
s
.264 .288 0 .24 k
.49246 .84472 m
.4953 .85369 L
.49021 .85176 L
.48737 .84308 L
.49246 .84472 L
F
0 g
.49246 .84472 m
.4953 .85369 L
.49021 .85176 L
.48737 .84308 L
.49246 .84472 L
s
.255 .286 0 .246 k
.49756 .84637 m
.5004 .85563 L
.4953 .85369 L
.49246 .84472 L
.49756 .84637 L
F
0 g
.49756 .84637 m
.5004 .85563 L
.4953 .85369 L
.49246 .84472 L
.49756 .84637 L
s
.247 .284 0 .251 k
.50269 .84803 m
.50553 .85758 L
.5004 .85563 L
.49756 .84637 L
.50269 .84803 L
F
0 g
.50269 .84803 m
.50553 .85758 L
.5004 .85563 L
.49756 .84637 L
.50269 .84803 L
s
.168 .236 0 .261 k
.50786 .84804 m
.5107 .85774 L
.50553 .85758 L
.50269 .84803 L
.50786 .84804 L
F
0 g
.50786 .84804 m
.5107 .85774 L
.50553 .85758 L
.50269 .84803 L
.50786 .84804 L
s
.01 .136 0 .289 k
.5131 .84313 m
.51595 .85258 L
.5107 .85774 L
.50786 .84804 L
.5131 .84313 L
F
0 g
.5131 .84313 m
.51595 .85258 L
.5107 .85774 L
.50786 .84804 L
.5131 .84313 L
s
.011 .134 0 .286 k
.51835 .83823 m
.5212 .84738 L
.51595 .85258 L
.5131 .84313 L
.51835 .83823 L
F
0 g
.51835 .83823 m
.5212 .84738 L
.51595 .85258 L
.5131 .84313 L
.51835 .83823 L
s
.011 .132 0 .283 k
.5236 .83331 m
.52645 .8422 L
.5212 .84738 L
.51835 .83823 L
.5236 .83331 L
F
0 g
.5236 .83331 m
.52645 .8422 L
.5212 .84738 L
.51835 .83823 L
.5236 .83331 L
s
.012 .131 0 .279 k
.52885 .8284 m
.53171 .83702 L
.52645 .8422 L
.5236 .83331 L
.52885 .8284 L
F
0 g
.52885 .8284 m
.53171 .83702 L
.52645 .8422 L
.5236 .83331 L
.52885 .8284 L
s
.012 .129 0 .276 k
.53411 .82348 m
.53696 .83183 L
.53171 .83702 L
.52885 .8284 L
.53411 .82348 L
F
0 g
.53411 .82348 m
.53696 .83183 L
.53171 .83702 L
.52885 .8284 L
.53411 .82348 L
s
.013 .127 0 .272 k
.53936 .81857 m
.54221 .82665 L
.53696 .83183 L
.53411 .82348 L
.53936 .81857 L
F
0 g
.53936 .81857 m
.54221 .82665 L
.53696 .83183 L
.53411 .82348 L
.53936 .81857 L
s
.014 .125 0 .268 k
.54461 .81365 m
.54746 .82147 L
.54221 .82665 L
.53936 .81857 L
.54461 .81365 L
F
0 g
.54461 .81365 m
.54746 .82147 L
.54221 .82665 L
.53936 .81857 L
.54461 .81365 L
s
.014 .122 0 .265 k
.54987 .80873 m
.55272 .81628 L
.54746 .82147 L
.54461 .81365 L
.54987 .80873 L
F
0 g
.54987 .80873 m
.55272 .81628 L
.54746 .82147 L
.54461 .81365 L
.54987 .80873 L
s
.015 .121 0 .26 k
.55513 .80381 m
.55797 .81109 L
.55272 .81628 L
.54987 .80873 L
.55513 .80381 L
F
0 g
.55513 .80381 m
.55797 .81109 L
.55272 .81628 L
.54987 .80873 L
.55513 .80381 L
s
.016 .118 0 .256 k
.56038 .79889 m
.56322 .8059 L
.55797 .81109 L
.55513 .80381 L
.56038 .79889 L
F
0 g
.56038 .79889 m
.56322 .8059 L
.55797 .81109 L
.55513 .80381 L
.56038 .79889 L
s
.016 .115 0 .252 k
.56564 .79396 m
.56848 .80071 L
.56322 .8059 L
.56038 .79889 L
.56564 .79396 L
F
0 g
.56564 .79396 m
.56848 .80071 L
.56322 .8059 L
.56038 .79889 L
.56564 .79396 L
s
.017 .113 0 .247 k
.5709 .78905 m
.57373 .79553 L
.56848 .80071 L
.56564 .79396 L
.5709 .78905 L
F
0 g
.5709 .78905 m
.57373 .79553 L
.56848 .80071 L
.56564 .79396 L
.5709 .78905 L
s
.018 .11 0 .242 k
.57617 .78412 m
.579 .79034 L
.57373 .79553 L
.5709 .78905 L
.57617 .78412 L
F
0 g
.57617 .78412 m
.579 .79034 L
.57373 .79553 L
.5709 .78905 L
.57617 .78412 L
s
.019 .107 0 .237 k
.58143 .7792 m
.58425 .78515 L
.579 .79034 L
.57617 .78412 L
.58143 .7792 L
F
0 g
.58143 .7792 m
.58425 .78515 L
.579 .79034 L
.57617 .78412 L
.58143 .7792 L
s
.02 .104 0 .232 k
.5867 .77427 m
.58951 .77996 L
.58425 .78515 L
.58143 .7792 L
.5867 .77427 L
F
0 g
.5867 .77427 m
.58951 .77996 L
.58425 .78515 L
.58143 .7792 L
.5867 .77427 L
s
.02 .1 0 .227 k
.59196 .76934 m
.59476 .77477 L
.58951 .77996 L
.5867 .77427 L
.59196 .76934 L
F
0 g
.59196 .76934 m
.59476 .77477 L
.58951 .77996 L
.5867 .77427 L
.59196 .76934 L
s
.022 .097 0 .221 k
.59723 .76441 m
.60002 .76958 L
.59476 .77477 L
.59196 .76934 L
.59723 .76441 L
F
0 g
.59723 .76441 m
.60002 .76958 L
.59476 .77477 L
.59196 .76934 L
.59723 .76441 L
s
.023 .093 0 .215 k
.6025 .75948 m
.60528 .76439 L
.60002 .76958 L
.59723 .76441 L
.6025 .75948 L
F
0 g
.6025 .75948 m
.60528 .76439 L
.60002 .76958 L
.59723 .76441 L
.6025 .75948 L
s
.024 .088 0 .209 k
.60777 .75455 m
.61053 .7592 L
.60528 .76439 L
.6025 .75948 L
.60777 .75455 L
F
0 g
.60777 .75455 m
.61053 .7592 L
.60528 .76439 L
.6025 .75948 L
.60777 .75455 L
s
.025 .083 0 .203 k
.61304 .74962 m
.61579 .75401 L
.61053 .7592 L
.60777 .75455 L
.61304 .74962 L
F
0 g
.61304 .74962 m
.61579 .75401 L
.61053 .7592 L
.60777 .75455 L
.61304 .74962 L
s
.027 .079 0 .196 k
.61831 .74468 m
.62105 .74882 L
.61579 .75401 L
.61304 .74962 L
.61831 .74468 L
F
0 g
.61831 .74468 m
.62105 .74882 L
.61579 .75401 L
.61304 .74962 L
.61831 .74468 L
s
.028 .074 0 .189 k
.62358 .73974 m
.62631 .74362 L
.62105 .74882 L
.61831 .74468 L
.62358 .73974 L
F
0 g
.62358 .73974 m
.62631 .74362 L
.62105 .74882 L
.61831 .74468 L
.62358 .73974 L
s
.03 .068 0 .182 k
.62886 .73481 m
.63157 .73843 L
.62631 .74362 L
.62358 .73974 L
.62886 .73481 L
F
0 g
.62886 .73481 m
.63157 .73843 L
.62631 .74362 L
.62358 .73974 L
.62886 .73481 L
s
.031 .062 0 .175 k
.63414 .72987 m
.63683 .73324 L
.63157 .73843 L
.62886 .73481 L
.63414 .72987 L
F
0 g
.63414 .72987 m
.63683 .73324 L
.63157 .73843 L
.62886 .73481 L
.63414 .72987 L
s
.033 .055 0 .167 k
.63942 .72493 m
.64209 .72805 L
.63683 .73324 L
.63414 .72987 L
.63942 .72493 L
F
0 g
.63942 .72493 m
.64209 .72805 L
.63683 .73324 L
.63414 .72987 L
.63942 .72493 L
s
.034 .048 0 .16 k
.6447 .71999 m
.64735 .72286 L
.64209 .72805 L
.63942 .72493 L
.6447 .71999 L
F
0 g
.6447 .71999 m
.64735 .72286 L
.64209 .72805 L
.63942 .72493 L
.6447 .71999 L
s
.037 .04 0 .152 k
.64997 .71505 m
.65261 .71765 L
.64735 .72286 L
.6447 .71999 L
.64997 .71505 L
F
0 g
.64997 .71505 m
.65261 .71765 L
.64735 .72286 L
.6447 .71999 L
.64997 .71505 L
s
.038 .031 0 .145 k
.65525 .7101 m
.65787 .71246 L
.65261 .71765 L
.64997 .71505 L
.65525 .7101 L
F
0 g
.65525 .7101 m
.65787 .71246 L
.65261 .71765 L
.64997 .71505 L
.65525 .7101 L
s
.041 .022 0 .137 k
.66054 .70517 m
.66314 .70727 L
.65787 .71246 L
.65525 .7101 L
.66054 .70517 L
F
0 g
.66054 .70517 m
.66314 .70727 L
.65787 .71246 L
.65525 .7101 L
.66054 .70517 L
s
.043 .011 0 .13 k
.66582 .70022 m
.6684 .70207 L
.66314 .70727 L
.66054 .70517 L
.66582 .70022 L
F
0 g
.66582 .70022 m
.6684 .70207 L
.66314 .70727 L
.66054 .70517 L
.66582 .70022 L
s
.046 0 0 .123 k
.67111 .69528 m
.67366 .69688 L
.6684 .70207 L
.66582 .70022 L
.67111 .69528 L
F
0 g
.67111 .69528 m
.67366 .69688 L
.6684 .70207 L
.66582 .70022 L
.67111 .69528 L
s
.061 0 .012 .105 k
.67639 .69033 m
.67893 .69168 L
.67366 .69688 L
.67111 .69528 L
.67639 .69033 L
F
0 g
.67639 .69033 m
.67893 .69168 L
.67366 .69688 L
.67111 .69528 L
.67639 .69033 L
s
.077 0 .026 .086 k
.68168 .68538 m
.68419 .68648 L
.67893 .69168 L
.67639 .69033 L
.68168 .68538 L
F
0 g
.68168 .68538 m
.68419 .68648 L
.67893 .69168 L
.67639 .69033 L
.68168 .68538 L
s
.095 0 .04 .068 k
.68697 .68043 m
.68946 .68129 L
.68419 .68648 L
.68168 .68538 L
.68697 .68043 L
F
0 g
.68697 .68043 m
.68946 .68129 L
.68419 .68648 L
.68168 .68538 L
.68697 .68043 L
s
.114 0 .056 .051 k
.69226 .67548 m
.69472 .67609 L
.68946 .68129 L
.68697 .68043 L
.69226 .67548 L
F
0 g
.69226 .67548 m
.69472 .67609 L
.68946 .68129 L
.68697 .68043 L
.69226 .67548 L
s
.134 0 .073 .035 k
.69755 .67052 m
.69999 .67089 L
.69472 .67609 L
.69226 .67548 L
.69755 .67052 L
F
0 g
.69755 .67052 m
.69999 .67089 L
.69472 .67609 L
.69226 .67548 L
.69755 .67052 L
s
.156 0 .092 .021 k
.70285 .66557 m
.70525 .6657 L
.69999 .67089 L
.69755 .67052 L
.70285 .66557 L
F
0 g
.70285 .66557 m
.70525 .6657 L
.69999 .67089 L
.69755 .67052 L
.70285 .66557 L
s
.18 0 .111 .01 k
.70814 .66062 m
.71052 .66049 L
.70525 .6657 L
.70285 .66557 L
.70814 .66062 L
F
0 g
.70814 .66062 m
.71052 .66049 L
.70525 .6657 L
.70285 .66557 L
.70814 .66062 L
s
.203 0 .132 .004 k
.71343 .65567 m
.71579 .65529 L
.71052 .66049 L
.70814 .66062 L
.71343 .65567 L
F
0 g
.71343 .65567 m
.71579 .65529 L
.71052 .66049 L
.70814 .66062 L
.71343 .65567 L
s
.228 0 .153 .003 k
.71873 .6507 m
.72106 .65009 L
.71579 .65529 L
.71343 .65567 L
.71873 .6507 L
F
0 g
.71873 .6507 m
.72106 .65009 L
.71579 .65529 L
.71343 .65567 L
.71873 .6507 L
s
.251 0 .174 .009 k
.72403 .64574 m
.72631 .64489 L
.72106 .65009 L
.71873 .6507 L
.72403 .64574 L
F
0 g
.72403 .64574 m
.72631 .64489 L
.72106 .65009 L
.71873 .6507 L
.72403 .64574 L
s
.275 0 .195 .022 k
.72933 .64079 m
.73158 .63969 L
.72631 .64489 L
.72403 .64574 L
.72933 .64079 L
F
0 g
.72933 .64079 m
.73158 .63969 L
.72631 .64489 L
.72403 .64574 L
.72933 .64079 L
s
.296 0 .214 .043 k
.73463 .63582 m
.73685 .63449 L
.73158 .63969 L
.72933 .64079 L
.73463 .63582 L
F
0 g
.73463 .63582 m
.73685 .63449 L
.73158 .63969 L
.72933 .64079 L
.73463 .63582 L
s
.316 0 .233 .072 k
.73993 .63087 m
.74212 .62929 L
.73685 .63449 L
.73463 .63582 L
.73993 .63087 L
F
0 g
.73993 .63087 m
.74212 .62929 L
.73685 .63449 L
.73463 .63582 L
.73993 .63087 L
s
.333 0 .25 .108 k
.74523 .6259 m
.74739 .62409 L
.74212 .62929 L
.73993 .63087 L
.74523 .6259 L
F
0 g
.74523 .6259 m
.74739 .62409 L
.74212 .62929 L
.73993 .63087 L
.74523 .6259 L
s
.348 0 .265 .15 k
.75053 .62094 m
.75266 .61889 L
.74739 .62409 L
.74523 .6259 L
.75053 .62094 L
F
0 g
.75053 .62094 m
.75266 .61889 L
.74739 .62409 L
.74523 .6259 L
.75053 .62094 L
s
.75584 .61597 m
.75793 .61369 L
.75266 .61889 L
.75053 .62094 L
.75584 .61597 L
F
.75584 .61597 m
.75793 .61369 L
.75266 .61889 L
.75053 .62094 L
.75584 .61597 L
s
.76115 .611 m
.76321 .60849 L
.75793 .61369 L
.75584 .61597 L
.76115 .611 L
F
.76115 .611 m
.76321 .60849 L
.75793 .61369 L
.75584 .61597 L
.76115 .611 L
s
.76646 .60604 m
.76848 .60328 L
.76321 .60849 L
.76115 .611 L
.76646 .60604 L
F
.76646 .60604 m
.76848 .60328 L
.76321 .60849 L
.76115 .611 L
.76646 .60604 L
s
0 .356 .356 .644 k
.77208 .60568 m
.77409 .60304 L
.76848 .60328 L
.76646 .60604 L
.77208 .60568 L
F
0 g
.77208 .60568 m
.77409 .60304 L
.76848 .60328 L
.76646 .60604 L
.77208 .60568 L
s
0 .486 .486 .514 k
.77783 .60686 m
.77984 .60447 L
.77409 .60304 L
.77208 .60568 L
.77783 .60686 L
F
0 g
.77783 .60686 m
.77984 .60447 L
.77409 .60304 L
.77208 .60568 L
.77783 .60686 L
s
0 .475 .475 .525 k
.7836 .60805 m
.7856 .6059 L
.77984 .60447 L
.77783 .60686 L
.7836 .60805 L
F
0 g
.7836 .60805 m
.7856 .6059 L
.77984 .60447 L
.77783 .60686 L
.7836 .60805 L
s
0 .462 .462 .538 k
.78939 .60923 m
.7914 .60734 L
.7856 .6059 L
.7836 .60805 L
.78939 .60923 L
F
0 g
.78939 .60923 m
.7914 .60734 L
.7856 .6059 L
.7836 .60805 L
.78939 .60923 L
s
0 .447 .447 .553 k
.79522 .61043 m
.79722 .60878 L
.7914 .60734 L
.78939 .60923 L
.79522 .61043 L
F
0 g
.79522 .61043 m
.79722 .60878 L
.7914 .60734 L
.78939 .60923 L
.79522 .61043 L
s
0 .43 .43 .57 k
.80105 .61163 m
.80308 .61023 L
.79722 .60878 L
.79522 .61043 L
.80105 .61163 L
F
0 g
.80105 .61163 m
.80308 .61023 L
.79722 .60878 L
.79522 .61043 L
.80105 .61163 L
s
0 .409 .409 .591 k
.80692 .61284 m
.80895 .61169 L
.80308 .61023 L
.80105 .61163 L
.80692 .61284 L
F
0 g
.80692 .61284 m
.80895 .61169 L
.80308 .61023 L
.80105 .61163 L
.80692 .61284 L
s
0 .384 .384 .616 k
.81282 .61404 m
.81484 .61315 L
.80895 .61169 L
.80692 .61284 L
.81282 .61404 L
F
0 g
.81282 .61404 m
.81484 .61315 L
.80895 .61169 L
.80692 .61284 L
.81282 .61404 L
s
0 .356 .356 .644 k
.81873 .61525 m
.82076 .61462 L
.81484 .61315 L
.81282 .61404 L
.81873 .61525 L
F
0 g
.81873 .61525 m
.82076 .61462 L
.81484 .61315 L
.81282 .61404 L
.81873 .61525 L
s
0 .322 .322 .678 k
.82467 .61648 m
.82671 .6161 L
.82076 .61462 L
.81873 .61525 L
.82467 .61648 L
F
0 g
.82467 .61648 m
.82671 .6161 L
.82076 .61462 L
.81873 .61525 L
.82467 .61648 L
s
0 .283 .283 .717 k
.83064 .6177 m
.83269 .61757 L
.82671 .6161 L
.82467 .61648 L
.83064 .6177 L
F
0 g
.83064 .6177 m
.83269 .61757 L
.82671 .6161 L
.82467 .61648 L
.83064 .6177 L
s
0 .239 .239 .761 k
.83663 .61893 m
.83868 .61906 L
.83269 .61757 L
.83064 .6177 L
.83663 .61893 L
F
0 g
.83663 .61893 m
.83868 .61906 L
.83269 .61757 L
.83064 .6177 L
.83663 .61893 L
s
0 .189 .189 .811 k
.84265 .62016 m
.84471 .62056 L
.83868 .61906 L
.83663 .61893 L
.84265 .62016 L
F
0 g
.84265 .62016 m
.84471 .62056 L
.83868 .61906 L
.83663 .61893 L
.84265 .62016 L
s
0 .135 .135 .865 k
.84869 .62141 m
.85076 .62206 L
.84471 .62056 L
.84265 .62016 L
.84869 .62141 L
F
0 g
.84869 .62141 m
.85076 .62206 L
.84471 .62056 L
.84265 .62016 L
.84869 .62141 L
s
.754 .254 0 .246 k
.85476 .62265 m
.85684 .62357 L
.85076 .62206 L
.84869 .62141 L
.85476 .62265 L
F
0 g
.85476 .62265 m
.85684 .62357 L
.85076 .62206 L
.84869 .62141 L
.85476 .62265 L
s
.812 .275 0 .188 k
.86086 .6239 m
.86295 .62508 L
.85684 .62357 L
.85476 .62265 L
.86086 .6239 L
F
0 g
.86086 .6239 m
.86295 .62508 L
.85684 .62357 L
.85476 .62265 L
.86086 .6239 L
s
.822 .294 0 .138 k
.86697 .62516 m
.86907 .6266 L
.86295 .62508 L
.86086 .6239 L
.86697 .62516 L
F
0 g
.86697 .62516 m
.86907 .6266 L
.86295 .62508 L
.86086 .6239 L
.86697 .62516 L
s
.803 .307 0 .1 k
.87312 .62642 m
.87524 .62813 L
.86907 .6266 L
.86697 .62516 L
.87312 .62642 L
F
0 g
.87312 .62642 m
.87524 .62813 L
.86907 .6266 L
.86697 .62516 L
.87312 .62642 L
s
.78 .319 0 .071 k
.87929 .62768 m
.88142 .62966 L
.87524 .62813 L
.87312 .62642 L
.87929 .62768 L
F
0 g
.87929 .62768 m
.88142 .62966 L
.87524 .62813 L
.87312 .62642 L
.87929 .62768 L
s
.75 .326 0 .052 k
.88548 .62896 m
.88764 .63121 L
.88142 .62966 L
.87929 .62768 L
.88548 .62896 L
F
0 g
.88548 .62896 m
.88764 .63121 L
.88142 .62966 L
.87929 .62768 L
.88548 .62896 L
s
.717 .33 0 .042 k
.89171 .63023 m
.89388 .63276 L
.88764 .63121 L
.88548 .62896 L
.89171 .63023 L
F
0 g
.89171 .63023 m
.89388 .63276 L
.88764 .63121 L
.88548 .62896 L
.89171 .63023 L
s
.683 .333 0 .038 k
.89796 .63151 m
.90015 .63432 L
.89388 .63276 L
.89171 .63023 L
.89796 .63151 L
F
0 g
.89796 .63151 m
.90015 .63432 L
.89388 .63276 L
.89171 .63023 L
.89796 .63151 L
s
.649 .333 0 .039 k
.90424 .63281 m
.90644 .63587 L
.90015 .63432 L
.89796 .63151 L
.90424 .63281 L
F
0 g
.90424 .63281 m
.90644 .63587 L
.90015 .63432 L
.89796 .63151 L
.90424 .63281 L
s
.616 .332 0 .044 k
.91054 .6341 m
.91277 .63744 L
.90644 .63587 L
.90424 .63281 L
.91054 .6341 L
F
0 g
.91054 .6341 m
.91277 .63744 L
.90644 .63587 L
.90424 .63281 L
.91054 .6341 L
s
.584 .331 0 .051 k
.91687 .6354 m
.91912 .63901 L
.91277 .63744 L
.91054 .6341 L
.91687 .6354 L
F
0 g
.91687 .6354 m
.91912 .63901 L
.91277 .63744 L
.91054 .6341 L
.91687 .6354 L
s
.673 .354 0 .051 k
.3868 .80837 m
.38982 .81156 L
.38514 .81006 L
.3821 .80713 L
.3868 .80837 L
F
0 g
.3868 .80837 m
.38982 .81156 L
.38514 .81006 L
.3821 .80713 L
.3868 .80837 L
s
.636 .352 0 .056 k
.39151 .80962 m
.39452 .81308 L
.38982 .81156 L
.3868 .80837 L
.39151 .80962 L
F
0 g
.39151 .80962 m
.39452 .81308 L
.38982 .81156 L
.3868 .80837 L
.39151 .80962 L
s
.601 .349 0 .063 k
.39624 .81089 m
.39924 .81461 L
.39452 .81308 L
.39151 .80962 L
.39624 .81089 L
F
0 g
.39624 .81089 m
.39924 .81461 L
.39452 .81308 L
.39151 .80962 L
.39624 .81089 L
s
.567 .345 0 .073 k
.40099 .81215 m
.40397 .81614 L
.39924 .81461 L
.39624 .81089 L
.40099 .81215 L
F
0 g
.40099 .81215 m
.40397 .81614 L
.39924 .81461 L
.39624 .81089 L
.40099 .81215 L
s
.535 .34 0 .084 k
.40575 .81341 m
.40872 .81768 L
.40397 .81614 L
.40099 .81215 L
.40575 .81341 L
F
0 g
.40575 .81341 m
.40872 .81768 L
.40397 .81614 L
.40099 .81215 L
.40575 .81341 L
s
.506 .336 0 .095 k
.41054 .8147 m
.4135 .81922 L
.40872 .81768 L
.40575 .81341 L
.41054 .8147 L
F
0 g
.41054 .8147 m
.4135 .81922 L
.40872 .81768 L
.40575 .81341 L
.41054 .8147 L
s
.479 .331 0 .107 k
.41535 .81597 m
.41828 .82076 L
.4135 .81922 L
.41054 .8147 L
.41535 .81597 L
F
0 g
.41535 .81597 m
.41828 .82076 L
.4135 .81922 L
.41054 .8147 L
.41535 .81597 L
s
.454 .327 0 .119 k
.42016 .81725 m
.42309 .82231 L
.41828 .82076 L
.41535 .81597 L
.42016 .81725 L
F
0 g
.42016 .81725 m
.42309 .82231 L
.41828 .82076 L
.41535 .81597 L
.42016 .81725 L
s
.431 .323 0 .13 k
.425 .81855 m
.42792 .82388 L
.42309 .82231 L
.42016 .81725 L
.425 .81855 L
F
0 g
.425 .81855 m
.42792 .82388 L
.42309 .82231 L
.42016 .81725 L
.425 .81855 L
s
.409 .317 0 .142 k
.42986 .81984 m
.43277 .82544 L
.42792 .82388 L
.425 .81855 L
.42986 .81984 L
F
0 g
.42986 .81984 m
.43277 .82544 L
.42792 .82388 L
.425 .81855 L
.42986 .81984 L
s
.391 .314 0 .152 k
.43473 .82113 m
.43763 .82701 L
.43277 .82544 L
.42986 .81984 L
.43473 .82113 L
F
0 g
.43473 .82113 m
.43763 .82701 L
.43277 .82544 L
.42986 .81984 L
.43473 .82113 L
s
.372 .309 0 .163 k
.43963 .82244 m
.44251 .82859 L
.43763 .82701 L
.43473 .82113 L
.43963 .82244 L
F
0 g
.43963 .82244 m
.44251 .82859 L
.43763 .82701 L
.43473 .82113 L
.43963 .82244 L
s
.356 .306 0 .172 k
.44454 .82375 m
.44742 .83017 L
.44251 .82859 L
.43963 .82244 L
.44454 .82375 L
F
0 g
.44454 .82375 m
.44742 .83017 L
.44251 .82859 L
.43963 .82244 L
.44454 .82375 L
s
.34 .302 0 .182 k
.44947 .82506 m
.45234 .83176 L
.44742 .83017 L
.44454 .82375 L
.44947 .82506 L
F
0 g
.44947 .82506 m
.45234 .83176 L
.44742 .83017 L
.44454 .82375 L
.44947 .82506 L
s
.326 .299 0 .19 k
.45442 .82638 m
.45728 .83336 L
.45234 .83176 L
.44947 .82506 L
.45442 .82638 L
F
0 g
.45442 .82638 m
.45728 .83336 L
.45234 .83176 L
.44947 .82506 L
.45442 .82638 L
s
.312 .295 0 .199 k
.45939 .8277 m
.46226 .83496 L
.45728 .83336 L
.45442 .82638 L
.45939 .8277 L
F
0 g
.45939 .8277 m
.46226 .83496 L
.45728 .83336 L
.45442 .82638 L
.45939 .8277 L
s
.3 .292 0 .207 k
.46438 .82903 m
.46724 .83658 L
.46226 .83496 L
.45939 .8277 L
.46438 .82903 L
F
0 g
.46438 .82903 m
.46724 .83658 L
.46226 .83496 L
.45939 .8277 L
.46438 .82903 L
s
.289 .29 0 .214 k
.46938 .83036 m
.47224 .8382 L
.46724 .83658 L
.46438 .82903 L
.46938 .83036 L
F
0 g
.46938 .83036 m
.47224 .8382 L
.46724 .83658 L
.46438 .82903 L
.46938 .83036 L
s
.278 .287 0 .221 k
.47441 .8317 m
.47726 .83981 L
.47224 .8382 L
.46938 .83036 L
.47441 .8317 L
F
0 g
.47441 .8317 m
.47726 .83981 L
.47224 .8382 L
.46938 .83036 L
.47441 .8317 L
s
.268 .284 0 .228 k
.47946 .83304 m
.4823 .84145 L
.47726 .83981 L
.47441 .8317 L
.47946 .83304 L
F
0 g
.47946 .83304 m
.4823 .84145 L
.47726 .83981 L
.47441 .8317 L
.47946 .83304 L
s
.259 .282 0 .234 k
.48452 .83439 m
.48737 .84308 L
.4823 .84145 L
.47946 .83304 L
.48452 .83439 L
F
0 g
.48452 .83439 m
.48737 .84308 L
.4823 .84145 L
.47946 .83304 L
.48452 .83439 L
s
.25 .28 0 .24 k
.48961 .83575 m
.49246 .84472 L
.48737 .84308 L
.48452 .83439 L
.48961 .83575 L
F
0 g
.48961 .83575 m
.49246 .84472 L
.48737 .84308 L
.48452 .83439 L
.48961 .83575 L
s
.242 .278 0 .246 k
.49472 .83711 m
.49756 .84637 L
.49246 .84472 L
.48961 .83575 L
.49472 .83711 L
F
0 g
.49472 .83711 m
.49756 .84637 L
.49246 .84472 L
.48961 .83575 L
.49472 .83711 L
s
.234 .275 0 .252 k
.49984 .83847 m
.50269 .84803 L
.49756 .84637 L
.49472 .83711 L
.49984 .83847 L
F
0 g
.49984 .83847 m
.50269 .84803 L
.49756 .84637 L
.49472 .83711 L
.49984 .83847 L
s
.163 .234 0 .261 k
.50501 .83833 m
.50786 .84804 L
.50269 .84803 L
.49984 .83847 L
.50501 .83833 L
F
0 g
.50501 .83833 m
.50786 .84804 L
.50269 .84803 L
.49984 .83847 L
.50501 .83833 L
s
.017 .14 0 .288 k
.51025 .8337 m
.5131 .84313 L
.50786 .84804 L
.50501 .83833 L
.51025 .8337 L
F
0 g
.51025 .8337 m
.5131 .84313 L
.50786 .84804 L
.50501 .83833 L
.51025 .8337 L
s
.018 .139 0 .284 k
.5155 .82906 m
.51835 .83823 L
.5131 .84313 L
.51025 .8337 L
.5155 .82906 L
F
0 g
.5155 .82906 m
.51835 .83823 L
.5131 .84313 L
.51025 .8337 L
.5155 .82906 L
s
.018 .137 0 .281 k
.52074 .82441 m
.5236 .83331 L
.51835 .83823 L
.5155 .82906 L
.52074 .82441 L
F
0 g
.52074 .82441 m
.5236 .83331 L
.51835 .83823 L
.5155 .82906 L
.52074 .82441 L
s
.019 .135 0 .278 k
.526 .81977 m
.52885 .8284 L
.5236 .83331 L
.52074 .82441 L
.526 .81977 L
F
0 g
.526 .81977 m
.52885 .8284 L
.5236 .83331 L
.52074 .82441 L
.526 .81977 L
s
.02 .134 0 .274 k
.53125 .81513 m
.53411 .82348 L
.52885 .8284 L
.526 .81977 L
.53125 .81513 L
F
0 g
.53125 .81513 m
.53411 .82348 L
.52885 .8284 L
.526 .81977 L
.53125 .81513 L
s
.021 .132 0 .27 k
.5365 .81048 m
.53936 .81857 L
.53411 .82348 L
.53125 .81513 L
.5365 .81048 L
F
0 g
.5365 .81048 m
.53936 .81857 L
.53411 .82348 L
.53125 .81513 L
.5365 .81048 L
s
.022 .13 0 .266 k
.54176 .80583 m
.54461 .81365 L
.53936 .81857 L
.5365 .81048 L
.54176 .80583 L
F
0 g
.54176 .80583 m
.54461 .81365 L
.53936 .81857 L
.5365 .81048 L
.54176 .80583 L
s
.022 .128 0 .262 k
.54702 .80117 m
.54987 .80873 L
.54461 .81365 L
.54176 .80583 L
.54702 .80117 L
F
0 g
.54702 .80117 m
.54987 .80873 L
.54461 .81365 L
.54176 .80583 L
.54702 .80117 L
s
.023 .126 0 .258 k
.55228 .79652 m
.55513 .80381 L
.54987 .80873 L
.54702 .80117 L
.55228 .79652 L
F
0 g
.55228 .79652 m
.55513 .80381 L
.54987 .80873 L
.54702 .80117 L
.55228 .79652 L
s
.024 .123 0 .254 k
.55754 .79187 m
.56038 .79889 L
.55513 .80381 L
.55228 .79652 L
.55754 .79187 L
F
0 g
.55754 .79187 m
.56038 .79889 L
.55513 .80381 L
.55228 .79652 L
.55754 .79187 L
s
.025 .121 0 .249 k
.5628 .78721 m
.56564 .79396 L
.56038 .79889 L
.55754 .79187 L
.5628 .78721 L
F
0 g
.5628 .78721 m
.56564 .79396 L
.56038 .79889 L
.55754 .79187 L
.5628 .78721 L
s
.026 .119 0 .244 k
.56807 .78255 m
.5709 .78905 L
.56564 .79396 L
.5628 .78721 L
.56807 .78255 L
F
0 g
.56807 .78255 m
.5709 .78905 L
.56564 .79396 L
.5628 .78721 L
.56807 .78255 L
s
.027 .116 0 .239 k
.57334 .77789 m
.57617 .78412 L
.5709 .78905 L
.56807 .78255 L
.57334 .77789 L
F
0 g
.57334 .77789 m
.57617 .78412 L
.5709 .78905 L
.56807 .78255 L
.57334 .77789 L
s
.028 .113 0 .234 k
.5786 .77323 m
.58143 .7792 L
.57617 .78412 L
.57334 .77789 L
.5786 .77323 L
F
0 g
.5786 .77323 m
.58143 .7792 L
.57617 .78412 L
.57334 .77789 L
.5786 .77323 L
s
.029 .109 0 .229 k
.58388 .76856 m
.5867 .77427 L
.58143 .7792 L
.5786 .77323 L
.58388 .76856 L
F
0 g
.58388 .76856 m
.5867 .77427 L
.58143 .7792 L
.5786 .77323 L
.58388 .76856 L
s
.031 .106 0 .223 k
.58915 .76389 m
.59196 .76934 L
.5867 .77427 L
.58388 .76856 L
.58915 .76389 L
F
0 g
.58915 .76389 m
.59196 .76934 L
.5867 .77427 L
.58388 .76856 L
.58915 .76389 L
s
.032 .103 0 .217 k
.59443 .75922 m
.59723 .76441 L
.59196 .76934 L
.58915 .76389 L
.59443 .75922 L
F
0 g
.59443 .75922 m
.59723 .76441 L
.59196 .76934 L
.58915 .76389 L
.59443 .75922 L
s
.034 .099 0 .211 k
.59971 .75455 m
.6025 .75948 L
.59723 .76441 L
.59443 .75922 L
.59971 .75455 L
F
0 g
.59971 .75455 m
.6025 .75948 L
.59723 .76441 L
.59443 .75922 L
.59971 .75455 L
s
.035 .094 0 .205 k
.60499 .74988 m
.60777 .75455 L
.6025 .75948 L
.59971 .75455 L
.60499 .74988 L
F
0 g
.60499 .74988 m
.60777 .75455 L
.6025 .75948 L
.59971 .75455 L
.60499 .74988 L
s
.037 .09 0 .198 k
.61027 .74521 m
.61304 .74962 L
.60777 .75455 L
.60499 .74988 L
.61027 .74521 L
F
0 g
.61027 .74521 m
.61304 .74962 L
.60777 .75455 L
.60499 .74988 L
.61027 .74521 L
s
.039 .086 0 .191 k
.61556 .74053 m
.61831 .74468 L
.61304 .74962 L
.61027 .74521 L
.61556 .74053 L
F
0 g
.61556 .74053 m
.61831 .74468 L
.61304 .74962 L
.61027 .74521 L
.61556 .74053 L
s
.041 .08 0 .184 k
.62085 .73585 m
.62358 .73974 L
.61831 .74468 L
.61556 .74053 L
.62085 .73585 L
F
0 g
.62085 .73585 m
.62358 .73974 L
.61831 .74468 L
.61556 .74053 L
.62085 .73585 L
s
.043 .075 0 .176 k
.62614 .73117 m
.62886 .73481 L
.62358 .73974 L
.62085 .73585 L
.62614 .73117 L
F
0 g
.62614 .73117 m
.62886 .73481 L
.62358 .73974 L
.62085 .73585 L
.62614 .73117 L
s
.045 .069 0 .169 k
.63143 .72649 m
.63414 .72987 L
.62886 .73481 L
.62614 .73117 L
.63143 .72649 L
F
0 g
.63143 .72649 m
.63414 .72987 L
.62886 .73481 L
.62614 .73117 L
.63143 .72649 L
s
.047 .062 0 .161 k
.63673 .72181 m
.63942 .72493 L
.63414 .72987 L
.63143 .72649 L
.63673 .72181 L
F
0 g
.63673 .72181 m
.63942 .72493 L
.63414 .72987 L
.63143 .72649 L
.63673 .72181 L
s
.05 .055 0 .153 k
.64202 .71712 m
.6447 .71999 L
.63942 .72493 L
.63673 .72181 L
.64202 .71712 L
F
0 g
.64202 .71712 m
.6447 .71999 L
.63942 .72493 L
.63673 .72181 L
.64202 .71712 L
s
.052 .047 0 .145 k
.64732 .71243 m
.64997 .71505 L
.6447 .71999 L
.64202 .71712 L
.64732 .71243 L
F
0 g
.64732 .71243 m
.64997 .71505 L
.6447 .71999 L
.64202 .71712 L
.64732 .71243 L
s
.055 .039 0 .137 k
.65262 .70774 m
.65525 .7101 L
.64997 .71505 L
.64732 .71243 L
.65262 .70774 L
F
0 g
.65262 .70774 m
.65525 .7101 L
.64997 .71505 L
.64732 .71243 L
.65262 .70774 L
s
.058 .029 0 .129 k
.65792 .70305 m
.66054 .70517 L
.65525 .7101 L
.65262 .70774 L
.65792 .70305 L
F
0 g
.65792 .70305 m
.66054 .70517 L
.65525 .7101 L
.65262 .70774 L
.65792 .70305 L
s
.062 .02 0 .121 k
.66323 .69836 m
.66582 .70022 L
.66054 .70517 L
.65792 .70305 L
.66323 .69836 L
F
0 g
.66323 .69836 m
.66582 .70022 L
.66054 .70517 L
.65792 .70305 L
.66323 .69836 L
s
.065 .008 0 .114 k
.66853 .69366 m
.67111 .69528 L
.66582 .70022 L
.66323 .69836 L
.66853 .69366 L
F
0 g
.66853 .69366 m
.67111 .69528 L
.66582 .70022 L
.66323 .69836 L
.66853 .69366 L
s
.073 0 .004 .103 k
.67385 .68897 m
.67639 .69033 L
.67111 .69528 L
.66853 .69366 L
.67385 .68897 L
F
0 g
.67385 .68897 m
.67639 .69033 L
.67111 .69528 L
.66853 .69366 L
.67385 .68897 L
s
.09 0 .017 .085 k
.67915 .68427 m
.68168 .68538 L
.67639 .69033 L
.67385 .68897 L
.67915 .68427 L
F
0 g
.67915 .68427 m
.68168 .68538 L
.67639 .69033 L
.67385 .68897 L
.67915 .68427 L
s
.109 0 .032 .066 k
.68446 .67956 m
.68697 .68043 L
.68168 .68538 L
.67915 .68427 L
.68446 .67956 L
F
0 g
.68446 .67956 m
.68697 .68043 L
.68168 .68538 L
.67915 .68427 L
.68446 .67956 L
s
.129 0 .048 .049 k
.68979 .67486 m
.69226 .67548 L
.68697 .68043 L
.68446 .67956 L
.68979 .67486 L
F
0 g
.68979 .67486 m
.69226 .67548 L
.68697 .68043 L
.68446 .67956 L
.68979 .67486 L
s
.151 0 .065 .033 k
.6951 .67016 m
.69755 .67052 L
.69226 .67548 L
.68979 .67486 L
.6951 .67016 L
F
0 g
.6951 .67016 m
.69755 .67052 L
.69226 .67548 L
.68979 .67486 L
.6951 .67016 L
s
.174 0 .083 .02 k
.70042 .66545 m
.70285 .66557 L
.69755 .67052 L
.6951 .67016 L
.70042 .66545 L
F
0 g
.70042 .66545 m
.70285 .66557 L
.69755 .67052 L
.6951 .67016 L
.70042 .66545 L
s
.198 0 .103 .01 k
.70575 .66074 m
.70814 .66062 L
.70285 .66557 L
.70042 .66545 L
.70575 .66074 L
F
0 g
.70575 .66074 m
.70814 .66062 L
.70285 .66557 L
.70042 .66545 L
.70575 .66074 L
s
.223 0 .124 .005 k
.71107 .65603 m
.71343 .65567 L
.70814 .66062 L
.70575 .66074 L
.71107 .65603 L
F
0 g
.71107 .65603 m
.71343 .65567 L
.70814 .66062 L
.70575 .66074 L
.71107 .65603 L
s
.248 0 .145 .006 k
.7164 .65132 m
.71873 .6507 L
.71343 .65567 L
.71107 .65603 L
.7164 .65132 L
F
0 g
.7164 .65132 m
.71873 .6507 L
.71343 .65567 L
.71107 .65603 L
.7164 .65132 L
s
.272 0 .166 .014 k
.72172 .64661 m
.72403 .64574 L
.71873 .6507 L
.7164 .65132 L
.72172 .64661 L
F
0 g
.72172 .64661 m
.72403 .64574 L
.71873 .6507 L
.7164 .65132 L
.72172 .64661 L
s
.296 0 .187 .03 k
.72705 .64189 m
.72933 .64079 L
.72403 .64574 L
.72172 .64661 L
.72705 .64189 L
F
0 g
.72705 .64189 m
.72933 .64079 L
.72403 .64574 L
.72172 .64661 L
.72705 .64189 L
s
.317 0 .207 .054 k
.73238 .63717 m
.73463 .63582 L
.72933 .64079 L
.72705 .64189 L
.73238 .63717 L
F
0 g
.73238 .63717 m
.73463 .63582 L
.72933 .64079 L
.72705 .64189 L
.73238 .63717 L
s
.337 0 .225 .086 k
.73772 .63245 m
.73993 .63087 L
.73463 .63582 L
.73238 .63717 L
.73772 .63245 L
F
0 g
.73772 .63245 m
.73993 .63087 L
.73463 .63582 L
.73238 .63717 L
.73772 .63245 L
s
.352 0 .24 .126 k
.74306 .62773 m
.74523 .6259 L
.73993 .63087 L
.73772 .63245 L
.74306 .62773 L
F
0 g
.74306 .62773 m
.74523 .6259 L
.73993 .63087 L
.73772 .63245 L
.74306 .62773 L
s
.366 0 .255 .171 k
.74839 .623 m
.75053 .62094 L
.74523 .6259 L
.74306 .62773 L
.74839 .623 L
F
0 g
.74839 .623 m
.75053 .62094 L
.74523 .6259 L
.74306 .62773 L
.74839 .623 L
s
.75374 .61828 m
.75584 .61597 L
.75053 .62094 L
.74839 .623 L
.75374 .61828 L
F
.75374 .61828 m
.75584 .61597 L
.75053 .62094 L
.74839 .623 L
.75374 .61828 L
s
.75908 .61355 m
.76115 .611 L
.75584 .61597 L
.75374 .61828 L
.75908 .61355 L
F
.75908 .61355 m
.76115 .611 L
.75584 .61597 L
.75374 .61828 L
.75908 .61355 L
s
.76443 .60883 m
.76646 .60604 L
.76115 .611 L
.75908 .61355 L
.76443 .60883 L
F
.76443 .60883 m
.76646 .60604 L
.76115 .611 L
.75908 .61355 L
.76443 .60883 L
s
0 .343 .343 .657 k
.77006 .60834 m
.77208 .60568 L
.76646 .60604 L
.76443 .60883 L
.77006 .60834 L
F
0 g
.77006 .60834 m
.77208 .60568 L
.76646 .60604 L
.76443 .60883 L
.77006 .60834 L
s
0 .465 .465 .535 k
.77581 .60927 m
.77783 .60686 L
.77208 .60568 L
.77006 .60834 L
.77581 .60927 L
F
0 g
.77581 .60927 m
.77783 .60686 L
.77208 .60568 L
.77006 .60834 L
.77581 .60927 L
s
0 .453 .453 .547 k
.78158 .6102 m
.7836 .60805 L
.77783 .60686 L
.77581 .60927 L
.78158 .6102 L
F
0 g
.78158 .6102 m
.7836 .60805 L
.77783 .60686 L
.77581 .60927 L
.78158 .6102 L
s
0 .439 .439 .561 k
.78737 .61114 m
.78939 .60923 L
.7836 .60805 L
.78158 .6102 L
.78737 .61114 L
F
0 g
.78737 .61114 m
.78939 .60923 L
.7836 .60805 L
.78158 .6102 L
.78737 .61114 L
s
0 .423 .423 .577 k
.79319 .61208 m
.79522 .61043 L
.78939 .60923 L
.78737 .61114 L
.79319 .61208 L
F
0 g
.79319 .61208 m
.79522 .61043 L
.78939 .60923 L
.78737 .61114 L
.79319 .61208 L
s
0 .403 .403 .597 k
.79904 .61303 m
.80105 .61163 L
.79522 .61043 L
.79319 .61208 L
.79904 .61303 L
F
0 g
.79904 .61303 m
.80105 .61163 L
.79522 .61043 L
.79319 .61208 L
.79904 .61303 L
s
0 .38 .38 .62 k
.8049 .61398 m
.80692 .61284 L
.80105 .61163 L
.79904 .61303 L
.8049 .61398 L
F
0 g
.8049 .61398 m
.80692 .61284 L
.80105 .61163 L
.79904 .61303 L
.8049 .61398 L
s
0 .353 .353 .647 k
.81079 .61494 m
.81282 .61404 L
.80692 .61284 L
.8049 .61398 L
.81079 .61494 L
F
0 g
.81079 .61494 m
.81282 .61404 L
.80692 .61284 L
.8049 .61398 L
.81079 .61494 L
s
0 .322 .322 .678 k
.8167 .61589 m
.81873 .61525 L
.81282 .61404 L
.81079 .61494 L
.8167 .61589 L
F
0 g
.8167 .61589 m
.81873 .61525 L
.81282 .61404 L
.81079 .61494 L
.8167 .61589 L
s
0 .286 .286 .714 k
.82263 .61686 m
.82467 .61648 L
.81873 .61525 L
.8167 .61589 L
.82263 .61686 L
F
0 g
.82263 .61686 m
.82467 .61648 L
.81873 .61525 L
.8167 .61589 L
.82263 .61686 L
s
0 .244 .244 .756 k
.82859 .61782 m
.83064 .6177 L
.82467 .61648 L
.82263 .61686 L
.82859 .61782 L
F
0 g
.82859 .61782 m
.83064 .6177 L
.82467 .61648 L
.82263 .61686 L
.82859 .61782 L
s
0 .197 .197 .803 k
.83457 .61879 m
.83663 .61893 L
.83064 .6177 L
.82859 .61782 L
.83457 .61879 L
F
0 g
.83457 .61879 m
.83663 .61893 L
.83064 .6177 L
.82859 .61782 L
.83457 .61879 L
s
0 .145 .145 .855 k
.84058 .61977 m
.84265 .62016 L
.83663 .61893 L
.83457 .61879 L
.84058 .61977 L
F
0 g
.84058 .61977 m
.84265 .62016 L
.83663 .61893 L
.83457 .61879 L
.84058 .61977 L
s
.716 .218 0 .284 k
.84662 .62074 m
.84869 .62141 L
.84265 .62016 L
.84058 .61977 L
.84662 .62074 L
F
0 g
.84662 .62074 m
.84869 .62141 L
.84265 .62016 L
.84058 .61977 L
.84662 .62074 L
s
.781 .241 0 .219 k
.85266 .62173 m
.85476 .62265 L
.84869 .62141 L
.84662 .62074 L
.85266 .62173 L
F
0 g
.85266 .62173 m
.85476 .62265 L
.84869 .62141 L
.84662 .62074 L
.85266 .62173 L
s
.808 .262 0 .163 k
.85875 .62271 m
.86086 .6239 L
.85476 .62265 L
.85266 .62173 L
.85875 .62271 L
F
0 g
.85875 .62271 m
.86086 .6239 L
.85476 .62265 L
.85266 .62173 L
.85875 .62271 L
s
.797 .28 0 .116 k
.86486 .6237 m
.86697 .62516 L
.86086 .6239 L
.85875 .62271 L
.86486 .6237 L
F
0 g
.86486 .6237 m
.86697 .62516 L
.86086 .6239 L
.85875 .62271 L
.86486 .6237 L
s
.776 .293 0 .081 k
.87099 .62469 m
.87312 .62642 L
.86697 .62516 L
.86486 .6237 L
.87099 .62469 L
F
0 g
.87099 .62469 m
.87312 .62642 L
.86697 .62516 L
.86486 .6237 L
.87099 .62469 L
s
.751 .304 0 .055 k
.87714 .62569 m
.87929 .62768 L
.87312 .62642 L
.87099 .62469 L
.87714 .62569 L
F
0 g
.87714 .62569 m
.87929 .62768 L
.87312 .62642 L
.87099 .62469 L
.87714 .62569 L
s
.721 .31 0 .04 k
.88332 .62669 m
.88548 .62896 L
.87929 .62768 L
.87714 .62569 L
.88332 .62669 L
F
0 g
.88332 .62669 m
.88548 .62896 L
.87929 .62768 L
.87714 .62569 L
.88332 .62669 L
s
.688 .315 0 .032 k
.88953 .6277 m
.89171 .63023 L
.88548 .62896 L
.88332 .62669 L
.88953 .6277 L
F
0 g
.88953 .6277 m
.89171 .63023 L
.88548 .62896 L
.88332 .62669 L
.88953 .6277 L
s
.655 .318 0 .03 k
.89576 .62871 m
.89796 .63151 L
.89171 .63023 L
.88953 .6277 L
.89576 .62871 L
F
0 g
.89576 .62871 m
.89796 .63151 L
.89171 .63023 L
.88953 .6277 L
.89576 .62871 L
s
.621 .318 0 .033 k
.90203 .62972 m
.90424 .63281 L
.89796 .63151 L
.89576 .62871 L
.90203 .62972 L
F
0 g
.90203 .62972 m
.90424 .63281 L
.89796 .63151 L
.89576 .62871 L
.90203 .62972 L
s
.589 .318 0 .039 k
.9083 .63074 m
.91054 .6341 L
.90424 .63281 L
.90203 .62972 L
.9083 .63074 L
F
0 g
.9083 .63074 m
.91054 .6341 L
.90424 .63281 L
.90203 .62972 L
.9083 .63074 L
s
.558 .316 0 .048 k
.91462 .63177 m
.91687 .6354 L
.91054 .6341 L
.9083 .63074 L
.91462 .63177 L
F
0 g
.91462 .63177 m
.91687 .6354 L
.91054 .6341 L
.9083 .63074 L
.91462 .63177 L
s
.629 .335 0 .043 k
.38377 .80517 m
.3868 .80837 L
.3821 .80713 L
.37906 .80418 L
.38377 .80517 L
F
0 g
.38377 .80517 m
.3868 .80837 L
.3821 .80713 L
.37906 .80418 L
.38377 .80517 L
s
.594 .333 0 .05 k
.3885 .80616 m
.39151 .80962 L
.3868 .80837 L
.38377 .80517 L
.3885 .80616 L
F
0 g
.3885 .80616 m
.39151 .80962 L
.3868 .80837 L
.38377 .80517 L
.3885 .80616 L
s
.56 .33 0 .06 k
.39324 .80716 m
.39624 .81089 L
.39151 .80962 L
.3885 .80616 L
.39324 .80716 L
F
0 g
.39324 .80716 m
.39624 .81089 L
.39151 .80962 L
.3885 .80616 L
.39324 .80716 L
s
.529 .327 0 .071 k
.39801 .80816 m
.40099 .81215 L
.39624 .81089 L
.39324 .80716 L
.39801 .80816 L
F
0 g
.39801 .80816 m
.40099 .81215 L
.39624 .81089 L
.39324 .80716 L
.39801 .80816 L
s
.5 .323 0 .083 k
.40278 .80916 m
.40575 .81341 L
.40099 .81215 L
.39801 .80816 L
.40278 .80916 L
F
0 g
.40278 .80916 m
.40575 .81341 L
.40099 .81215 L
.39801 .80816 L
.40278 .80916 L
s
.472 .319 0 .096 k
.40758 .81016 m
.41054 .8147 L
.40575 .81341 L
.40278 .80916 L
.40758 .81016 L
F
0 g
.40758 .81016 m
.41054 .8147 L
.40575 .81341 L
.40278 .80916 L
.40758 .81016 L
s
.447 .315 0 .108 k
.4124 .81117 m
.41535 .81597 L
.41054 .8147 L
.40758 .81016 L
.4124 .81117 L
F
0 g
.4124 .81117 m
.41535 .81597 L
.41054 .8147 L
.40758 .81016 L
.4124 .81117 L
s
.424 .311 0 .12 k
.41722 .81218 m
.42016 .81725 L
.41535 .81597 L
.4124 .81117 L
.41722 .81218 L
F
0 g
.41722 .81218 m
.42016 .81725 L
.41535 .81597 L
.4124 .81117 L
.41722 .81218 L
s
.403 .307 0 .132 k
.42208 .8132 m
.425 .81855 L
.42016 .81725 L
.41722 .81218 L
.42208 .8132 L
F
0 g
.42208 .8132 m
.425 .81855 L
.42016 .81725 L
.41722 .81218 L
.42208 .8132 L
s
.384 .304 0 .143 k
.42695 .81422 m
.42986 .81984 L
.425 .81855 L
.42208 .8132 L
.42695 .81422 L
F
0 g
.42695 .81422 m
.42986 .81984 L
.425 .81855 L
.42208 .8132 L
.42695 .81422 L
s
.365 .3 0 .154 k
.43183 .81525 m
.43473 .82113 L
.42986 .81984 L
.42695 .81422 L
.43183 .81525 L
F
0 g
.43183 .81525 m
.43473 .82113 L
.42986 .81984 L
.42695 .81422 L
.43183 .81525 L
s
.349 .297 0 .164 k
.43673 .81628 m
.43963 .82244 L
.43473 .82113 L
.43183 .81525 L
.43673 .81628 L
F
0 g
.43673 .81628 m
.43963 .82244 L
.43473 .82113 L
.43183 .81525 L
.43673 .81628 L
s
.334 .293 0 .174 k
.44165 .81731 m
.44454 .82375 L
.43963 .82244 L
.43673 .81628 L
.44165 .81731 L
F
0 g
.44165 .81731 m
.44454 .82375 L
.43963 .82244 L
.43673 .81628 L
.44165 .81731 L
s
.32 .29 0 .183 k
.44659 .81834 m
.44947 .82506 L
.44454 .82375 L
.44165 .81731 L
.44659 .81834 L
F
0 g
.44659 .81834 m
.44947 .82506 L
.44454 .82375 L
.44165 .81731 L
.44659 .81834 L
s
.306 .287 0 .192 k
.45155 .81938 m
.45442 .82638 L
.44947 .82506 L
.44659 .81834 L
.45155 .81938 L
F
0 g
.45155 .81938 m
.45442 .82638 L
.44947 .82506 L
.44659 .81834 L
.45155 .81938 L
s
.294 .285 0 .2 k
.45652 .82043 m
.45939 .8277 L
.45442 .82638 L
.45155 .81938 L
.45652 .82043 L
F
0 g
.45652 .82043 m
.45939 .8277 L
.45442 .82638 L
.45155 .81938 L
.45652 .82043 L
s
.283 .282 0 .208 k
.46152 .82148 m
.46438 .82903 L
.45939 .8277 L
.45652 .82043 L
.46152 .82148 L
F
0 g
.46152 .82148 m
.46438 .82903 L
.45939 .8277 L
.45652 .82043 L
.46152 .82148 L
s
.272 .28 0 .215 k
.46653 .82253 m
.46938 .83036 L
.46438 .82903 L
.46152 .82148 L
.46653 .82253 L
F
0 g
.46653 .82253 m
.46938 .83036 L
.46438 .82903 L
.46152 .82148 L
.46653 .82253 L
s
.262 .278 0 .222 k
.47156 .82358 m
.47441 .8317 L
.46938 .83036 L
.46653 .82253 L
.47156 .82358 L
F
0 g
.47156 .82358 m
.47441 .8317 L
.46938 .83036 L
.46653 .82253 L
.47156 .82358 L
s
.253 .275 0 .229 k
.47661 .82464 m
.47946 .83304 L
.47441 .8317 L
.47156 .82358 L
.47661 .82464 L
F
0 g
.47661 .82464 m
.47946 .83304 L
.47441 .8317 L
.47156 .82358 L
.47661 .82464 L
s
.244 .273 0 .235 k
.48168 .8257 m
.48452 .83439 L
.47946 .83304 L
.47661 .82464 L
.48168 .8257 L
F
0 g
.48168 .8257 m
.48452 .83439 L
.47946 .83304 L
.47661 .82464 L
.48168 .8257 L
s
.236 .271 0 .241 k
.48677 .82676 m
.48961 .83575 L
.48452 .83439 L
.48168 .8257 L
.48677 .82676 L
F
0 g
.48677 .82676 m
.48961 .83575 L
.48452 .83439 L
.48168 .8257 L
.48677 .82676 L
s
.228 .269 0 .247 k
.49187 .82784 m
.49472 .83711 L
.48961 .83575 L
.48677 .82676 L
.49187 .82784 L
F
0 g
.49187 .82784 m
.49472 .83711 L
.48961 .83575 L
.48677 .82676 L
.49187 .82784 L
s
.221 .268 0 .252 k
.49699 .82891 m
.49984 .83847 L
.49472 .83711 L
.49187 .82784 L
.49699 .82891 L
F
0 g
.49699 .82891 m
.49984 .83847 L
.49472 .83711 L
.49187 .82784 L
.49699 .82891 L
s
.157 .23 0 .262 k
.50216 .82863 m
.50501 .83833 L
.49984 .83847 L
.49699 .82891 L
.50216 .82863 L
F
0 g
.50216 .82863 m
.50501 .83833 L
.49984 .83847 L
.49699 .82891 L
.50216 .82863 L
s
.024 .145 0 .286 k
.5074 .82427 m
.51025 .8337 L
.50501 .83833 L
.50216 .82863 L
.5074 .82427 L
F
0 g
.5074 .82427 m
.51025 .8337 L
.50501 .83833 L
.50216 .82863 L
.5074 .82427 L
s
.025 .143 0 .283 k
.51264 .81989 m
.5155 .82906 L
.51025 .8337 L
.5074 .82427 L
.51264 .81989 L
F
0 g
.51264 .81989 m
.5155 .82906 L
.51025 .8337 L
.5074 .82427 L
.51264 .81989 L
s
.026 .142 0 .279 k
.51789 .81552 m
.52074 .82441 L
.5155 .82906 L
.51264 .81989 L
.51789 .81552 L
F
0 g
.51789 .81552 m
.52074 .82441 L
.5155 .82906 L
.51264 .81989 L
.51789 .81552 L
s
.026 .14 0 .276 k
.52313 .81115 m
.526 .81977 L
.52074 .82441 L
.51789 .81552 L
.52313 .81115 L
F
0 g
.52313 .81115 m
.526 .81977 L
.52074 .82441 L
.51789 .81552 L
.52313 .81115 L
s
.028 .139 0 .272 k
.52839 .80677 m
.53125 .81513 L
.526 .81977 L
.52313 .81115 L
.52839 .80677 L
F
0 g
.52839 .80677 m
.53125 .81513 L
.526 .81977 L
.52313 .81115 L
.52839 .80677 L
s
.029 .137 0 .268 k
.53365 .80238 m
.5365 .81048 L
.53125 .81513 L
.52839 .80677 L
.53365 .80238 L
F
0 g
.53365 .80238 m
.5365 .81048 L
.53125 .81513 L
.52839 .80677 L
.53365 .80238 L
s
.03 .135 0 .264 k
.5389 .798 m
.54176 .80583 L
.5365 .81048 L
.53365 .80238 L
.5389 .798 L
F
0 g
.5389 .798 m
.54176 .80583 L
.5365 .81048 L
.53365 .80238 L
.5389 .798 L
s
.031 .133 0 .26 k
.54416 .79361 m
.54702 .80117 L
.54176 .80583 L
.5389 .798 L
.54416 .79361 L
F
0 g
.54416 .79361 m
.54702 .80117 L
.54176 .80583 L
.5389 .798 L
.54416 .79361 L
s
.032 .132 0 .255 k
.54942 .78922 m
.55228 .79652 L
.54702 .80117 L
.54416 .79361 L
.54942 .78922 L
F
0 g
.54942 .78922 m
.55228 .79652 L
.54702 .80117 L
.54416 .79361 L
.54942 .78922 L
s
.033 .129 0 .251 k
.55469 .78483 m
.55754 .79187 L
.55228 .79652 L
.54942 .78922 L
.55469 .78483 L
F
0 g
.55469 .78483 m
.55754 .79187 L
.55228 .79652 L
.54942 .78922 L
.55469 .78483 L
s
.034 .127 0 .246 k
.55996 .78044 m
.5628 .78721 L
.55754 .79187 L
.55469 .78483 L
.55996 .78044 L
F
0 g
.55996 .78044 m
.5628 .78721 L
.55754 .79187 L
.55469 .78483 L
.55996 .78044 L
s
.036 .124 0 .241 k
.56523 .77604 m
.56807 .78255 L
.5628 .78721 L
.55996 .78044 L
.56523 .77604 L
F
0 g
.56523 .77604 m
.56807 .78255 L
.5628 .78721 L
.55996 .78044 L
.56523 .77604 L
s
.037 .122 0 .236 k
.5705 .77164 m
.57334 .77789 L
.56807 .78255 L
.56523 .77604 L
.5705 .77164 L
F
0 g
.5705 .77164 m
.57334 .77789 L
.56807 .78255 L
.56523 .77604 L
.5705 .77164 L
s
.038 .119 0 .231 k
.57578 .76725 m
.5786 .77323 L
.57334 .77789 L
.5705 .77164 L
.57578 .76725 L
F
0 g
.57578 .76725 m
.5786 .77323 L
.57334 .77789 L
.5705 .77164 L
.57578 .76725 L
s
.04 .116 0 .225 k
.58106 .76284 m
.58388 .76856 L
.5786 .77323 L
.57578 .76725 L
.58106 .76284 L
F
0 g
.58106 .76284 m
.58388 .76856 L
.5786 .77323 L
.57578 .76725 L
.58106 .76284 L
s
.042 .113 0 .219 k
.58635 .75843 m
.58915 .76389 L
.58388 .76856 L
.58106 .76284 L
.58635 .75843 L
F
0 g
.58635 .75843 m
.58915 .76389 L
.58388 .76856 L
.58106 .76284 L
.58635 .75843 L
s
.043 .109 0 .213 k
.59163 .75402 m
.59443 .75922 L
.58915 .76389 L
.58635 .75843 L
.59163 .75402 L
F
0 g
.59163 .75402 m
.59443 .75922 L
.58915 .76389 L
.58635 .75843 L
.59163 .75402 L
s
.045 .105 0 .207 k
.59692 .74962 m
.59971 .75455 L
.59443 .75922 L
.59163 .75402 L
.59692 .74962 L
F
0 g
.59692 .74962 m
.59971 .75455 L
.59443 .75922 L
.59163 .75402 L
.59692 .74962 L
s
.047 .102 0 .2 k
.60222 .7452 m
.60499 .74988 L
.59971 .75455 L
.59692 .74962 L
.60222 .7452 L
F
0 g
.60222 .7452 m
.60499 .74988 L
.59971 .75455 L
.59692 .74962 L
.60222 .7452 L
s
.049 .098 0 .193 k
.6075 .74078 m
.61027 .74521 L
.60499 .74988 L
.60222 .7452 L
.6075 .74078 L
F
0 g
.6075 .74078 m
.61027 .74521 L
.60499 .74988 L
.60222 .7452 L
.6075 .74078 L
s
.052 .093 0 .186 k
.61281 .73636 m
.61556 .74053 L
.61027 .74521 L
.6075 .74078 L
.61281 .73636 L
F
0 g
.61281 .73636 m
.61556 .74053 L
.61027 .74521 L
.6075 .74078 L
.61281 .73636 L
s
.054 .088 0 .178 k
.6181 .73195 m
.62085 .73585 L
.61556 .74053 L
.61281 .73636 L
.6181 .73195 L
F
0 g
.6181 .73195 m
.62085 .73585 L
.61556 .74053 L
.61281 .73636 L
.6181 .73195 L
s
.056 .082 0 .171 k
.62341 .72752 m
.62614 .73117 L
.62085 .73585 L
.6181 .73195 L
.62341 .72752 L
F
0 g
.62341 .72752 m
.62614 .73117 L
.62085 .73585 L
.6181 .73195 L
.62341 .72752 L
s
.059 .076 0 .163 k
.62872 .72309 m
.63143 .72649 L
.62614 .73117 L
.62341 .72752 L
.62872 .72309 L
F
0 g
.62872 .72309 m
.63143 .72649 L
.62614 .73117 L
.62341 .72752 L
.62872 .72309 L
s
.063 .071 0 .154 k
.63402 .71867 m
.63673 .72181 L
.63143 .72649 L
.62872 .72309 L
.63402 .71867 L
F
0 g
.63402 .71867 m
.63673 .72181 L
.63143 .72649 L
.62872 .72309 L
.63402 .71867 L
s
.065 .063 0 .146 k
.63934 .71424 m
.64202 .71712 L
.63673 .72181 L
.63402 .71867 L
.63934 .71424 L
F
0 g
.63934 .71424 m
.64202 .71712 L
.63673 .72181 L
.63402 .71867 L
.63934 .71424 L
s
.069 .056 0 .137 k
.64466 .7098 m
.64732 .71243 L
.64202 .71712 L
.63934 .71424 L
.64466 .7098 L
F
0 g
.64466 .7098 m
.64732 .71243 L
.64202 .71712 L
.63934 .71424 L
.64466 .7098 L
s
.072 .047 0 .129 k
.64997 .70536 m
.65262 .70774 L
.64732 .71243 L
.64466 .7098 L
.64997 .70536 L
F
0 g
.64997 .70536 m
.65262 .70774 L
.64732 .71243 L
.64466 .7098 L
.64997 .70536 L
s
.077 .039 0 .12 k
.65529 .70092 m
.65792 .70305 L
.65262 .70774 L
.64997 .70536 L
.65529 .70092 L
F
0 g
.65529 .70092 m
.65792 .70305 L
.65262 .70774 L
.64997 .70536 L
.65529 .70092 L
s
.081 .028 0 .112 k
.66062 .69649 m
.66323 .69836 L
.65792 .70305 L
.65529 .70092 L
.66062 .69649 L
F
0 g
.66062 .69649 m
.66323 .69836 L
.65792 .70305 L
.65529 .70092 L
.66062 .69649 L
s
.086 .018 0 .104 k
.66595 .69204 m
.66853 .69366 L
.66323 .69836 L
.66062 .69649 L
.66595 .69204 L
F
0 g
.66595 .69204 m
.66853 .69366 L
.66323 .69836 L
.66062 .69649 L
.66595 .69204 L
s
.09 .005 0 .098 k
.67128 .6876 m
.67385 .68897 L
.66853 .69366 L
.66595 .69204 L
.67128 .6876 L
F
0 g
.67128 .6876 m
.67385 .68897 L
.66853 .69366 L
.66595 .69204 L
.67128 .6876 L
s
.103 0 .008 .084 k
.67662 .68315 m
.67915 .68427 L
.67385 .68897 L
.67128 .6876 L
.67662 .68315 L
F
0 g
.67662 .68315 m
.67915 .68427 L
.67385 .68897 L
.67128 .6876 L
.67662 .68315 L
s
.124 0 .023 .065 k
.68196 .67869 m
.68446 .67956 L
.67915 .68427 L
.67662 .68315 L
.68196 .67869 L
F
0 g
.68196 .67869 m
.68446 .67956 L
.67915 .68427 L
.67662 .68315 L
.68196 .67869 L
s
.145 0 .039 .048 k
.6873 .67425 m
.68979 .67486 L
.68446 .67956 L
.68196 .67869 L
.6873 .67425 L
F
0 g
.6873 .67425 m
.68979 .67486 L
.68446 .67956 L
.68196 .67869 L
.6873 .67425 L
s
.167 0 .056 .033 k
.69264 .66979 m
.6951 .67016 L
.68979 .67486 L
.6873 .67425 L
.69264 .66979 L
F
0 g
.69264 .66979 m
.6951 .67016 L
.68979 .67486 L
.6873 .67425 L
.69264 .66979 L
s
.192 0 .075 .02 k
.69799 .66533 m
.70042 .66545 L
.6951 .67016 L
.69264 .66979 L
.69799 .66533 L
F
0 g
.69799 .66533 m
.70042 .66545 L
.6951 .67016 L
.69264 .66979 L
.69799 .66533 L
s
.216 0 .094 .012 k
.70334 .66087 m
.70575 .66074 L
.70042 .66545 L
.69799 .66533 L
.70334 .66087 L
F
0 g
.70334 .66087 m
.70575 .66074 L
.70042 .66545 L
.69799 .66533 L
.70334 .66087 L
s
.243 0 .115 .008 k
.70868 .6564 m
.71107 .65603 L
.70575 .66074 L
.70334 .66087 L
.70868 .6564 L
F
0 g
.70868 .6564 m
.71107 .65603 L
.70575 .66074 L
.70334 .66087 L
.70868 .6564 L
s
.268 0 .136 .011 k
.71404 .65193 m
.7164 .65132 L
.71107 .65603 L
.70868 .6564 L
.71404 .65193 L
F
0 g
.71404 .65193 m
.7164 .65132 L
.71107 .65603 L
.70868 .6564 L
.71404 .65193 L
s
.293 0 .157 .022 k
.7194 .64747 m
.72172 .64661 L
.7164 .65132 L
.71404 .65193 L
.7194 .64747 L
F
0 g
.7194 .64747 m
.72172 .64661 L
.7164 .65132 L
.71404 .65193 L
.7194 .64747 L
s
.316 0 .178 .041 k
.72476 .643 m
.72705 .64189 L
.72172 .64661 L
.7194 .64747 L
.72476 .643 L
F
0 g
.72476 .643 m
.72705 .64189 L
.72172 .64661 L
.7194 .64747 L
.72476 .643 L
s
.338 0 .197 .068 k
.73012 .63853 m
.73238 .63717 L
.72705 .64189 L
.72476 .643 L
.73012 .63853 L
F
0 g
.73012 .63853 m
.73238 .63717 L
.72705 .64189 L
.72476 .643 L
.73012 .63853 L
s
.357 0 .216 .103 k
.73549 .63405 m
.73772 .63245 L
.73238 .63717 L
.73012 .63853 L
.73549 .63405 L
F
0 g
.73549 .63405 m
.73772 .63245 L
.73238 .63717 L
.73012 .63853 L
.73549 .63405 L
s
.371 0 .231 .146 k
.74086 .62957 m
.74306 .62773 L
.73772 .63245 L
.73549 .63405 L
.74086 .62957 L
F
0 g
.74086 .62957 m
.74306 .62773 L
.73772 .63245 L
.73549 .63405 L
.74086 .62957 L
s
.74624 .62509 m
.74839 .623 L
.74306 .62773 L
.74086 .62957 L
.74624 .62509 L
F
.74624 .62509 m
.74839 .623 L
.74306 .62773 L
.74086 .62957 L
.74624 .62509 L
s
.75162 .6206 m
.75374 .61828 L
.74839 .623 L
.74624 .62509 L
.75162 .6206 L
F
.75162 .6206 m
.75374 .61828 L
.74839 .623 L
.74624 .62509 L
.75162 .6206 L
s
.75699 .61612 m
.75908 .61355 L
.75374 .61828 L
.75162 .6206 L
.75699 .61612 L
F
.75699 .61612 m
.75908 .61355 L
.75374 .61828 L
.75162 .6206 L
.75699 .61612 L
s
.76237 .61163 m
.76443 .60883 L
.75908 .61355 L
.75699 .61612 L
.76237 .61163 L
F
.76237 .61163 m
.76443 .60883 L
.75908 .61355 L
.75699 .61612 L
.76237 .61163 L
s
0 .329 .329 .671 k
.76802 .61101 m
.77006 .60834 L
.76443 .60883 L
.76237 .61163 L
.76802 .61101 L
F
0 g
.76802 .61101 m
.77006 .60834 L
.76443 .60883 L
.76237 .61163 L
.76802 .61101 L
s
0 .444 .444 .556 k
.77377 .6117 m
.77581 .60927 L
.77006 .60834 L
.76802 .61101 L
.77377 .6117 L
F
0 g
.77377 .6117 m
.77581 .60927 L
.77006 .60834 L
.76802 .61101 L
.77377 .6117 L
s
0 .43 .43 .57 k
.77954 .61238 m
.78158 .6102 L
.77581 .60927 L
.77377 .6117 L
.77954 .61238 L
F
0 g
.77954 .61238 m
.78158 .6102 L
.77581 .60927 L
.77377 .6117 L
.77954 .61238 L
s
0 .415 .415 .585 k
.78534 .61307 m
.78737 .61114 L
.78158 .6102 L
.77954 .61238 L
.78534 .61307 L
F
0 g
.78534 .61307 m
.78737 .61114 L
.78158 .6102 L
.77954 .61238 L
.78534 .61307 L
s
0 .396 .396 .604 k
.79116 .61375 m
.79319 .61208 L
.78737 .61114 L
.78534 .61307 L
.79116 .61375 L
F
0 g
.79116 .61375 m
.79319 .61208 L
.78737 .61114 L
.78534 .61307 L
.79116 .61375 L
s
0 .375 .375 .625 k
.79699 .61445 m
.79904 .61303 L
.79319 .61208 L
.79116 .61375 L
.79699 .61445 L
F
0 g
.79699 .61445 m
.79904 .61303 L
.79319 .61208 L
.79116 .61375 L
.79699 .61445 L
s
0 .35 .35 .65 k
.80285 .61515 m
.8049 .61398 L
.79904 .61303 L
.79699 .61445 L
.80285 .61515 L
F
0 g
.80285 .61515 m
.8049 .61398 L
.79904 .61303 L
.79699 .61445 L
.80285 .61515 L
s
0 .321 .321 .679 k
.80873 .61584 m
.81079 .61494 L
.8049 .61398 L
.80285 .61515 L
.80873 .61584 L
F
0 g
.80873 .61584 m
.81079 .61494 L
.8049 .61398 L
.80285 .61515 L
.80873 .61584 L
s
0 .287 .287 .713 k
.81464 .61654 m
.8167 .61589 L
.81079 .61494 L
.80873 .61584 L
.81464 .61654 L
F
0 g
.81464 .61654 m
.8167 .61589 L
.81079 .61494 L
.80873 .61584 L
.81464 .61654 L
s
0 .248 .248 .752 k
.82057 .61724 m
.82263 .61686 L
.8167 .61589 L
.81464 .61654 L
.82057 .61724 L
F
0 g
.82057 .61724 m
.82263 .61686 L
.8167 .61589 L
.81464 .61654 L
.82057 .61724 L
s
0 .203 .203 .797 k
.82652 .61795 m
.82859 .61782 L
.82263 .61686 L
.82057 .61724 L
.82652 .61795 L
F
0 g
.82652 .61795 m
.82859 .61782 L
.82263 .61686 L
.82057 .61724 L
.82652 .61795 L
s
0 .153 .153 .847 k
.8325 .61865 m
.83457 .61879 L
.82859 .61782 L
.82652 .61795 L
.8325 .61865 L
F
0 g
.8325 .61865 m
.83457 .61879 L
.82859 .61782 L
.82652 .61795 L
.8325 .61865 L
s
0 .099 .099 .901 k
.8385 .61937 m
.84058 .61977 L
.83457 .61879 L
.8325 .61865 L
.8385 .61937 L
F
0 g
.8385 .61937 m
.84058 .61977 L
.83457 .61879 L
.8325 .61865 L
.8385 .61937 L
s
.743 .204 0 .257 k
.84452 .62008 m
.84662 .62074 L
.84058 .61977 L
.8385 .61937 L
.84452 .62008 L
F
0 g
.84452 .62008 m
.84662 .62074 L
.84058 .61977 L
.8385 .61937 L
.84452 .62008 L
s
.788 .227 0 .194 k
.85057 .6208 m
.85266 .62173 L
.84662 .62074 L
.84452 .62008 L
.85057 .6208 L
F
0 g
.85057 .6208 m
.85266 .62173 L
.84662 .62074 L
.84452 .62008 L
.85057 .6208 L
s
.782 .247 0 .14 k
.85663 .62151 m
.85875 .62271 L
.85266 .62173 L
.85057 .6208 L
.85663 .62151 L
F
0 g
.85663 .62151 m
.85875 .62271 L
.85266 .62173 L
.85057 .6208 L
.85663 .62151 L
s
.769 .264 0 .096 k
.86272 .62224 m
.86486 .6237 L
.85875 .62271 L
.85663 .62151 L
.86272 .62224 L
F
0 g
.86272 .62224 m
.86486 .6237 L
.85875 .62271 L
.85663 .62151 L
.86272 .62224 L
s
.747 .277 0 .064 k
.86885 .62296 m
.87099 .62469 L
.86486 .6237 L
.86272 .62224 L
.86885 .62296 L
F
0 g
.86885 .62296 m
.87099 .62469 L
.86486 .6237 L
.86272 .62224 L
.86885 .62296 L
s
.721 .288 0 .042 k
.87499 .62369 m
.87714 .62569 L
.87099 .62469 L
.86885 .62296 L
.87499 .62369 L
F
0 g
.87499 .62369 m
.87714 .62569 L
.87099 .62469 L
.86885 .62296 L
.87499 .62369 L
s
.69 .295 0 .029 k
.88115 .62442 m
.88332 .62669 L
.87714 .62569 L
.87499 .62369 L
.88115 .62442 L
F
0 g
.88115 .62442 m
.88332 .62669 L
.87714 .62569 L
.87499 .62369 L
.88115 .62442 L
s
.659 .3 0 .023 k
.88734 .62516 m
.88953 .6277 L
.88332 .62669 L
.88115 .62442 L
.88734 .62516 L
F
0 g
.88734 .62516 m
.88953 .6277 L
.88332 .62669 L
.88115 .62442 L
.88734 .62516 L
s
.626 .303 0 .023 k
.89356 .62589 m
.89576 .62871 L
.88953 .6277 L
.88734 .62516 L
.89356 .62589 L
F
0 g
.89356 .62589 m
.89576 .62871 L
.88953 .6277 L
.88734 .62516 L
.89356 .62589 L
s
.593 .304 0 .028 k
.89979 .62663 m
.90203 .62972 L
.89576 .62871 L
.89356 .62589 L
.89979 .62663 L
F
0 g
.89979 .62663 m
.90203 .62972 L
.89576 .62871 L
.89356 .62589 L
.89979 .62663 L
s
.561 .303 0 .036 k
.90606 .62737 m
.9083 .63074 L
.90203 .62972 L
.89979 .62663 L
.90606 .62737 L
F
0 g
.90606 .62737 m
.9083 .63074 L
.90203 .62972 L
.89979 .62663 L
.90606 .62737 L
s
.531 .302 0 .046 k
.91235 .62811 m
.91462 .63177 L
.9083 .63074 L
.90606 .62737 L
.91235 .62811 L
F
0 g
.91235 .62811 m
.91462 .63177 L
.9083 .63074 L
.90606 .62737 L
.91235 .62811 L
s
.586 .316 0 .038 k
.38072 .80196 m
.38377 .80517 L
.37906 .80418 L
.376 .80122 L
.38072 .80196 L
F
0 g
.38072 .80196 m
.38377 .80517 L
.37906 .80418 L
.376 .80122 L
.38072 .80196 L
s
.553 .314 0 .048 k
.38547 .80268 m
.3885 .80616 L
.38377 .80517 L
.38072 .80196 L
.38547 .80268 L
F
0 g
.38547 .80268 m
.3885 .80616 L
.38377 .80517 L
.38072 .80196 L
.38547 .80268 L
s
.522 .312 0 .059 k
.39023 .80341 m
.39324 .80716 L
.3885 .80616 L
.38547 .80268 L
.39023 .80341 L
F
0 g
.39023 .80341 m
.39324 .80716 L
.3885 .80616 L
.38547 .80268 L
.39023 .80341 L
s
.492 .309 0 .072 k
.39501 .80414 m
.39801 .80816 L
.39324 .80716 L
.39023 .80341 L
.39501 .80414 L
F
0 g
.39501 .80414 m
.39801 .80816 L
.39324 .80716 L
.39023 .80341 L
.39501 .80414 L
s
.466 .306 0 .084 k
.39981 .80487 m
.40278 .80916 L
.39801 .80816 L
.39501 .80414 L
.39981 .80487 L
F
0 g
.39981 .80487 m
.40278 .80916 L
.39801 .80816 L
.39501 .80414 L
.39981 .80487 L
s
.44 .303 0 .097 k
.40461 .80562 m
.40758 .81016 L
.40278 .80916 L
.39981 .80487 L
.40461 .80562 L
F
0 g
.40461 .80562 m
.40758 .81016 L
.40278 .80916 L
.39981 .80487 L
.40461 .80562 L
s
.417 .299 0 .11 k
.40944 .80635 m
.4124 .81117 L
.40758 .81016 L
.40461 .80562 L
.40944 .80635 L
F
0 g
.40944 .80635 m
.4124 .81117 L
.40758 .81016 L
.40461 .80562 L
.40944 .80635 L
s
.396 .296 0 .122 k
.41428 .8071 m
.41722 .81218 L
.4124 .81117 L
.40944 .80635 L
.41428 .8071 L
F
0 g
.41428 .8071 m
.41722 .81218 L
.4124 .81117 L
.40944 .80635 L
.41428 .8071 L
s
.377 .294 0 .133 k
.41915 .80784 m
.42208 .8132 L
.41722 .81218 L
.41428 .8071 L
.41915 .80784 L
F
0 g
.41915 .80784 m
.42208 .8132 L
.41722 .81218 L
.41428 .8071 L
.41915 .80784 L
s
.359 .29 0 .145 k
.42402 .8086 m
.42695 .81422 L
.42208 .8132 L
.41915 .80784 L
.42402 .8086 L
F
0 g
.42402 .8086 m
.42695 .81422 L
.42208 .8132 L
.41915 .80784 L
.42402 .8086 L
s
.343 .288 0 .155 k
.42891 .80935 m
.43183 .81525 L
.42695 .81422 L
.42402 .8086 L
.42891 .80935 L
F
0 g
.42891 .80935 m
.43183 .81525 L
.42695 .81422 L
.42402 .8086 L
.42891 .80935 L
s
.327 .284 0 .166 k
.43383 .8101 m
.43673 .81628 L
.43183 .81525 L
.42891 .80935 L
.43383 .8101 L
F
0 g
.43383 .8101 m
.43673 .81628 L
.43183 .81525 L
.42891 .80935 L
.43383 .8101 L
s
.313 .282 0 .175 k
.43876 .81086 m
.44165 .81731 L
.43673 .81628 L
.43383 .8101 L
.43876 .81086 L
F
0 g
.43876 .81086 m
.44165 .81731 L
.43673 .81628 L
.43383 .8101 L
.43876 .81086 L
s
.3 .28 0 .184 k
.44371 .81162 m
.44659 .81834 L
.44165 .81731 L
.43876 .81086 L
.44371 .81162 L
F
0 g
.44371 .81162 m
.44659 .81834 L
.44165 .81731 L
.43876 .81086 L
.44371 .81162 L
s
.288 .277 0 .193 k
.44867 .81238 m
.45155 .81938 L
.44659 .81834 L
.44371 .81162 L
.44867 .81238 L
F
0 g
.44867 .81238 m
.45155 .81938 L
.44659 .81834 L
.44371 .81162 L
.44867 .81238 L
s
.277 .275 0 .201 k
.45366 .81314 m
.45652 .82043 L
.45155 .81938 L
.44867 .81238 L
.45366 .81314 L
F
0 g
.45366 .81314 m
.45652 .82043 L
.45155 .81938 L
.44867 .81238 L
.45366 .81314 L
s
.266 .272 0 .209 k
.45865 .81391 m
.46152 .82148 L
.45652 .82043 L
.45366 .81314 L
.45865 .81391 L
F
0 g
.45865 .81391 m
.46152 .82148 L
.45652 .82043 L
.45366 .81314 L
.45865 .81391 L
s
.256 .271 0 .216 k
.46367 .81468 m
.46653 .82253 L
.46152 .82148 L
.45865 .81391 L
.46367 .81468 L
F
0 g
.46367 .81468 m
.46653 .82253 L
.46152 .82148 L
.45865 .81391 L
.46367 .81468 L
s
.247 .269 0 .223 k
.4687 .81545 m
.47156 .82358 L
.46653 .82253 L
.46367 .81468 L
.4687 .81545 L
F
0 g
.4687 .81545 m
.47156 .82358 L
.46653 .82253 L
.46367 .81468 L
.4687 .81545 L
s
.238 .266 0 .23 k
.47376 .81623 m
.47661 .82464 L
.47156 .82358 L
.4687 .81545 L
.47376 .81623 L
F
0 g
.47376 .81623 m
.47661 .82464 L
.47156 .82358 L
.4687 .81545 L
.47376 .81623 L
s
.23 .265 0 .236 k
.47883 .81701 m
.48168 .8257 L
.47661 .82464 L
.47376 .81623 L
.47883 .81701 L
F
0 g
.47883 .81701 m
.48168 .8257 L
.47661 .82464 L
.47376 .81623 L
.47883 .81701 L
s
.223 .263 0 .242 k
.48392 .81778 m
.48677 .82676 L
.48168 .8257 L
.47883 .81701 L
.48392 .81778 L
F
0 g
.48392 .81778 m
.48677 .82676 L
.48168 .8257 L
.47883 .81701 L
.48392 .81778 L
s
.215 .261 0 .248 k
.48902 .81857 m
.49187 .82784 L
.48677 .82676 L
.48392 .81778 L
.48902 .81857 L
F
0 g
.48902 .81857 m
.49187 .82784 L
.48677 .82676 L
.48392 .81778 L
.48902 .81857 L
s
.209 .26 0 .253 k
.49415 .81936 m
.49699 .82891 L
.49187 .82784 L
.48902 .81857 L
.49415 .81936 L
F
0 g
.49415 .81936 m
.49699 .82891 L
.49187 .82784 L
.48902 .81857 L
.49415 .81936 L
s
.151 .226 0 .263 k
.49931 .81892 m
.50216 .82863 L
.49699 .82891 L
.49415 .81936 L
.49931 .81892 L
F
0 g
.49931 .81892 m
.50216 .82863 L
.49699 .82891 L
.49415 .81936 L
.49931 .81892 L
s
.032 .15 0 .284 k
.50455 .81483 m
.5074 .82427 L
.50216 .82863 L
.49931 .81892 L
.50455 .81483 L
F
0 g
.50455 .81483 m
.5074 .82427 L
.50216 .82863 L
.49931 .81892 L
.50455 .81483 L
s
.032 .148 0 .281 k
.50979 .81072 m
.51264 .81989 L
.5074 .82427 L
.50455 .81483 L
.50979 .81072 L
F
0 g
.50979 .81072 m
.51264 .81989 L
.5074 .82427 L
.50455 .81483 L
.50979 .81072 L
s
.034 .147 0 .277 k
.51503 .80661 m
.51789 .81552 L
.51264 .81989 L
.50979 .81072 L
.51503 .80661 L
F
0 g
.51503 .80661 m
.51789 .81552 L
.51264 .81989 L
.50979 .81072 L
.51503 .80661 L
s
.034 .145 0 .274 k
.52028 .8025 m
.52313 .81115 L
.51789 .81552 L
.51503 .80661 L
.52028 .8025 L
F
0 g
.52028 .8025 m
.52313 .81115 L
.51789 .81552 L
.51503 .80661 L
.52028 .8025 L
s
.036 .144 0 .27 k
.52552 .79839 m
.52839 .80677 L
.52313 .81115 L
.52028 .8025 L
.52552 .79839 L
F
0 g
.52552 .79839 m
.52839 .80677 L
.52313 .81115 L
.52028 .8025 L
.52552 .79839 L
s
.037 .142 0 .266 k
.53078 .79428 m
.53365 .80238 L
.52839 .80677 L
.52552 .79839 L
.53078 .79428 L
F
0 g
.53078 .79428 m
.53365 .80238 L
.52839 .80677 L
.52552 .79839 L
.53078 .79428 L
s
.038 .14 0 .262 k
.53604 .79015 m
.5389 .798 L
.53365 .80238 L
.53078 .79428 L
.53604 .79015 L
F
0 g
.53604 .79015 m
.5389 .798 L
.53365 .80238 L
.53078 .79428 L
.53604 .79015 L
s
.04 .139 0 .257 k
.5413 .78604 m
.54416 .79361 L
.5389 .798 L
.53604 .79015 L
.5413 .78604 L
F
0 g
.5413 .78604 m
.54416 .79361 L
.5389 .798 L
.53604 .79015 L
.5413 .78604 L
s
.041 .137 0 .253 k
.54656 .78191 m
.54942 .78922 L
.54416 .79361 L
.5413 .78604 L
.54656 .78191 L
F
0 g
.54656 .78191 m
.54942 .78922 L
.54416 .79361 L
.5413 .78604 L
.54656 .78191 L
s
.042 .135 0 .248 k
.55183 .77779 m
.55469 .78483 L
.54942 .78922 L
.54656 .78191 L
.55183 .77779 L
F
0 g
.55183 .77779 m
.55469 .78483 L
.54942 .78922 L
.54656 .78191 L
.55183 .77779 L
s
.044 .133 0 .243 k
.55711 .77365 m
.55996 .78044 L
.55469 .78483 L
.55183 .77779 L
.55711 .77365 L
F
0 g
.55711 .77365 m
.55996 .78044 L
.55469 .78483 L
.55183 .77779 L
.55711 .77365 L
s
.046 .13 0 .238 k
.56238 .76952 m
.56523 .77604 L
.55996 .78044 L
.55711 .77365 L
.56238 .76952 L
F
0 g
.56238 .76952 m
.56523 .77604 L
.55996 .78044 L
.55711 .77365 L
.56238 .76952 L
s
.047 .128 0 .233 k
.56766 .76538 m
.5705 .77164 L
.56523 .77604 L
.56238 .76952 L
.56766 .76538 L
F
0 g
.56766 .76538 m
.5705 .77164 L
.56523 .77604 L
.56238 .76952 L
.56766 .76538 L
s
.049 .125 0 .227 k
.57294 .76124 m
.57578 .76725 L
.5705 .77164 L
.56766 .76538 L
.57294 .76124 L
F
0 g
.57294 .76124 m
.57578 .76725 L
.5705 .77164 L
.56766 .76538 L
.57294 .76124 L
s
.051 .123 0 .221 k
.57823 .7571 m
.58106 .76284 L
.57578 .76725 L
.57294 .76124 L
.57823 .7571 L
F
0 g
.57823 .7571 m
.58106 .76284 L
.57578 .76725 L
.57294 .76124 L
.57823 .7571 L
s
.053 .12 0 .215 k
.58352 .75295 m
.58635 .75843 L
.58106 .76284 L
.57823 .7571 L
.58352 .75295 L
F
0 g
.58352 .75295 m
.58635 .75843 L
.58106 .76284 L
.57823 .7571 L
.58352 .75295 L
s
.055 .116 0 .209 k
.58882 .74881 m
.59163 .75402 L
.58635 .75843 L
.58352 .75295 L
.58882 .74881 L
F
0 g
.58882 .74881 m
.59163 .75402 L
.58635 .75843 L
.58352 .75295 L
.58882 .74881 L
s
.058 .113 0 .202 k
.59411 .74466 m
.59692 .74962 L
.59163 .75402 L
.58882 .74881 L
.59411 .74466 L
F
0 g
.59411 .74466 m
.59692 .74962 L
.59163 .75402 L
.58882 .74881 L
.59411 .74466 L
s
.06 .109 0 .195 k
.59942 .7405 m
.60222 .7452 L
.59692 .74962 L
.59411 .74466 L
.59942 .7405 L
F
0 g
.59942 .7405 m
.60222 .7452 L
.59692 .74962 L
.59411 .74466 L
.59942 .7405 L
s
.062 .105 0 .188 k
.60473 .73634 m
.6075 .74078 L
.60222 .7452 L
.59942 .7405 L
.60473 .73634 L
F
0 g
.60473 .73634 m
.6075 .74078 L
.60222 .7452 L
.59942 .7405 L
.60473 .73634 L
s
.065 .1 0 .181 k
.61003 .73218 m
.61281 .73636 L
.6075 .74078 L
.60473 .73634 L
.61003 .73218 L
F
0 g
.61003 .73218 m
.61281 .73636 L
.6075 .74078 L
.60473 .73634 L
.61003 .73218 L
s
.068 .095 0 .173 k
.61535 .72802 m
.6181 .73195 L
.61281 .73636 L
.61003 .73218 L
.61535 .72802 L
F
0 g
.61535 .72802 m
.6181 .73195 L
.61281 .73636 L
.61003 .73218 L
.61535 .72802 L
s
.071 .09 0 .165 k
.62067 .72386 m
.62341 .72752 L
.6181 .73195 L
.61535 .72802 L
.62067 .72386 L
F
0 g
.62067 .72386 m
.62341 .72752 L
.6181 .73195 L
.61535 .72802 L
.62067 .72386 L
s
.075 .085 0 .156 k
.62599 .71968 m
.62872 .72309 L
.62341 .72752 L
.62067 .72386 L
.62599 .71968 L
F
0 g
.62599 .71968 m
.62872 .72309 L
.62341 .72752 L
.62067 .72386 L
.62599 .71968 L
s
.078 .078 0 .148 k
.63131 .71551 m
.63402 .71867 L
.62872 .72309 L
.62599 .71968 L
.63131 .71551 L
F
0 g
.63131 .71551 m
.63402 .71867 L
.62872 .72309 L
.62599 .71968 L
.63131 .71551 L
s
.082 .071 0 .139 k
.63665 .71134 m
.63934 .71424 L
.63402 .71867 L
.63131 .71551 L
.63665 .71134 L
F
0 g
.63665 .71134 m
.63934 .71424 L
.63402 .71867 L
.63131 .71551 L
.63665 .71134 L
s
.086 .064 0 .13 k
.64198 .70716 m
.64466 .7098 L
.63934 .71424 L
.63665 .71134 L
.64198 .70716 L
F
0 g
.64198 .70716 m
.64466 .7098 L
.63934 .71424 L
.63665 .71134 L
.64198 .70716 L
s
.091 .056 0 .121 k
.64732 .70297 m
.64997 .70536 L
.64466 .7098 L
.64198 .70716 L
.64732 .70297 L
F
0 g
.64732 .70297 m
.64997 .70536 L
.64466 .7098 L
.64198 .70716 L
.64732 .70297 L
s
.095 .047 0 .112 k
.65265 .69879 m
.65529 .70092 L
.64997 .70536 L
.64732 .70297 L
.65265 .69879 L
F
0 g
.65265 .69879 m
.65529 .70092 L
.64997 .70536 L
.64732 .70297 L
.65265 .69879 L
s
.101 .037 0 .103 k
.658 .69461 m
.66062 .69649 L
.65529 .70092 L
.65265 .69879 L
.658 .69461 L
F
0 g
.658 .69461 m
.66062 .69649 L
.65529 .70092 L
.65265 .69879 L
.658 .69461 L
s
.106 .026 0 .095 k
.66335 .69042 m
.66595 .69204 L
.66062 .69649 L
.658 .69461 L
.66335 .69042 L
F
0 g
.66335 .69042 m
.66595 .69204 L
.66062 .69649 L
.658 .69461 L
.66335 .69042 L
s
.112 .014 0 .088 k
.66871 .68622 m
.67128 .6876 L
.66595 .69204 L
.66335 .69042 L
.66871 .68622 L
F
0 g
.66871 .68622 m
.67128 .6876 L
.66595 .69204 L
.66335 .69042 L
.66871 .68622 L
s
.119 .001 0 .082 k
.67407 .68202 m
.67662 .68315 L
.67128 .6876 L
.66871 .68622 L
.67407 .68202 L
F
0 g
.67407 .68202 m
.67662 .68315 L
.67128 .6876 L
.66871 .68622 L
.67407 .68202 L
s
.138 0 .013 .065 k
.67943 .67782 m
.68196 .67869 L
.67662 .68315 L
.67407 .68202 L
.67943 .67782 L
F
0 g
.67943 .67782 m
.68196 .67869 L
.67662 .68315 L
.67407 .68202 L
.67943 .67782 L
s
.161 0 .029 .048 k
.68479 .67362 m
.6873 .67425 L
.68196 .67869 L
.67943 .67782 L
.68479 .67362 L
F
0 g
.68479 .67362 m
.6873 .67425 L
.68196 .67869 L
.67943 .67782 L
.68479 .67362 L
s
.185 0 .046 .033 k
.69016 .66942 m
.69264 .66979 L
.6873 .67425 L
.68479 .67362 L
.69016 .66942 L
F
0 g
.69016 .66942 m
.69264 .66979 L
.6873 .67425 L
.68479 .67362 L
.69016 .66942 L
s
.211 0 .065 .021 k
.69553 .66521 m
.69799 .66533 L
.69264 .66979 L
.69016 .66942 L
.69553 .66521 L
F
0 g
.69553 .66521 m
.69799 .66533 L
.69264 .66979 L
.69016 .66942 L
.69553 .66521 L
s
.237 0 .085 .014 k
.70091 .66099 m
.70334 .66087 L
.69799 .66533 L
.69553 .66521 L
.70091 .66099 L
F
0 g
.70091 .66099 m
.70334 .66087 L
.69799 .66533 L
.69553 .66521 L
.70091 .66099 L
s
.263 0 .105 .013 k
.70629 .65678 m
.70868 .6564 L
.70334 .66087 L
.70091 .66099 L
.70629 .65678 L
F
0 g
.70629 .65678 m
.70868 .6564 L
.70334 .66087 L
.70091 .66099 L
.70629 .65678 L
s
.289 0 .127 .018 k
.71168 .65256 m
.71404 .65193 L
.70868 .6564 L
.70629 .65678 L
.71168 .65256 L
F
0 g
.71168 .65256 m
.71404 .65193 L
.70868 .6564 L
.70629 .65678 L
.71168 .65256 L
s
.314 0 .147 .032 k
.71706 .64834 m
.7194 .64747 L
.71404 .65193 L
.71168 .65256 L
.71706 .64834 L
F
0 g
.71706 .64834 m
.7194 .64747 L
.71404 .65193 L
.71168 .65256 L
.71706 .64834 L
s
.338 0 .168 .054 k
.72245 .64412 m
.72476 .643 L
.7194 .64747 L
.71706 .64834 L
.72245 .64412 L
F
0 g
.72245 .64412 m
.72476 .643 L
.7194 .64747 L
.71706 .64834 L
.72245 .64412 L
s
.359 0 .188 .084 k
.72785 .63989 m
.73012 .63853 L
.72476 .643 L
.72245 .64412 L
.72785 .63989 L
F
0 g
.72785 .63989 m
.73012 .63853 L
.72476 .643 L
.72245 .64412 L
.72785 .63989 L
s
.376 0 .205 .123 k
.73325 .63566 m
.73549 .63405 L
.73012 .63853 L
.72785 .63989 L
.73325 .63566 L
F
0 g
.73325 .63566 m
.73549 .63405 L
.73012 .63853 L
.72785 .63989 L
.73325 .63566 L
s
.39 0 .221 .168 k
.73866 .63142 m
.74086 .62957 L
.73549 .63405 L
.73325 .63566 L
.73866 .63142 L
F
0 g
.73866 .63142 m
.74086 .62957 L
.73549 .63405 L
.73325 .63566 L
.73866 .63142 L
s
.74406 .62718 m
.74624 .62509 L
.74086 .62957 L
.73866 .63142 L
.74406 .62718 L
F
.74406 .62718 m
.74624 .62509 L
.74086 .62957 L
.73866 .63142 L
.74406 .62718 L
s
.74947 .62294 m
.75162 .6206 L
.74624 .62509 L
.74406 .62718 L
.74947 .62294 L
F
.74947 .62294 m
.75162 .6206 L
.74624 .62509 L
.74406 .62718 L
.74947 .62294 L
s
.75489 .6187 m
.75699 .61612 L
.75162 .6206 L
.74947 .62294 L
.75489 .6187 L
F
.75489 .6187 m
.75699 .61612 L
.75162 .6206 L
.74947 .62294 L
.75489 .6187 L
s
.76031 .61446 m
.76237 .61163 L
.75699 .61612 L
.75489 .6187 L
.76031 .61446 L
F
.76031 .61446 m
.76237 .61163 L
.75699 .61612 L
.75489 .6187 L
.76031 .61446 L
s
0 .316 .316 .684 k
.76597 .61372 m
.76802 .61101 L
.76237 .61163 L
.76031 .61446 L
.76597 .61372 L
F
0 g
.76597 .61372 m
.76802 .61101 L
.76237 .61163 L
.76031 .61446 L
.76597 .61372 L
s
0 .421 .421 .579 k
.77172 .61415 m
.77377 .6117 L
.76802 .61101 L
.76597 .61372 L
.77172 .61415 L
F
0 g
.77172 .61415 m
.77377 .6117 L
.76802 .61101 L
.76597 .61372 L
.77172 .61415 L
s
0 .406 .406 .594 k
.77749 .61457 m
.77954 .61238 L
.77377 .6117 L
.77172 .61415 L
.77749 .61457 L
F
0 g
.77749 .61457 m
.77954 .61238 L
.77377 .6117 L
.77172 .61415 L
.77749 .61457 L
s
0 .389 .389 .611 k
.78328 .61501 m
.78534 .61307 L
.77954 .61238 L
.77749 .61457 L
.78328 .61501 L
F
0 g
.78328 .61501 m
.78534 .61307 L
.77954 .61238 L
.77749 .61457 L
.78328 .61501 L
s
0 .369 .369 .631 k
.7891 .61544 m
.79116 .61375 L
.78534 .61307 L
.78328 .61501 L
.7891 .61544 L
F
0 g
.7891 .61544 m
.79116 .61375 L
.78534 .61307 L
.78328 .61501 L
.7891 .61544 L
s
0 .345 .345 .655 k
.79494 .61587 m
.79699 .61445 L
.79116 .61375 L
.7891 .61544 L
.79494 .61587 L
F
0 g
.79494 .61587 m
.79699 .61445 L
.79116 .61375 L
.7891 .61544 L
.79494 .61587 L
s
0 .318 .318 .682 k
.80079 .61631 m
.80285 .61515 L
.79699 .61445 L
.79494 .61587 L
.80079 .61631 L
F
0 g
.80079 .61631 m
.80285 .61515 L
.79699 .61445 L
.79494 .61587 L
.80079 .61631 L
s
0 .286 .286 .714 k
.80667 .61674 m
.80873 .61584 L
.80285 .61515 L
.80079 .61631 L
.80667 .61674 L
F
0 g
.80667 .61674 m
.80873 .61584 L
.80285 .61515 L
.80079 .61631 L
.80667 .61674 L
s
0 .249 .249 .751 k
.81258 .61718 m
.81464 .61654 L
.80873 .61584 L
.80667 .61674 L
.81258 .61718 L
F
0 g
.81258 .61718 m
.81464 .61654 L
.80873 .61584 L
.80667 .61674 L
.81258 .61718 L
s
0 .207 .207 .793 k
.8185 .61762 m
.82057 .61724 L
.81464 .61654 L
.81258 .61718 L
.8185 .61762 L
F
0 g
.8185 .61762 m
.82057 .61724 L
.81464 .61654 L
.81258 .61718 L
.8185 .61762 L
s
0 .16 .16 .84 k
.82444 .61807 m
.82652 .61795 L
.82057 .61724 L
.8185 .61762 L
.82444 .61807 L
F
0 g
.82444 .61807 m
.82652 .61795 L
.82057 .61724 L
.8185 .61762 L
.82444 .61807 L
s
0 .108 .108 .892 k
.83041 .61851 m
.8325 .61865 L
.82652 .61795 L
.82444 .61807 L
.83041 .61851 L
F
0 g
.83041 .61851 m
.8325 .61865 L
.82652 .61795 L
.82444 .61807 L
.83041 .61851 L
s
0 .051 .051 .949 k
.83641 .61897 m
.8385 .61937 L
.8325 .61865 L
.83041 .61851 L
.83641 .61897 L
F
0 g
.83641 .61897 m
.8385 .61937 L
.8325 .61865 L
.83041 .61851 L
.83641 .61897 L
s
.761 .19 0 .231 k
.84241 .61941 m
.84452 .62008 L
.8385 .61937 L
.83641 .61897 L
.84241 .61941 L
F
0 g
.84241 .61941 m
.84452 .62008 L
.8385 .61937 L
.83641 .61897 L
.84241 .61941 L
s
.762 .212 0 .17 k
.84845 .61986 m
.85057 .6208 L
.84452 .62008 L
.84241 .61941 L
.84845 .61986 L
F
0 g
.84845 .61986 m
.85057 .6208 L
.84452 .62008 L
.84241 .61941 L
.84845 .61986 L
s
.755 .232 0 .118 k
.85451 .62031 m
.85663 .62151 L
.85057 .6208 L
.84845 .61986 L
.85451 .62031 L
F
0 g
.85451 .62031 m
.85663 .62151 L
.85057 .6208 L
.84845 .61986 L
.85451 .62031 L
s
.739 .249 0 .078 k
.86059 .62077 m
.86272 .62224 L
.85663 .62151 L
.85451 .62031 L
.86059 .62077 L
F
0 g
.86059 .62077 m
.86272 .62224 L
.85663 .62151 L
.85451 .62031 L
.86059 .62077 L
s
.717 .261 0 .049 k
.86669 .62122 m
.86885 .62296 L
.86272 .62224 L
.86059 .62077 L
.86669 .62122 L
F
0 g
.86669 .62122 m
.86885 .62296 L
.86272 .62224 L
.86059 .62077 L
.86669 .62122 L
s
.689 .272 0 .03 k
.87282 .62168 m
.87499 .62369 L
.86885 .62296 L
.86669 .62122 L
.87282 .62168 L
F
0 g
.87282 .62168 m
.87499 .62369 L
.86885 .62296 L
.86669 .62122 L
.87282 .62168 L
s
.659 .279 0 .02 k
.87897 .62213 m
.88115 .62442 L
.87499 .62369 L
.87282 .62168 L
.87897 .62213 L
F
0 g
.87897 .62213 m
.88115 .62442 L
.87499 .62369 L
.87282 .62168 L
.87897 .62213 L
s
.628 .284 0 .016 k
.88515 .62259 m
.88734 .62516 L
.88115 .62442 L
.87897 .62213 L
.88515 .62259 L
F
0 g
.88515 .62259 m
.88734 .62516 L
.88115 .62442 L
.87897 .62213 L
.88515 .62259 L
s
.595 .286 0 .019 k
.89134 .62306 m
.89356 .62589 L
.88734 .62516 L
.88515 .62259 L
.89134 .62306 L
F
0 g
.89134 .62306 m
.89356 .62589 L
.88734 .62516 L
.88515 .62259 L
.89134 .62306 L
s
.564 .288 0 .025 k
.89756 .62352 m
.89979 .62663 L
.89356 .62589 L
.89134 .62306 L
.89756 .62352 L
F
0 g
.89756 .62352 m
.89979 .62663 L
.89356 .62589 L
.89134 .62306 L
.89756 .62352 L
s
.534 .288 0 .034 k
.90381 .62398 m
.90606 .62737 L
.89979 .62663 L
.89756 .62352 L
.90381 .62398 L
F
0 g
.90381 .62398 m
.90606 .62737 L
.89979 .62663 L
.89756 .62352 L
.90381 .62398 L
s
.506 .288 0 .044 k
.91008 .62445 m
.91235 .62811 L
.90606 .62737 L
.90381 .62398 L
.91008 .62445 L
F
0 g
.91008 .62445 m
.91235 .62811 L
.90606 .62737 L
.90381 .62398 L
.91008 .62445 L
s
.543 .296 0 .037 k
.37767 .79872 m
.38072 .80196 L
.376 .80122 L
.37293 .79827 L
.37767 .79872 L
F
0 g
.37767 .79872 m
.38072 .80196 L
.376 .80122 L
.37293 .79827 L
.37767 .79872 L
s
.512 .295 0 .048 k
.38243 .79918 m
.38547 .80268 L
.38072 .80196 L
.37767 .79872 L
.38243 .79918 L
F
0 g
.38243 .79918 m
.38547 .80268 L
.38072 .80196 L
.37767 .79872 L
.38243 .79918 L
s
.484 .294 0 .06 k
.38721 .79965 m
.39023 .80341 L
.38547 .80268 L
.38243 .79918 L
.38721 .79965 L
F
0 g
.38721 .79965 m
.39023 .80341 L
.38547 .80268 L
.38243 .79918 L
.38721 .79965 L
s
.457 .292 0 .073 k
.392 .80012 m
.39501 .80414 L
.39023 .80341 L
.38721 .79965 L
.392 .80012 L
F
0 g
.392 .80012 m
.39501 .80414 L
.39023 .80341 L
.38721 .79965 L
.392 .80012 L
s
.433 .29 0 .086 k
.39681 .80059 m
.39981 .80487 L
.39501 .80414 L
.392 .80012 L
.39681 .80059 L
F
0 g
.39681 .80059 m
.39981 .80487 L
.39501 .80414 L
.392 .80012 L
.39681 .80059 L
s
.41 .288 0 .099 k
.40164 .80106 m
.40461 .80562 L
.39981 .80487 L
.39681 .80059 L
.40164 .80106 L
F
0 g
.40164 .80106 m
.40461 .80562 L
.39981 .80487 L
.39681 .80059 L
.40164 .80106 L
s
.389 .285 0 .112 k
.40647 .80153 m
.40944 .80635 L
.40461 .80562 L
.40164 .80106 L
.40647 .80153 L
F
0 g
.40647 .80153 m
.40944 .80635 L
.40461 .80562 L
.40164 .80106 L
.40647 .80153 L
s
.369 .282 0 .124 k
.41133 .802 m
.41428 .8071 L
.40944 .80635 L
.40647 .80153 L
.41133 .802 L
F
0 g
.41133 .802 m
.41428 .8071 L
.40944 .80635 L
.40647 .80153 L
.41133 .802 L
s
.351 .28 0 .136 k
.4162 .80247 m
.41915 .80784 L
.41428 .8071 L
.41133 .802 L
.4162 .80247 L
F
0 g
.4162 .80247 m
.41915 .80784 L
.41428 .8071 L
.41133 .802 L
.4162 .80247 L
s
.335 .277 0 .147 k
.42109 .80296 m
.42402 .8086 L
.41915 .80784 L
.4162 .80247 L
.42109 .80296 L
F
0 g
.42109 .80296 m
.42402 .8086 L
.41915 .80784 L
.4162 .80247 L
.42109 .80296 L
s
.32 .275 0 .158 k
.426 .80343 m
.42891 .80935 L
.42402 .8086 L
.42109 .80296 L
.426 .80343 L
F
0 g
.426 .80343 m
.42891 .80935 L
.42402 .8086 L
.42109 .80296 L
.426 .80343 L
s
.306 .272 0 .168 k
.43092 .80391 m
.43383 .8101 L
.42891 .80935 L
.426 .80343 L
.43092 .80391 L
F
0 g
.43092 .80391 m
.43383 .8101 L
.42891 .80935 L
.426 .80343 L
.43092 .80391 L
s
.293 .271 0 .177 k
.43587 .8044 m
.43876 .81086 L
.43383 .8101 L
.43092 .80391 L
.43587 .8044 L
F
0 g
.43587 .8044 m
.43876 .81086 L
.43383 .8101 L
.43092 .80391 L
.43587 .8044 L
s
.281 .269 0 .186 k
.44081 .80487 m
.44371 .81162 L
.43876 .81086 L
.43587 .8044 L
.44081 .80487 L
F
0 g
.44081 .80487 m
.44371 .81162 L
.43876 .81086 L
.43587 .8044 L
.44081 .80487 L
s
.269 .266 0 .195 k
.44579 .80537 m
.44867 .81238 L
.44371 .81162 L
.44081 .80487 L
.44579 .80537 L
F
0 g
.44579 .80537 m
.44867 .81238 L
.44371 .81162 L
.44081 .80487 L
.44579 .80537 L
s
.259 .264 0 .203 k
.45078 .80584 m
.45366 .81314 L
.44867 .81238 L
.44579 .80537 L
.45078 .80584 L
F
0 g
.45078 .80584 m
.45366 .81314 L
.44867 .81238 L
.44579 .80537 L
.45078 .80584 L
s
.25 .263 0 .21 k
.45578 .80634 m
.45865 .81391 L
.45366 .81314 L
.45078 .80584 L
.45578 .80634 L
F
0 g
.45578 .80634 m
.45865 .81391 L
.45366 .81314 L
.45078 .80584 L
.45578 .80634 L
s
.24 .261 0 .218 k
.46081 .80682 m
.46367 .81468 L
.45865 .81391 L
.45578 .80634 L
.46081 .80682 L
F
0 g
.46081 .80682 m
.46367 .81468 L
.45865 .81391 L
.45578 .80634 L
.46081 .80682 L
s
.231 .259 0 .225 k
.46585 .80731 m
.4687 .81545 L
.46367 .81468 L
.46081 .80682 L
.46585 .80731 L
F
0 g
.46585 .80731 m
.4687 .81545 L
.46367 .81468 L
.46081 .80682 L
.46585 .80731 L
s
.224 .258 0 .231 k
.4709 .80781 m
.47376 .81623 L
.4687 .81545 L
.46585 .80731 L
.4709 .80781 L
F
0 g
.4709 .80781 m
.47376 .81623 L
.4687 .81545 L
.46585 .80731 L
.4709 .80781 L
s
.217 .256 0 .237 k
.47598 .8083 m
.47883 .81701 L
.47376 .81623 L
.4709 .80781 L
.47598 .8083 L
F
0 g
.47598 .8083 m
.47883 .81701 L
.47376 .81623 L
.4709 .80781 L
.47598 .8083 L
s
.209 .255 0 .243 k
.48107 .8088 m
.48392 .81778 L
.47883 .81701 L
.47598 .8083 L
.48107 .8088 L
F
0 g
.48107 .8088 m
.48392 .81778 L
.47883 .81701 L
.47598 .8083 L
.48107 .8088 L
s
.202 .253 0 .249 k
.48618 .8093 m
.48902 .81857 L
.48392 .81778 L
.48107 .8088 L
.48618 .8093 L
F
0 g
.48618 .8093 m
.48902 .81857 L
.48392 .81778 L
.48107 .8088 L
.48618 .8093 L
s
.196 .252 0 .254 k
.49131 .8098 m
.49415 .81936 L
.48902 .81857 L
.48618 .8093 L
.49131 .8098 L
F
0 g
.49131 .8098 m
.49415 .81936 L
.48902 .81857 L
.48618 .8093 L
.49131 .8098 L
s
.147 .223 0 .263 k
.49647 .80921 m
.49931 .81892 L
.49415 .81936 L
.49131 .8098 L
.49647 .80921 L
F
0 g
.49647 .80921 m
.49931 .81892 L
.49415 .81936 L
.49131 .8098 L
.49647 .80921 L
s
.039 .154 0 .283 k
.5017 .80538 m
.50455 .81483 L
.49931 .81892 L
.49647 .80921 L
.5017 .80538 L
F
0 g
.5017 .80538 m
.50455 .81483 L
.49931 .81892 L
.49647 .80921 L
.5017 .80538 L
s
.04 .154 0 .279 k
.50693 .80155 m
.50979 .81072 L
.50455 .81483 L
.5017 .80538 L
.50693 .80155 L
F
0 g
.50693 .80155 m
.50979 .81072 L
.50455 .81483 L
.5017 .80538 L
.50693 .80155 L
s
.041 .152 0 .276 k
.51217 .79771 m
.51503 .80661 L
.50979 .81072 L
.50693 .80155 L
.51217 .79771 L
F
0 g
.51217 .79771 m
.51503 .80661 L
.50979 .81072 L
.50693 .80155 L
.51217 .79771 L
s
.042 .15 0 .272 k
.51741 .79386 m
.52028 .8025 L
.51503 .80661 L
.51217 .79771 L
.51741 .79386 L
F
0 g
.51741 .79386 m
.52028 .8025 L
.51503 .80661 L
.51217 .79771 L
.51741 .79386 L
s
.044 .149 0 .268 k
.52267 .79002 m
.52552 .79839 L
.52028 .8025 L
.51741 .79386 L
.52267 .79002 L
F
0 g
.52267 .79002 m
.52552 .79839 L
.52028 .8025 L
.51741 .79386 L
.52267 .79002 L
s
.045 .147 0 .264 k
.52792 .78616 m
.53078 .79428 L
.52552 .79839 L
.52267 .79002 L
.52792 .78616 L
F
0 g
.52792 .78616 m
.53078 .79428 L
.52552 .79839 L
.52267 .79002 L
.52792 .78616 L
s
.046 .146 0 .26 k
.53317 .78231 m
.53604 .79015 L
.53078 .79428 L
.52792 .78616 L
.53317 .78231 L
F
0 g
.53317 .78231 m
.53604 .79015 L
.53078 .79428 L
.52792 .78616 L
.53317 .78231 L
s
.048 .144 0 .255 k
.53843 .77845 m
.5413 .78604 L
.53604 .79015 L
.53317 .78231 L
.53843 .77845 L
F
0 g
.53843 .77845 m
.5413 .78604 L
.53604 .79015 L
.53317 .78231 L
.53843 .77845 L
s
.05 .143 0 .25 k
.5437 .77459 m
.54656 .78191 L
.5413 .78604 L
.53843 .77845 L
.5437 .77459 L
F
0 g
.5437 .77459 m
.54656 .78191 L
.5413 .78604 L
.53843 .77845 L
.5437 .77459 L
s
.051 .14 0 .246 k
.54896 .77072 m
.55183 .77779 L
.54656 .78191 L
.5437 .77459 L
.54896 .77072 L
F
0 g
.54896 .77072 m
.55183 .77779 L
.54656 .78191 L
.5437 .77459 L
.54896 .77072 L
s
.053 .138 0 .241 k
.55424 .76685 m
.55711 .77365 L
.55183 .77779 L
.54896 .77072 L
.55424 .76685 L
F
0 g
.55424 .76685 m
.55711 .77365 L
.55183 .77779 L
.54896 .77072 L
.55424 .76685 L
s
.056 .137 0 .235 k
.55952 .76298 m
.56238 .76952 L
.55711 .77365 L
.55424 .76685 L
.55952 .76298 L
F
0 g
.55952 .76298 m
.56238 .76952 L
.55711 .77365 L
.55424 .76685 L
.55952 .76298 L
s
.057 .134 0 .23 k
.56481 .75912 m
.56766 .76538 L
.56238 .76952 L
.55952 .76298 L
.56481 .75912 L
F
0 g
.56481 .75912 m
.56766 .76538 L
.56238 .76952 L
.55952 .76298 L
.56481 .75912 L
s
.059 .131 0 .224 k
.5701 .75524 m
.57294 .76124 L
.56766 .76538 L
.56481 .75912 L
.5701 .75524 L
F
0 g
.5701 .75524 m
.57294 .76124 L
.56766 .76538 L
.56481 .75912 L
.5701 .75524 L
s
.062 .129 0 .218 k
.57539 .75135 m
.57823 .7571 L
.57294 .76124 L
.5701 .75524 L
.57539 .75135 L
F
0 g
.57539 .75135 m
.57823 .7571 L
.57294 .76124 L
.5701 .75524 L
.57539 .75135 L
s
.064 .126 0 .212 k
.5807 .74747 m
.58352 .75295 L
.57823 .7571 L
.57539 .75135 L
.5807 .74747 L
F
0 g
.5807 .74747 m
.58352 .75295 L
.57823 .7571 L
.57539 .75135 L
.5807 .74747 L
s
.067 .123 0 .205 k
.586 .74358 m
.58882 .74881 L
.58352 .75295 L
.5807 .74747 L
.586 .74358 L
F
0 g
.586 .74358 m
.58882 .74881 L
.58352 .75295 L
.5807 .74747 L
.586 .74358 L
s
.07 .12 0 .198 k
.5913 .73968 m
.59411 .74466 L
.58882 .74881 L
.586 .74358 L
.5913 .73968 L
F
0 g
.5913 .73968 m
.59411 .74466 L
.58882 .74881 L
.586 .74358 L
.5913 .73968 L
s
.072 .116 0 .191 k
.59662 .7358 m
.59942 .7405 L
.59411 .74466 L
.5913 .73968 L
.59662 .7358 L
F
0 g
.59662 .7358 m
.59942 .7405 L
.59411 .74466 L
.5913 .73968 L
.59662 .7358 L
s
.076 .112 0 .183 k
.60194 .7319 m
.60473 .73634 L
.59942 .7405 L
.59662 .7358 L
.60194 .7319 L
F
0 g
.60194 .7319 m
.60473 .73634 L
.59942 .7405 L
.59662 .7358 L
.60194 .7319 L
s
.079 .108 0 .175 k
.60726 .72799 m
.61003 .73218 L
.60473 .73634 L
.60194 .7319 L
.60726 .72799 L
F
0 g
.60726 .72799 m
.61003 .73218 L
.60473 .73634 L
.60194 .7319 L
.60726 .72799 L
s
.083 .104 0 .167 k
.61259 .72409 m
.61535 .72802 L
.61003 .73218 L
.60726 .72799 L
.61259 .72409 L
F
0 g
.61259 .72409 m
.61535 .72802 L
.61003 .73218 L
.60726 .72799 L
.61259 .72409 L
s
.086 .098 0 .159 k
.61791 .72017 m
.62067 .72386 L
.61535 .72802 L
.61259 .72409 L
.61791 .72017 L
F
0 g
.61791 .72017 m
.62067 .72386 L
.61535 .72802 L
.61259 .72409 L
.61791 .72017 L
s
.09 .093 0 .15 k
.62326 .71626 m
.62599 .71968 L
.62067 .72386 L
.61791 .72017 L
.62326 .71626 L
F
0 g
.62326 .71626 m
.62599 .71968 L
.62067 .72386 L
.61791 .72017 L
.62326 .71626 L
s
.095 .087 0 .141 k
.6286 .71235 m
.63131 .71551 L
.62599 .71968 L
.62326 .71626 L
.6286 .71235 L
F
0 g
.6286 .71235 m
.63131 .71551 L
.62599 .71968 L
.62326 .71626 L
.6286 .71235 L
s
.1 .081 0 .131 k
.63394 .70843 m
.63665 .71134 L
.63131 .71551 L
.6286 .71235 L
.63394 .70843 L
F
0 g
.63394 .70843 m
.63665 .71134 L
.63131 .71551 L
.6286 .71235 L
.63394 .70843 L
s
.105 .073 0 .122 k
.63929 .7045 m
.64198 .70716 L
.63665 .71134 L
.63394 .70843 L
.63929 .7045 L
F
0 g
.63929 .7045 m
.64198 .70716 L
.63665 .71134 L
.63394 .70843 L
.63929 .7045 L
s
.111 .066 0 .112 k
.64465 .70058 m
.64732 .70297 L
.64198 .70716 L
.63929 .7045 L
.64465 .70058 L
F
0 g
.64465 .70058 m
.64732 .70297 L
.64198 .70716 L
.63929 .7045 L
.64465 .70058 L
s
.116 .057 0 .103 k
.65001 .69665 m
.65265 .69879 L
.64732 .70297 L
.64465 .70058 L
.65001 .69665 L
F
0 g
.65001 .69665 m
.65265 .69879 L
.64732 .70297 L
.64465 .70058 L
.65001 .69665 L
s
.122 .047 0 .094 k
.65537 .69272 m
.658 .69461 L
.65265 .69879 L
.65001 .69665 L
.65537 .69272 L
F
0 g
.65537 .69272 m
.658 .69461 L
.65265 .69879 L
.65001 .69665 L
.65537 .69272 L
s
.128 .036 0 .086 k
.66074 .68878 m
.66335 .69042 L
.658 .69461 L
.65537 .69272 L
.66074 .68878 L
F
0 g
.66074 .68878 m
.66335 .69042 L
.658 .69461 L
.65537 .69272 L
.66074 .68878 L
s
.136 .024 0 .078 k
.66611 .68484 m
.66871 .68622 L
.66335 .69042 L
.66074 .68878 L
.66611 .68484 L
F
0 g
.66611 .68484 m
.66871 .68622 L
.66335 .69042 L
.66074 .68878 L
.66611 .68484 L
s
.144 .011 0 .072 k
.6715 .6809 m
.67407 .68202 L
.66871 .68622 L
.66611 .68484 L
.6715 .6809 L
F
0 g
.6715 .6809 m
.67407 .68202 L
.66871 .68622 L
.66611 .68484 L
.6715 .6809 L
s
.154 0 .003 .065 k
.67688 .67695 m
.67943 .67782 L
.67407 .68202 L
.6715 .6809 L
.67688 .67695 L
F
0 g
.67688 .67695 m
.67943 .67782 L
.67407 .68202 L
.6715 .6809 L
.67688 .67695 L
s
.179 0 .02 .048 k
.68228 .67299 m
.68479 .67362 L
.67943 .67782 L
.67688 .67695 L
.68228 .67299 L
F
0 g
.68228 .67299 m
.68479 .67362 L
.67943 .67782 L
.67688 .67695 L
.68228 .67299 L
s
.204 0 .037 .034 k
.68767 .66905 m
.69016 .66942 L
.68479 .67362 L
.68228 .67299 L
.68767 .66905 L
F
0 g
.68767 .66905 m
.69016 .66942 L
.68479 .67362 L
.68228 .67299 L
.68767 .66905 L
s
.23 0 .055 .024 k
.69306 .66508 m
.69553 .66521 L
.69016 .66942 L
.68767 .66905 L
.69306 .66508 L
F
0 g
.69306 .66508 m
.69553 .66521 L
.69016 .66942 L
.68767 .66905 L
.69306 .66508 L
s
.257 0 .075 .018 k
.69847 .66112 m
.70091 .66099 L
.69553 .66521 L
.69306 .66508 L
.69847 .66112 L
F
0 g
.69847 .66112 m
.70091 .66099 L
.69553 .66521 L
.69306 .66508 L
.69847 .66112 L
s
.284 0 .095 .019 k
.70387 .65715 m
.70629 .65678 L
.70091 .66099 L
.69847 .66112 L
.70387 .65715 L
F
0 g
.70387 .65715 m
.70629 .65678 L
.70091 .66099 L
.69847 .66112 L
.70387 .65715 L
s
.311 0 .116 .027 k
.70929 .65319 m
.71168 .65256 L
.70629 .65678 L
.70387 .65715 L
.70929 .65319 L
F
0 g
.70929 .65319 m
.71168 .65256 L
.70629 .65678 L
.70387 .65715 L
.70929 .65319 L
s
.336 0 .137 .044 k
.71471 .64921 m
.71706 .64834 L
.71168 .65256 L
.70929 .65319 L
.71471 .64921 L
F
0 g
.71471 .64921 m
.71706 .64834 L
.71168 .65256 L
.70929 .65319 L
.71471 .64921 L
s
.36 0 .158 .069 k
.72013 .64523 m
.72245 .64412 L
.71706 .64834 L
.71471 .64921 L
.72013 .64523 L
F
0 g
.72013 .64523 m
.72245 .64412 L
.71706 .64834 L
.71471 .64921 L
.72013 .64523 L
s
.38 0 .177 .103 k
.72556 .64126 m
.72785 .63989 L
.72245 .64412 L
.72013 .64523 L
.72556 .64126 L
F
0 g
.72556 .64126 m
.72785 .63989 L
.72245 .64412 L
.72013 .64523 L
.72556 .64126 L
s
.396 0 .194 .145 k
.73099 .63727 m
.73325 .63566 L
.72785 .63989 L
.72556 .64126 L
.73099 .63727 L
F
0 g
.73099 .63727 m
.73325 .63566 L
.72785 .63989 L
.72556 .64126 L
.73099 .63727 L
s
.408 0 .209 .193 k
.73643 .63329 m
.73866 .63142 L
.73325 .63566 L
.73099 .63727 L
.73643 .63329 L
F
0 g
.73643 .63329 m
.73866 .63142 L
.73325 .63566 L
.73099 .63727 L
.73643 .63329 L
s
.74188 .6293 m
.74406 .62718 L
.73866 .63142 L
.73643 .63329 L
.74188 .6293 L
F
.74188 .6293 m
.74406 .62718 L
.73866 .63142 L
.73643 .63329 L
.74188 .6293 L
s
.74732 .6253 m
.74947 .62294 L
.74406 .62718 L
.74188 .6293 L
.74732 .6253 L
F
.74732 .6253 m
.74947 .62294 L
.74406 .62718 L
.74188 .6293 L
.74732 .6253 L
s
.75277 .62131 m
.75489 .6187 L
.74947 .62294 L
.74732 .6253 L
.75277 .62131 L
F
.75277 .62131 m
.75489 .6187 L
.74947 .62294 L
.74732 .6253 L
.75277 .62131 L
s
.75823 .61731 m
.76031 .61446 L
.75489 .6187 L
.75277 .62131 L
.75823 .61731 L
F
.75823 .61731 m
.76031 .61446 L
.75489 .6187 L
.75277 .62131 L
.75823 .61731 L
s
0 .302 .302 .698 k
.7639 .61644 m
.76597 .61372 L
.76031 .61446 L
.75823 .61731 L
.7639 .61644 L
F
0 g
.7639 .61644 m
.76597 .61372 L
.76031 .61446 L
.75823 .61731 L
.7639 .61644 L
s
0 .398 .398 .602 k
.76965 .6166 m
.77172 .61415 L
.76597 .61372 L
.7639 .61644 L
.76965 .6166 L
F
0 g
.76965 .6166 m
.77172 .61415 L
.76597 .61372 L
.7639 .61644 L
.76965 .6166 L
s
0 .381 .381 .619 k
.77543 .61678 m
.77749 .61457 L
.77172 .61415 L
.76965 .6166 L
.77543 .61678 L
F
0 g
.77543 .61678 m
.77749 .61457 L
.77172 .61415 L
.76965 .6166 L
.77543 .61678 L
s
0 .362 .362 .638 k
.78122 .61696 m
.78328 .61501 L
.77749 .61457 L
.77543 .61678 L
.78122 .61696 L
F
0 g
.78122 .61696 m
.78328 .61501 L
.77749 .61457 L
.77543 .61678 L
.78122 .61696 L
s
0 .339 .339 .661 k
.78703 .61713 m
.7891 .61544 L
.78328 .61501 L
.78122 .61696 L
.78703 .61713 L
F
0 g
.78703 .61713 m
.7891 .61544 L
.78328 .61501 L
.78122 .61696 L
.78703 .61713 L
s
0 .314 .314 .686 k
.79286 .61731 m
.79494 .61587 L
.7891 .61544 L
.78703 .61713 L
.79286 .61731 L
F
0 g
.79286 .61731 m
.79494 .61587 L
.7891 .61544 L
.78703 .61713 L
.79286 .61731 L
s
0 .284 .284 .716 k
.79872 .61749 m
.80079 .61631 L
.79494 .61587 L
.79286 .61731 L
.79872 .61749 L
F
0 g
.79872 .61749 m
.80079 .61631 L
.79494 .61587 L
.79286 .61731 L
.79872 .61749 L
s
0 .249 .249 .751 k
.8046 .61766 m
.80667 .61674 L
.80079 .61631 L
.79872 .61749 L
.8046 .61766 L
F
0 g
.8046 .61766 m
.80667 .61674 L
.80079 .61631 L
.79872 .61749 L
.8046 .61766 L
s
0 .21 .21 .79 k
.8105 .61784 m
.81258 .61718 L
.80667 .61674 L
.8046 .61766 L
.8105 .61784 L
F
0 g
.8105 .61784 m
.81258 .61718 L
.80667 .61674 L
.8046 .61766 L
.8105 .61784 L
s
0 .165 .165 .835 k
.81641 .61802 m
.8185 .61762 L
.81258 .61718 L
.8105 .61784 L
.81641 .61802 L
F
0 g
.81641 .61802 m
.8185 .61762 L
.81258 .61718 L
.8105 .61784 L
.81641 .61802 L
s
0 .115 .115 .885 k
.82235 .6182 m
.82444 .61807 L
.8185 .61762 L
.81641 .61802 L
.82235 .6182 L
F
0 g
.82235 .6182 m
.82444 .61807 L
.8185 .61762 L
.81641 .61802 L
.82235 .6182 L
s
0 .061 .061 .939 k
.82831 .61838 m
.83041 .61851 L
.82444 .61807 L
.82235 .6182 L
.82831 .61838 L
F
0 g
.82831 .61838 m
.83041 .61851 L
.82444 .61807 L
.82235 .6182 L
.82831 .61838 L
s
.727 .152 0 .273 k
.83429 .61856 m
.83641 .61897 L
.83041 .61851 L
.82831 .61838 L
.83429 .61856 L
F
0 g
.83429 .61856 m
.83641 .61897 L
.83041 .61851 L
.82831 .61838 L
.83429 .61856 L
s
.736 .175 0 .206 k
.84029 .61874 m
.84241 .61941 L
.83641 .61897 L
.83429 .61856 L
.84029 .61874 L
F
0 g
.84029 .61874 m
.84241 .61941 L
.83641 .61897 L
.83429 .61856 L
.84029 .61874 L
s
.735 .197 0 .147 k
.84633 .61892 m
.84845 .61986 L
.84241 .61941 L
.84029 .61874 L
.84633 .61892 L
F
0 g
.84633 .61892 m
.84845 .61986 L
.84241 .61941 L
.84029 .61874 L
.84633 .61892 L
s
.725 .216 0 .099 k
.85237 .6191 m
.85451 .62031 L
.84845 .61986 L
.84633 .61892 L
.85237 .6191 L
F
0 g
.85237 .6191 m
.85451 .62031 L
.84845 .61986 L
.84633 .61892 L
.85237 .6191 L
s
.708 .232 0 .062 k
.85844 .61929 m
.86059 .62077 L
.85451 .62031 L
.85237 .6191 L
.85844 .61929 L
F
0 g
.85844 .61929 m
.86059 .62077 L
.85451 .62031 L
.85237 .6191 L
.85844 .61929 L
s
.685 .245 0 .036 k
.86453 .61947 m
.86669 .62122 L
.86059 .62077 L
.85844 .61929 L
.86453 .61947 L
F
0 g
.86453 .61947 m
.86669 .62122 L
.86059 .62077 L
.85844 .61929 L
.86453 .61947 L
s
.657 .255 0 .02 k
.87064 .61965 m
.87282 .62168 L
.86669 .62122 L
.86453 .61947 L
.87064 .61965 L
F
0 g
.87064 .61965 m
.87282 .62168 L
.86669 .62122 L
.86453 .61947 L
.87064 .61965 L
s
.628 .263 0 .012 k
.87678 .61984 m
.87897 .62213 L
.87282 .62168 L
.87064 .61965 L
.87678 .61984 L
F
0 g
.87678 .61984 m
.87897 .62213 L
.87282 .62168 L
.87064 .61965 L
.87678 .61984 L
s
.597 .268 0 .011 k
.88293 .62003 m
.88515 .62259 L
.87897 .62213 L
.87678 .61984 L
.88293 .62003 L
F
0 g
.88293 .62003 m
.88515 .62259 L
.87897 .62213 L
.87678 .61984 L
.88293 .62003 L
s
.566 .271 0 .015 k
.88911 .62021 m
.89134 .62306 L
.88515 .62259 L
.88293 .62003 L
.88911 .62021 L
F
0 g
.88911 .62021 m
.89134 .62306 L
.88515 .62259 L
.88293 .62003 L
.88911 .62021 L
s
.535 .273 0 .023 k
.89531 .6204 m
.89756 .62352 L
.89134 .62306 L
.88911 .62021 L
.89531 .6204 L
F
0 g
.89531 .6204 m
.89756 .62352 L
.89134 .62306 L
.88911 .62021 L
.89531 .6204 L
s
.506 .273 0 .033 k
.90154 .62058 m
.90381 .62398 L
.89756 .62352 L
.89531 .6204 L
.90154 .62058 L
F
0 g
.90154 .62058 m
.90381 .62398 L
.89756 .62352 L
.89531 .6204 L
.90154 .62058 L
s
.479 .274 0 .044 k
.90779 .62077 m
.91008 .62445 L
.90381 .62398 L
.90154 .62058 L
.90779 .62077 L
F
0 g
.90779 .62077 m
.91008 .62445 L
.90381 .62398 L
.90154 .62058 L
.90779 .62077 L
s
.503 .278 0 .037 k
.3746 .79548 m
.37767 .79872 L
.37293 .79827 L
.36984 .79529 L
.3746 .79548 L
F
0 g
.3746 .79548 m
.37767 .79872 L
.37293 .79827 L
.36984 .79529 L
.3746 .79548 L
s
.474 .277 0 .05 k
.37938 .79569 m
.38243 .79918 L
.37767 .79872 L
.3746 .79548 L
.37938 .79569 L
F
0 g
.37938 .79569 m
.38243 .79918 L
.37767 .79872 L
.3746 .79548 L
.37938 .79569 L
s
.447 .277 0 .063 k
.38417 .79588 m
.38721 .79965 L
.38243 .79918 L
.37938 .79569 L
.38417 .79588 L
F
0 g
.38417 .79588 m
.38721 .79965 L
.38243 .79918 L
.37938 .79569 L
.38417 .79588 L
s
.423 .276 0 .076 k
.38898 .79608 m
.392 .80012 L
.38721 .79965 L
.38417 .79588 L
.38898 .79608 L
F
0 g
.38898 .79608 m
.392 .80012 L
.38721 .79965 L
.38417 .79588 L
.38898 .79608 L
s
.4 .273 0 .09 k
.39381 .79628 m
.39681 .80059 L
.392 .80012 L
.38898 .79608 L
.39381 .79628 L
F
0 g
.39381 .79628 m
.39681 .80059 L
.392 .80012 L
.38898 .79608 L
.39381 .79628 L
s
.38 .272 0 .103 k
.39864 .79649 m
.40164 .80106 L
.39681 .80059 L
.39381 .79628 L
.39864 .79649 L
F
0 g
.39864 .79649 m
.40164 .80106 L
.39681 .80059 L
.39381 .79628 L
.39864 .79649 L
s
.361 .27 0 .115 k
.4035 .79669 m
.40647 .80153 L
.40164 .80106 L
.39864 .79649 L
.4035 .79669 L
F
0 g
.4035 .79669 m
.40647 .80153 L
.40164 .80106 L
.39864 .79649 L
.4035 .79669 L
s
.344 .269 0 .127 k
.40838 .79689 m
.41133 .802 L
.40647 .80153 L
.4035 .79669 L
.40838 .79689 L
F
0 g
.40838 .79689 m
.41133 .802 L
.40647 .80153 L
.4035 .79669 L
.40838 .79689 L
s
.327 .266 0 .139 k
.41326 .7971 m
.4162 .80247 L
.41133 .802 L
.40838 .79689 L
.41326 .7971 L
F
0 g
.41326 .7971 m
.4162 .80247 L
.41133 .802 L
.40838 .79689 L
.41326 .7971 L
s
.312 .264 0 .15 k
.41816 .7973 m
.42109 .80296 L
.4162 .80247 L
.41326 .7971 L
.41816 .7973 L
F
0 g
.41816 .7973 m
.42109 .80296 L
.4162 .80247 L
.41326 .7971 L
.41816 .7973 L
s
.298 .263 0 .16 k
.42308 .79751 m
.426 .80343 L
.42109 .80296 L
.41816 .7973 L
.42308 .79751 L
F
0 g
.42308 .79751 m
.426 .80343 L
.42109 .80296 L
.41816 .7973 L
.42308 .79751 L
s
.286 .261 0 .17 k
.42801 .79771 m
.43092 .80391 L
.426 .80343 L
.42308 .79751 L
.42801 .79771 L
F
0 g
.42801 .79771 m
.43092 .80391 L
.426 .80343 L
.42308 .79751 L
.42801 .79771 L
s
.273 .259 0 .18 k
.43296 .79792 m
.43587 .8044 L
.43092 .80391 L
.42801 .79771 L
.43296 .79792 L
F
0 g
.43296 .79792 m
.43587 .8044 L
.43092 .80391 L
.42801 .79771 L
.43296 .79792 L
s
.263 .258 0 .188 k
.43792 .79813 m
.44081 .80487 L
.43587 .8044 L
.43296 .79792 L
.43792 .79813 L
F
0 g
.43792 .79813 m
.44081 .80487 L
.43587 .8044 L
.43296 .79792 L
.43792 .79813 L
s
.252 .256 0 .197 k
.4429 .79833 m
.44579 .80537 L
.44081 .80487 L
.43792 .79813 L
.4429 .79833 L
F
0 g
.4429 .79833 m
.44579 .80537 L
.44081 .80487 L
.43792 .79813 L
.4429 .79833 L
s
.242 .254 0 .205 k
.4479 .79855 m
.45078 .80584 L
.44579 .80537 L
.4429 .79833 L
.4479 .79855 L
F
0 g
.4479 .79855 m
.45078 .80584 L
.44579 .80537 L
.4429 .79833 L
.4479 .79855 L
s
.234 .253 0 .212 k
.45291 .79875 m
.45578 .80634 L
.45078 .80584 L
.4479 .79855 L
.45291 .79875 L
F
0 g
.45291 .79875 m
.45578 .80634 L
.45078 .80584 L
.4479 .79855 L
.45291 .79875 L
s
.226 .252 0 .219 k
.45794 .79896 m
.46081 .80682 L
.45578 .80634 L
.45291 .79875 L
.45794 .79896 L
F
0 g
.45794 .79896 m
.46081 .80682 L
.45578 .80634 L
.45291 .79875 L
.45794 .79896 L
s
.217 .251 0 .226 k
.46299 .79918 m
.46585 .80731 L
.46081 .80682 L
.45794 .79896 L
.46299 .79918 L
F
0 g
.46299 .79918 m
.46585 .80731 L
.46081 .80682 L
.45794 .79896 L
.46299 .79918 L
s
.21 .25 0 .232 k
.46805 .79938 m
.4709 .80781 L
.46585 .80731 L
.46299 .79918 L
.46805 .79938 L
F
0 g
.46805 .79938 m
.4709 .80781 L
.46585 .80731 L
.46299 .79918 L
.46805 .79938 L
s
.204 .248 0 .238 k
.47313 .79959 m
.47598 .8083 L
.4709 .80781 L
.46805 .79938 L
.47313 .79959 L
F
0 g
.47313 .79959 m
.47598 .8083 L
.4709 .80781 L
.46805 .79938 L
.47313 .79959 L
s
.197 .247 0 .244 k
.47822 .79981 m
.48107 .8088 L
.47598 .8083 L
.47313 .79959 L
.47822 .79981 L
F
0 g
.47822 .79981 m
.48107 .8088 L
.47598 .8083 L
.47313 .79959 L
.47822 .79981 L
s
.19 .245 0 .25 k
.48333 .80003 m
.48618 .8093 L
.48107 .8088 L
.47822 .79981 L
.48333 .80003 L
F
0 g
.48333 .80003 m
.48618 .8093 L
.48107 .8088 L
.47822 .79981 L
.48333 .80003 L
s
.185 .245 0 .255 k
.48846 .80023 m
.49131 .8098 L
.48618 .8093 L
.48333 .80003 L
.48846 .80023 L
F
0 g
.48846 .80023 m
.49131 .8098 L
.48618 .8093 L
.48333 .80003 L
.48846 .80023 L
s
.141 .22 0 .264 k
.49362 .79951 m
.49647 .80921 L
.49131 .8098 L
.48846 .80023 L
.49362 .79951 L
F
0 g
.49362 .79951 m
.49647 .80921 L
.49131 .8098 L
.48846 .80023 L
.49362 .79951 L
s
.047 .16 0 .281 k
.49884 .79593 m
.5017 .80538 L
.49647 .80921 L
.49362 .79951 L
.49884 .79593 L
F
0 g
.49884 .79593 m
.5017 .80538 L
.49647 .80921 L
.49362 .79951 L
.49884 .79593 L
s
.047 .158 0 .278 k
.50408 .79237 m
.50693 .80155 L
.5017 .80538 L
.49884 .79593 L
.50408 .79237 L
F
0 g
.50408 .79237 m
.50693 .80155 L
.5017 .80538 L
.49884 .79593 L
.50408 .79237 L
s
.049 .157 0 .274 k
.50931 .78879 m
.51217 .79771 L
.50693 .80155 L
.50408 .79237 L
.50931 .78879 L
F
0 g
.50931 .78879 m
.51217 .79771 L
.50693 .80155 L
.50408 .79237 L
.50931 .78879 L
s
.051 .156 0 .27 k
.51455 .78521 m
.51741 .79386 L
.51217 .79771 L
.50931 .78879 L
.51455 .78521 L
F
0 g
.51455 .78521 m
.51741 .79386 L
.51217 .79771 L
.50931 .78879 L
.51455 .78521 L
s
.052 .155 0 .266 k
.5198 .78162 m
.52267 .79002 L
.51741 .79386 L
.51455 .78521 L
.5198 .78162 L
F
0 g
.5198 .78162 m
.52267 .79002 L
.51741 .79386 L
.51455 .78521 L
.5198 .78162 L
s
.054 .153 0 .262 k
.52505 .77804 m
.52792 .78616 L
.52267 .79002 L
.5198 .78162 L
.52505 .77804 L
F
0 g
.52505 .77804 m
.52792 .78616 L
.52267 .79002 L
.5198 .78162 L
.52505 .77804 L
s
.056 .152 0 .257 k
.5303 .77445 m
.53317 .78231 L
.52792 .78616 L
.52505 .77804 L
.5303 .77445 L
F
0 g
.5303 .77445 m
.53317 .78231 L
.52792 .78616 L
.52505 .77804 L
.5303 .77445 L
s
.057 .15 0 .253 k
.53556 .77086 m
.53843 .77845 L
.53317 .78231 L
.5303 .77445 L
.53556 .77086 L
F
0 g
.53556 .77086 m
.53843 .77845 L
.53317 .78231 L
.5303 .77445 L
.53556 .77086 L
s
.059 .148 0 .248 k
.54083 .76726 m
.5437 .77459 L
.53843 .77845 L
.53556 .77086 L
.54083 .76726 L
F
0 g
.54083 .76726 m
.5437 .77459 L
.53843 .77845 L
.53556 .77086 L
.54083 .76726 L
s
.061 .147 0 .243 k
.54611 .76365 m
.54896 .77072 L
.5437 .77459 L
.54083 .76726 L
.54611 .76365 L
F
0 g
.54611 .76365 m
.54896 .77072 L
.5437 .77459 L
.54083 .76726 L
.54611 .76365 L
s
.063 .144 0 .238 k
.55138 .76004 m
.55424 .76685 L
.54896 .77072 L
.54611 .76365 L
.55138 .76004 L
F
0 g
.55138 .76004 m
.55424 .76685 L
.54896 .77072 L
.54611 .76365 L
.55138 .76004 L
s
.066 .143 0 .232 k
.55666 .75644 m
.55952 .76298 L
.55424 .76685 L
.55138 .76004 L
.55666 .75644 L
F
0 g
.55666 .75644 m
.55952 .76298 L
.55424 .76685 L
.55138 .76004 L
.55666 .75644 L
s
.068 .14 0 .227 k
.56196 .75283 m
.56481 .75912 L
.55952 .76298 L
.55666 .75644 L
.56196 .75283 L
F
0 g
.56196 .75283 m
.56481 .75912 L
.55952 .76298 L
.55666 .75644 L
.56196 .75283 L
s
.07 .138 0 .221 k
.56725 .74921 m
.5701 .75524 L
.56481 .75912 L
.56196 .75283 L
.56725 .74921 L
F
0 g
.56725 .74921 m
.5701 .75524 L
.56481 .75912 L
.56196 .75283 L
.56725 .74921 L
s
.074 .136 0 .214 k
.57255 .74559 m
.57539 .75135 L
.5701 .75524 L
.56725 .74921 L
.57255 .74559 L
F
0 g
.57255 .74559 m
.57539 .75135 L
.5701 .75524 L
.56725 .74921 L
.57255 .74559 L
s
.076 .133 0 .208 k
.57785 .74197 m
.5807 .74747 L
.57539 .75135 L
.57255 .74559 L
.57785 .74197 L
F
0 g
.57785 .74197 m
.5807 .74747 L
.57539 .75135 L
.57255 .74559 L
.57785 .74197 L
s
.079 .13 0 .201 k
.58317 .73833 m
.586 .74358 L
.5807 .74747 L
.57785 .74197 L
.58317 .73833 L
F
0 g
.58317 .73833 m
.586 .74358 L
.5807 .74747 L
.57785 .74197 L
.58317 .73833 L
s
.082 .127 0 .194 k
.58849 .73471 m
.5913 .73968 L
.586 .74358 L
.58317 .73833 L
.58849 .73471 L
F
0 g
.58849 .73471 m
.5913 .73968 L
.586 .74358 L
.58317 .73833 L
.58849 .73471 L
s
.086 .124 0 .186 k
.59381 .73106 m
.59662 .7358 L
.5913 .73968 L
.58849 .73471 L
.59381 .73106 L
F
0 g
.59381 .73106 m
.59662 .7358 L
.5913 .73968 L
.58849 .73471 L
.59381 .73106 L
s
.09 .12 0 .178 k
.59913 .72743 m
.60194 .7319 L
.59662 .7358 L
.59381 .73106 L
.59913 .72743 L
F
0 g
.59913 .72743 m
.60194 .7319 L
.59662 .7358 L
.59381 .73106 L
.59913 .72743 L
s
.093 .116 0 .17 k
.60447 .72379 m
.60726 .72799 L
.60194 .7319 L
.59913 .72743 L
.60447 .72379 L
F
0 g
.60447 .72379 m
.60726 .72799 L
.60194 .7319 L
.59913 .72743 L
.60447 .72379 L
s
.098 .112 0 .161 k
.60981 .72013 m
.61259 .72409 L
.60726 .72799 L
.60447 .72379 L
.60981 .72013 L
F
0 g
.60981 .72013 m
.61259 .72409 L
.60726 .72799 L
.60447 .72379 L
.60981 .72013 L
s
.102 .107 0 .153 k
.61515 .71648 m
.61791 .72017 L
.61259 .72409 L
.60981 .72013 L
.61515 .71648 L
F
0 g
.61515 .71648 m
.61791 .72017 L
.61259 .72409 L
.60981 .72013 L
.61515 .71648 L
s
.107 .102 0 .143 k
.62051 .71283 m
.62326 .71626 L
.61791 .72017 L
.61515 .71648 L
.62051 .71283 L
F
0 g
.62051 .71283 m
.62326 .71626 L
.61791 .72017 L
.61515 .71648 L
.62051 .71283 L
s
.112 .096 0 .134 k
.62587 .70917 m
.6286 .71235 L
.62326 .71626 L
.62051 .71283 L
.62587 .70917 L
F
0 g
.62587 .70917 m
.6286 .71235 L
.62326 .71626 L
.62051 .71283 L
.62587 .70917 L
s
.118 .09 0 .124 k
.63123 .70551 m
.63394 .70843 L
.6286 .71235 L
.62587 .70917 L
.63123 .70551 L
F
0 g
.63123 .70551 m
.63394 .70843 L
.6286 .71235 L
.62587 .70917 L
.63123 .70551 L
s
.124 .083 0 .114 k
.63659 .70184 m
.63929 .7045 L
.63394 .70843 L
.63123 .70551 L
.63659 .70184 L
F
0 g
.63659 .70184 m
.63929 .7045 L
.63394 .70843 L
.63123 .70551 L
.63659 .70184 L
s
.13 .075 0 .104 k
.64197 .69817 m
.64465 .70058 L
.63929 .7045 L
.63659 .70184 L
.64197 .69817 L
F
0 g
.64197 .69817 m
.64465 .70058 L
.63929 .7045 L
.63659 .70184 L
.64197 .69817 L
s
.138 .067 0 .094 k
.64734 .69449 m
.65001 .69665 L
.64465 .70058 L
.64197 .69817 L
.64734 .69449 L
F
0 g
.64734 .69449 m
.65001 .69665 L
.64465 .70058 L
.64197 .69817 L
.64734 .69449 L
s
.144 .057 0 .085 k
.65273 .69082 m
.65537 .69272 L
.65001 .69665 L
.64734 .69449 L
.65273 .69082 L
F
0 g
.65273 .69082 m
.65537 .69272 L
.65001 .69665 L
.64734 .69449 L
.65273 .69082 L
s
.153 .047 0 .076 k
.65812 .68713 m
.66074 .68878 L
.65537 .69272 L
.65273 .69082 L
.65812 .68713 L
F
0 g
.65812 .68713 m
.66074 .68878 L
.65537 .69272 L
.65273 .69082 L
.65812 .68713 L
s
.161 .035 0 .068 k
.66352 .68344 m
.66611 .68484 L
.66074 .68878 L
.65812 .68713 L
.66352 .68344 L
F
0 g
.66352 .68344 m
.66611 .68484 L
.66074 .68878 L
.65812 .68713 L
.66352 .68344 L
s
.17 .022 0 .062 k
.66892 .67976 m
.6715 .6809 L
.66611 .68484 L
.66352 .68344 L
.66892 .67976 L
F
0 g
.66892 .67976 m
.6715 .6809 L
.66611 .68484 L
.66352 .68344 L
.66892 .67976 L
s
.178 .007 0 .059 k
.67432 .67607 m
.67688 .67695 L
.6715 .6809 L
.66892 .67976 L
.67432 .67607 L
F
0 g
.67432 .67607 m
.67688 .67695 L
.6715 .6809 L
.66892 .67976 L
.67432 .67607 L
s
.196 0 .008 .05 k
.67974 .67237 m
.68228 .67299 L
.67688 .67695 L
.67432 .67607 L
.67974 .67237 L
F
0 g
.67974 .67237 m
.68228 .67299 L
.67688 .67695 L
.67432 .67607 L
.67974 .67237 L
s
.223 0 .025 .037 k
.68515 .66866 m
.68767 .66905 L
.68228 .67299 L
.67974 .67237 L
.68515 .66866 L
F
0 g
.68515 .66866 m
.68767 .66905 L
.68228 .67299 L
.67974 .67237 L
.68515 .66866 L
s
.25 0 .044 .028 k
.69058 .66496 m
.69306 .66508 L
.68767 .66905 L
.68515 .66866 L
.69058 .66496 L
F
0 g
.69058 .66496 m
.69306 .66508 L
.68767 .66905 L
.68515 .66866 L
.69058 .66496 L
s
.278 0 .064 .024 k
.69601 .66125 m
.69847 .66112 L
.69306 .66508 L
.69058 .66496 L
.69601 .66125 L
F
0 g
.69601 .66125 m
.69847 .66112 L
.69306 .66508 L
.69058 .66496 L
.69601 .66125 L
s
.307 0 .084 .027 k
.70145 .65754 m
.70387 .65715 L
.69847 .66112 L
.69601 .66125 L
.70145 .65754 L
F
0 g
.70145 .65754 m
.70387 .65715 L
.69847 .66112 L
.69601 .66125 L
.70145 .65754 L
s
.334 0 .106 .038 k
.70689 .65381 m
.70929 .65319 L
.70387 .65715 L
.70145 .65754 L
.70689 .65381 L
F
0 g
.70689 .65381 m
.70929 .65319 L
.70387 .65715 L
.70145 .65754 L
.70689 .65381 L
s
.359 0 .127 .058 k
.71234 .65009 m
.71471 .64921 L
.70929 .65319 L
.70689 .65381 L
.71234 .65009 L
F
0 g
.71234 .65009 m
.71471 .64921 L
.70929 .65319 L
.70689 .65381 L
.71234 .65009 L
s
.382 0 .147 .087 k
.7178 .64637 m
.72013 .64523 L
.71471 .64921 L
.71234 .65009 L
.7178 .64637 L
F
0 g
.7178 .64637 m
.72013 .64523 L
.71471 .64921 L
.71234 .65009 L
.7178 .64637 L
s
.4 0 .165 .125 k
.72325 .64264 m
.72556 .64126 L
.72013 .64523 L
.7178 .64637 L
.72325 .64264 L
F
0 g
.72325 .64264 m
.72556 .64126 L
.72013 .64523 L
.7178 .64637 L
.72325 .64264 L
s
.415 0 .182 .17 k
.72871 .63891 m
.73099 .63727 L
.72556 .64126 L
.72325 .64264 L
.72871 .63891 L
F
0 g
.72871 .63891 m
.73099 .63727 L
.72556 .64126 L
.72325 .64264 L
.72871 .63891 L
s
.73419 .63517 m
.73643 .63329 L
.73099 .63727 L
.72871 .63891 L
.73419 .63517 L
F
.73419 .63517 m
.73643 .63329 L
.73099 .63727 L
.72871 .63891 L
.73419 .63517 L
s
.73967 .63142 m
.74188 .6293 L
.73643 .63329 L
.73419 .63517 L
.73967 .63142 L
F
.73967 .63142 m
.74188 .6293 L
.73643 .63329 L
.73419 .63517 L
.73967 .63142 L
s
.74515 .62768 m
.74732 .6253 L
.74188 .6293 L
.73967 .63142 L
.74515 .62768 L
F
.74515 .62768 m
.74732 .6253 L
.74188 .6293 L
.73967 .63142 L
.74515 .62768 L
s
.75064 .62393 m
.75277 .62131 L
.74732 .6253 L
.74515 .62768 L
.75064 .62393 L
F
.75064 .62393 m
.75277 .62131 L
.74732 .6253 L
.74515 .62768 L
.75064 .62393 L
s
.75613 .62018 m
.75823 .61731 L
.75277 .62131 L
.75064 .62393 L
.75613 .62018 L
F
.75613 .62018 m
.75823 .61731 L
.75277 .62131 L
.75064 .62393 L
.75613 .62018 L
s
0 .287 .287 .713 k
.76181 .61918 m
.7639 .61644 L
.75823 .61731 L
.75613 .62018 L
.76181 .61918 L
F
0 g
.76181 .61918 m
.7639 .61644 L
.75823 .61731 L
.75613 .62018 L
.76181 .61918 L
s
0 .373 .373 .627 k
.76756 .61909 m
.76965 .6166 L
.7639 .61644 L
.76181 .61918 L
.76756 .61909 L
F
0 g
.76756 .61909 m
.76965 .6166 L
.7639 .61644 L
.76181 .61918 L
.76756 .61909 L
s
0 .354 .354 .646 k
.77334 .619 m
.77543 .61678 L
.76965 .6166 L
.76756 .61909 L
.77334 .619 L
F
0 g
.77334 .619 m
.77543 .61678 L
.76965 .6166 L
.76756 .61909 L
.77334 .619 L
s
0 .333 .333 .667 k
.77913 .61893 m
.78122 .61696 L
.77543 .61678 L
.77334 .619 L
.77913 .61893 L
F
0 g
.77913 .61893 m
.78122 .61696 L
.77543 .61678 L
.77334 .619 L
.77913 .61893 L
s
0 .309 .309 .691 k
.78495 .61884 m
.78703 .61713 L
.78122 .61696 L
.77913 .61893 L
.78495 .61884 L
F
0 g
.78495 .61884 m
.78703 .61713 L
.78122 .61696 L
.77913 .61893 L
.78495 .61884 L
s
0 .281 .281 .719 k
.79078 .61875 m
.79286 .61731 L
.78703 .61713 L
.78495 .61884 L
.79078 .61875 L
F
0 g
.79078 .61875 m
.79286 .61731 L
.78703 .61713 L
.78495 .61884 L
.79078 .61875 L
s
0 .248 .248 .752 k
.79664 .61867 m
.79872 .61749 L
.79286 .61731 L
.79078 .61875 L
.79664 .61867 L
F
0 g
.79664 .61867 m
.79872 .61749 L
.79286 .61731 L
.79078 .61875 L
.79664 .61867 L
s
0 .211 .211 .789 k
.80251 .61859 m
.8046 .61766 L
.79872 .61749 L
.79664 .61867 L
.80251 .61859 L
F
0 g
.80251 .61859 m
.8046 .61766 L
.79872 .61749 L
.79664 .61867 L
.80251 .61859 L
s
0 .169 .169 .831 k
.8084 .6185 m
.8105 .61784 L
.8046 .61766 L
.80251 .61859 L
.8084 .6185 L
F
0 g
.8084 .6185 m
.8105 .61784 L
.8046 .61766 L
.80251 .61859 L
.8084 .6185 L
s
0 .121 .121 .879 k
.81431 .61841 m
.81641 .61802 L
.8105 .61784 L
.8084 .6185 L
.81431 .61841 L
F
0 g
.81431 .61841 m
.81641 .61802 L
.8105 .61784 L
.8084 .6185 L
.81431 .61841 L
s
0 .069 .069 .931 k
.82024 .61832 m
.82235 .6182 L
.81641 .61802 L
.81431 .61841 L
.82024 .61832 L
F
0 g
.82024 .61832 m
.82235 .6182 L
.81641 .61802 L
.81431 .61841 L
.82024 .61832 L
s
0 .012 .012 .988 k
.82619 .61824 m
.82831 .61838 L
.82235 .6182 L
.82024 .61832 L
.82619 .61824 L
F
0 g
.82619 .61824 m
.82831 .61838 L
.82235 .6182 L
.82024 .61832 L
.82619 .61824 L
s
.704 .137 0 .248 k
.83217 .61815 m
.83429 .61856 L
.82831 .61838 L
.82619 .61824 L
.83217 .61815 L
F
0 g
.83217 .61815 m
.83429 .61856 L
.82831 .61838 L
.82619 .61824 L
.83217 .61815 L
s
.709 .16 0 .183 k
.83817 .61806 m
.84029 .61874 L
.83429 .61856 L
.83217 .61815 L
.83817 .61806 L
F
0 g
.83817 .61806 m
.84029 .61874 L
.83429 .61856 L
.83217 .61815 L
.83817 .61806 L
s
.705 .181 0 .127 k
.84418 .61798 m
.84633 .61892 L
.84029 .61874 L
.83817 .61806 L
.84418 .61798 L
F
0 g
.84418 .61798 m
.84633 .61892 L
.84029 .61874 L
.83817 .61806 L
.84418 .61798 L
s
.693 .199 0 .082 k
.85022 .61789 m
.85237 .6191 L
.84633 .61892 L
.84418 .61798 L
.85022 .61789 L
F
0 g
.85022 .61789 m
.85237 .6191 L
.84633 .61892 L
.84418 .61798 L
.85022 .61789 L
s
.675 .216 0 .048 k
.85628 .6178 m
.85844 .61929 L
.85237 .6191 L
.85022 .61789 L
.85628 .6178 L
F
0 g
.85628 .6178 m
.85844 .61929 L
.85237 .6191 L
.85022 .61789 L
.85628 .6178 L
s
.652 .229 0 .025 k
.86235 .61771 m
.86453 .61947 L
.85844 .61929 L
.85628 .6178 L
.86235 .61771 L
F
0 g
.86235 .61771 m
.86453 .61947 L
.85844 .61929 L
.85628 .6178 L
.86235 .61771 L
s
.624 .239 0 .012 k
.86845 .61762 m
.87064 .61965 L
.86453 .61947 L
.86235 .61771 L
.86845 .61762 L
F
0 g
.86845 .61762 m
.87064 .61965 L
.86453 .61947 L
.86235 .61771 L
.86845 .61762 L
s
.595 .246 0 .007 k
.87457 .61753 m
.87678 .61984 L
.87064 .61965 L
.86845 .61762 L
.87457 .61753 L
F
0 g
.87457 .61753 m
.87678 .61984 L
.87064 .61965 L
.86845 .61762 L
.87457 .61753 L
s
.564 .251 0 .008 k
.88071 .61744 m
.88293 .62003 L
.87678 .61984 L
.87457 .61753 L
.88071 .61744 L
F
0 g
.88071 .61744 m
.88293 .62003 L
.87678 .61984 L
.87457 .61753 L
.88071 .61744 L
s
.535 .255 0 .013 k
.88687 .61735 m
.88911 .62021 L
.88293 .62003 L
.88071 .61744 L
.88687 .61735 L
F
0 g
.88687 .61735 m
.88911 .62021 L
.88293 .62003 L
.88071 .61744 L
.88687 .61735 L
s
.506 .257 0 .022 k
.89306 .61726 m
.89531 .6204 L
.88911 .62021 L
.88687 .61735 L
.89306 .61726 L
F
0 g
.89306 .61726 m
.89531 .6204 L
.88911 .62021 L
.88687 .61735 L
.89306 .61726 L
s
.479 .259 0 .032 k
.89926 .61716 m
.90154 .62058 L
.89531 .6204 L
.89306 .61726 L
.89926 .61716 L
F
0 g
.89926 .61716 m
.90154 .62058 L
.89531 .6204 L
.89306 .61726 L
.89926 .61716 L
s
.453 .26 0 .044 k
.9055 .61707 m
.90779 .62077 L
.90154 .62058 L
.89926 .61716 L
.9055 .61707 L
F
0 g
.9055 .61707 m
.90779 .62077 L
.90154 .62058 L
.89926 .61716 L
.9055 .61707 L
s
.463 .26 0 .04 k
.37153 .79223 m
.3746 .79548 L
.36984 .79529 L
.36675 .7923 L
.37153 .79223 L
F
0 g
.37153 .79223 m
.3746 .79548 L
.36984 .79529 L
.36675 .7923 L
.37153 .79223 L
s
.437 .261 0 .053 k
.37632 .79216 m
.37938 .79569 L
.3746 .79548 L
.37153 .79223 L
.37632 .79216 L
F
0 g
.37632 .79216 m
.37938 .79569 L
.3746 .79548 L
.37153 .79223 L
.37632 .79216 L
s
.413 .26 0 .067 k
.38114 .7921 m
.38417 .79588 L
.37938 .79569 L
.37632 .79216 L
.38114 .7921 L
F
0 g
.38114 .7921 m
.38417 .79588 L
.37938 .79569 L
.37632 .79216 L
.38114 .7921 L
s
.391 .26 0 .08 k
.38596 .79203 m
.38898 .79608 L
.38417 .79588 L
.38114 .7921 L
.38596 .79203 L
F
0 g
.38596 .79203 m
.38898 .79608 L
.38417 .79588 L
.38114 .7921 L
.38596 .79203 L
s
.37 .258 0 .094 k
.3908 .79196 m
.39381 .79628 L
.38898 .79608 L
.38596 .79203 L
.3908 .79196 L
F
0 g
.3908 .79196 m
.39381 .79628 L
.38898 .79608 L
.38596 .79203 L
.3908 .79196 L
s
.351 .257 0 .107 k
.39565 .7919 m
.39864 .79649 L
.39381 .79628 L
.3908 .79196 L
.39565 .7919 L
F
0 g
.39565 .7919 m
.39864 .79649 L
.39381 .79628 L
.3908 .79196 L
.39565 .7919 L
s
.334 .256 0 .119 k
.40052 .79184 m
.4035 .79669 L
.39864 .79649 L
.39565 .7919 L
.40052 .79184 L
F
0 g
.40052 .79184 m
.4035 .79669 L
.39864 .79649 L
.39565 .7919 L
.40052 .79184 L
s
.318 .255 0 .131 k
.40541 .79177 m
.40838 .79689 L
.4035 .79669 L
.40052 .79184 L
.40541 .79177 L
F
0 g
.40541 .79177 m
.40838 .79689 L
.4035 .79669 L
.40052 .79184 L
.40541 .79177 L
s
.304 .254 0 .142 k
.41031 .7917 m
.41326 .7971 L
.40838 .79689 L
.40541 .79177 L
.41031 .7917 L
F
0 g
.41031 .7917 m
.41326 .7971 L
.40838 .79689 L
.40541 .79177 L
.41031 .7917 L
s
.29 .253 0 .153 k
.41522 .79163 m
.41816 .7973 L
.41326 .7971 L
.41031 .7917 L
.41522 .79163 L
F
0 g
.41522 .79163 m
.41816 .7973 L
.41326 .7971 L
.41031 .7917 L
.41522 .79163 L
s
.278 .251 0 .163 k
.42015 .79156 m
.42308 .79751 L
.41816 .7973 L
.41522 .79163 L
.42015 .79156 L
F
0 g
.42015 .79156 m
.42308 .79751 L
.41816 .7973 L
.41522 .79163 L
.42015 .79156 L
s
.266 .25 0 .173 k
.42509 .79149 m
.42801 .79771 L
.42308 .79751 L
.42015 .79156 L
.42509 .79149 L
F
0 g
.42509 .79149 m
.42801 .79771 L
.42308 .79751 L
.42015 .79156 L
.42509 .79149 L
s
.255 .249 0 .182 k
.43004 .79144 m
.43296 .79792 L
.42801 .79771 L
.42509 .79149 L
.43004 .79144 L
F
0 g
.43004 .79144 m
.43296 .79792 L
.42801 .79771 L
.42509 .79149 L
.43004 .79144 L
s
.244 .247 0 .191 k
.43502 .79137 m
.43792 .79813 L
.43296 .79792 L
.43004 .79144 L
.43502 .79137 L
F
0 g
.43502 .79137 m
.43792 .79813 L
.43296 .79792 L
.43004 .79144 L
.43502 .79137 L
s
.235 .246 0 .199 k
.44001 .7913 m
.4429 .79833 L
.43792 .79813 L
.43502 .79137 L
.44001 .7913 L
F
0 g
.44001 .7913 m
.4429 .79833 L
.43792 .79813 L
.43502 .79137 L
.44001 .7913 L
s
.226 .245 0 .207 k
.44502 .79123 m
.4479 .79855 L
.4429 .79833 L
.44001 .7913 L
.44502 .79123 L
F
0 g
.44502 .79123 m
.4479 .79855 L
.4429 .79833 L
.44001 .7913 L
.44502 .79123 L
s
.218 .244 0 .214 k
.45003 .79116 m
.45291 .79875 L
.4479 .79855 L
.44502 .79123 L
.45003 .79116 L
F
0 g
.45003 .79116 m
.45291 .79875 L
.4479 .79855 L
.44502 .79123 L
.45003 .79116 L
s
.211 .243 0 .221 k
.45507 .79109 m
.45794 .79896 L
.45291 .79875 L
.45003 .79116 L
.45507 .79109 L
F
0 g
.45507 .79109 m
.45794 .79896 L
.45291 .79875 L
.45003 .79116 L
.45507 .79109 L
s
.203 .242 0 .228 k
.46012 .79102 m
.46299 .79918 L
.45794 .79896 L
.45507 .79109 L
.46012 .79102 L
F
0 g
.46012 .79102 m
.46299 .79918 L
.45794 .79896 L
.45507 .79109 L
.46012 .79102 L
s
.196 .241 0 .234 k
.46519 .79096 m
.46805 .79938 L
.46299 .79918 L
.46012 .79102 L
.46519 .79096 L
F
0 g
.46519 .79096 m
.46805 .79938 L
.46299 .79918 L
.46012 .79102 L
.46519 .79096 L
s
.19 .24 0 .24 k
.47027 .79088 m
.47313 .79959 L
.46805 .79938 L
.46519 .79096 L
.47027 .79088 L
F
0 g
.47027 .79088 m
.47313 .79959 L
.46805 .79938 L
.46519 .79096 L
.47027 .79088 L
s
.184 .239 0 .246 k
.47537 .79081 m
.47822 .79981 L
.47313 .79959 L
.47027 .79088 L
.47537 .79081 L
F
0 g
.47537 .79081 m
.47822 .79981 L
.47313 .79959 L
.47027 .79088 L
.47537 .79081 L
s
.178 .238 0 .251 k
.48049 .79074 m
.48333 .80003 L
.47822 .79981 L
.47537 .79081 L
.48049 .79074 L
F
0 g
.48049 .79074 m
.48333 .80003 L
.47822 .79981 L
.47537 .79081 L
.48049 .79074 L
s
.173 .237 0 .256 k
.48562 .79067 m
.48846 .80023 L
.48333 .80003 L
.48049 .79074 L
.48562 .79067 L
F
0 g
.48562 .79067 m
.48846 .80023 L
.48333 .80003 L
.48049 .79074 L
.48562 .79067 L
s
.137 .217 0 .264 k
.49078 .78979 m
.49362 .79951 L
.48846 .80023 L
.48562 .79067 L
.49078 .78979 L
F
0 g
.49078 .78979 m
.49362 .79951 L
.48846 .80023 L
.48562 .79067 L
.49078 .78979 L
s
.054 .164 0 .28 k
.49599 .78649 m
.49884 .79593 L
.49362 .79951 L
.49078 .78979 L
.49599 .78649 L
F
0 g
.49599 .78649 m
.49884 .79593 L
.49362 .79951 L
.49078 .78979 L
.49599 .78649 L
s
.056 .163 0 .276 k
.50122 .78318 m
.50408 .79237 L
.49884 .79593 L
.49599 .78649 L
.50122 .78318 L
F
0 g
.50122 .78318 m
.50408 .79237 L
.49884 .79593 L
.49599 .78649 L
.50122 .78318 L
s
.058 .163 0 .272 k
.50644 .77987 m
.50931 .78879 L
.50408 .79237 L
.50122 .78318 L
.50644 .77987 L
F
0 g
.50644 .77987 m
.50931 .78879 L
.50408 .79237 L
.50122 .78318 L
.50644 .77987 L
s
.059 .161 0 .268 k
.51168 .77655 m
.51455 .78521 L
.50931 .78879 L
.50644 .77987 L
.51168 .77655 L
F
0 g
.51168 .77655 m
.51455 .78521 L
.50931 .78879 L
.50644 .77987 L
.51168 .77655 L
s
.061 .16 0 .264 k
.51693 .77323 m
.5198 .78162 L
.51455 .78521 L
.51168 .77655 L
.51693 .77323 L
F
0 g
.51693 .77323 m
.5198 .78162 L
.51455 .78521 L
.51168 .77655 L
.51693 .77323 L
s
.062 .158 0 .26 k
.52217 .76991 m
.52505 .77804 L
.5198 .78162 L
.51693 .77323 L
.52217 .76991 L
F
0 g
.52217 .76991 m
.52505 .77804 L
.5198 .78162 L
.51693 .77323 L
.52217 .76991 L
s
.065 .158 0 .255 k
.52743 .76658 m
.5303 .77445 L
.52505 .77804 L
.52217 .76991 L
.52743 .76658 L
F
0 g
.52743 .76658 m
.5303 .77445 L
.52505 .77804 L
.52217 .76991 L
.52743 .76658 L
s
.067 .156 0 .25 k
.53269 .76325 m
.53556 .77086 L
.5303 .77445 L
.52743 .76658 L
.53269 .76325 L
F
0 g
.53269 .76325 m
.53556 .77086 L
.5303 .77445 L
.52743 .76658 L
.53269 .76325 L
s
.07 .155 0 .245 k
.53796 .75991 m
.54083 .76726 L
.53556 .77086 L
.53269 .76325 L
.53796 .75991 L
F
0 g
.53796 .75991 m
.54083 .76726 L
.53556 .77086 L
.53269 .76325 L
.53796 .75991 L
s
.072 .153 0 .24 k
.54324 .75657 m
.54611 .76365 L
.54083 .76726 L
.53796 .75991 L
.54324 .75657 L
F
0 g
.54324 .75657 m
.54611 .76365 L
.54083 .76726 L
.53796 .75991 L
.54324 .75657 L
s
.074 .151 0 .235 k
.54852 .75323 m
.55138 .76004 L
.54611 .76365 L
.54324 .75657 L
.54852 .75323 L
F
0 g
.54852 .75323 m
.55138 .76004 L
.54611 .76365 L
.54324 .75657 L
.54852 .75323 L
s
.077 .149 0 .229 k
.5538 .74988 m
.55666 .75644 L
.55138 .76004 L
.54852 .75323 L
.5538 .74988 L
F
0 g
.5538 .74988 m
.55666 .75644 L
.55138 .76004 L
.54852 .75323 L
.5538 .74988 L
s
.08 .148 0 .223 k
.5591 .74653 m
.56196 .75283 L
.55666 .75644 L
.5538 .74988 L
.5591 .74653 L
F
0 g
.5591 .74653 m
.56196 .75283 L
.55666 .75644 L
.5538 .74988 L
.5591 .74653 L
s
.082 .145 0 .217 k
.56439 .74317 m
.56725 .74921 L
.56196 .75283 L
.5591 .74653 L
.56439 .74317 L
F
0 g
.56439 .74317 m
.56725 .74921 L
.56196 .75283 L
.5591 .74653 L
.56439 .74317 L
s
.085 .142 0 .211 k
.5697 .73981 m
.57255 .74559 L
.56725 .74921 L
.56439 .74317 L
.5697 .73981 L
F
0 g
.5697 .73981 m
.57255 .74559 L
.56725 .74921 L
.56439 .74317 L
.5697 .73981 L
s
.088 .14 0 .204 k
.57501 .73644 m
.57785 .74197 L
.57255 .74559 L
.5697 .73981 L
.57501 .73644 L
F
0 g
.57501 .73644 m
.57785 .74197 L
.57255 .74559 L
.5697 .73981 L
.57501 .73644 L
s
.092 .137 0 .197 k
.58033 .73307 m
.58317 .73833 L
.57785 .74197 L
.57501 .73644 L
.58033 .73307 L
F
0 g
.58033 .73307 m
.58317 .73833 L
.57785 .74197 L
.57501 .73644 L
.58033 .73307 L
s
.096 .135 0 .189 k
.58565 .7297 m
.58849 .73471 L
.58317 .73833 L
.58033 .73307 L
.58565 .7297 L
F
0 g
.58565 .7297 m
.58849 .73471 L
.58317 .73833 L
.58033 .73307 L
.58565 .7297 L
s
.1 .132 0 .181 k
.591 .72632 m
.59381 .73106 L
.58849 .73471 L
.58565 .7297 L
.591 .72632 L
F
0 g
.591 .72632 m
.59381 .73106 L
.58849 .73471 L
.58565 .7297 L
.591 .72632 L
s
.104 .128 0 .173 k
.59632 .72295 m
.59913 .72743 L
.59381 .73106 L
.591 .72632 L
.59632 .72295 L
F
0 g
.59632 .72295 m
.59913 .72743 L
.59381 .73106 L
.591 .72632 L
.59632 .72295 L
s
.108 .124 0 .165 k
.60167 .71955 m
.60447 .72379 L
.59913 .72743 L
.59632 .72295 L
.60167 .71955 L
F
0 g
.60167 .71955 m
.60447 .72379 L
.59913 .72743 L
.59632 .72295 L
.60167 .71955 L
s
.113 .12 0 .156 k
.60702 .71617 m
.60981 .72013 L
.60447 .72379 L
.60167 .71955 L
.60702 .71617 L
F
0 g
.60702 .71617 m
.60981 .72013 L
.60447 .72379 L
.60167 .71955 L
.60702 .71617 L
s
.119 .116 0 .146 k
.61238 .71278 m
.61515 .71648 L
.60981 .72013 L
.60702 .71617 L
.61238 .71278 L
F
0 g
.61238 .71278 m
.61515 .71648 L
.60981 .72013 L
.60702 .71617 L
.61238 .71278 L
s
.124 .111 0 .137 k
.61775 .70938 m
.62051 .71283 L
.61515 .71648 L
.61238 .71278 L
.61775 .70938 L
F
0 g
.61775 .70938 m
.62051 .71283 L
.61515 .71648 L
.61238 .71278 L
.61775 .70938 L
s
.13 .105 0 .127 k
.62312 .70598 m
.62587 .70917 L
.62051 .71283 L
.61775 .70938 L
.62312 .70598 L
F
0 g
.62312 .70598 m
.62587 .70917 L
.62051 .71283 L
.61775 .70938 L
.62312 .70598 L
s
.137 .099 0 .117 k
.6285 .70257 m
.63123 .70551 L
.62587 .70917 L
.62312 .70598 L
.6285 .70257 L
F
0 g
.6285 .70257 m
.63123 .70551 L
.62587 .70917 L
.62312 .70598 L
.6285 .70257 L
s
.144 .093 0 .106 k
.63388 .69916 m
.63659 .70184 L
.63123 .70551 L
.6285 .70257 L
.63388 .69916 L
F
0 g
.63388 .69916 m
.63659 .70184 L
.63123 .70551 L
.6285 .70257 L
.63388 .69916 L
s
.151 .085 0 .096 k
.63927 .69575 m
.64197 .69817 L
.63659 .70184 L
.63388 .69916 L
.63927 .69575 L
F
0 g
.63927 .69575 m
.64197 .69817 L
.63659 .70184 L
.63388 .69916 L
.63927 .69575 L
s
.159 .077 0 .086 k
.64467 .69233 m
.64734 .69449 L
.64197 .69817 L
.63927 .69575 L
.64467 .69233 L
F
0 g
.64467 .69233 m
.64734 .69449 L
.64197 .69817 L
.63927 .69575 L
.64467 .69233 L
s
.168 .067 0 .076 k
.65007 .68891 m
.65273 .69082 L
.64734 .69449 L
.64467 .69233 L
.65007 .68891 L
F
0 g
.65007 .68891 m
.65273 .69082 L
.64734 .69449 L
.64467 .69233 L
.65007 .68891 L
s
.177 .057 0 .067 k
.65548 .68548 m
.65812 .68713 L
.65273 .69082 L
.65007 .68891 L
.65548 .68548 L
F
0 g
.65548 .68548 m
.65812 .68713 L
.65273 .69082 L
.65007 .68891 L
.65548 .68548 L
s
.187 .046 0 .059 k
.6609 .68205 m
.66352 .68344 L
.65812 .68713 L
.65548 .68548 L
.6609 .68205 L
F
0 g
.6609 .68205 m
.66352 .68344 L
.65812 .68713 L
.65548 .68548 L
.6609 .68205 L
s
.197 .033 0 .053 k
.66633 .67862 m
.66892 .67976 L
.66352 .68344 L
.6609 .68205 L
.66633 .67862 L
F
0 g
.66633 .67862 m
.66892 .67976 L
.66352 .68344 L
.6609 .68205 L
.66633 .67862 L
s
.208 .019 0 .049 k
.67176 .67518 m
.67432 .67607 L
.66892 .67976 L
.66633 .67862 L
.67176 .67518 L
F
0 g
.67176 .67518 m
.67432 .67607 L
.66892 .67976 L
.66633 .67862 L
.67176 .67518 L
s
.218 .003 0 .05 k
.67719 .67173 m
.67974 .67237 L
.67432 .67607 L
.67176 .67518 L
.67719 .67173 L
F
0 g
.67719 .67173 m
.67974 .67237 L
.67432 .67607 L
.67176 .67518 L
.67719 .67173 L
s
.243 0 .014 .041 k
.68264 .66828 m
.68515 .66866 L
.67974 .67237 L
.67719 .67173 L
.68264 .66828 L
F
0 g
.68264 .66828 m
.68515 .66866 L
.67974 .67237 L
.67719 .67173 L
.68264 .66828 L
s
.272 0 .033 .033 k
.68809 .66483 m
.69058 .66496 L
.68515 .66866 L
.68264 .66828 L
.68809 .66483 L
F
0 g
.68809 .66483 m
.69058 .66496 L
.68515 .66866 L
.68264 .66828 L
.68809 .66483 L
s
.301 0 .053 .031 k
.69354 .66137 m
.69601 .66125 L
.69058 .66496 L
.68809 .66483 L
.69354 .66137 L
F
0 g
.69354 .66137 m
.69601 .66125 L
.69058 .66496 L
.68809 .66483 L
.69354 .66137 L
s
.33 0 .073 .037 k
.699 .65792 m
.70145 .65754 L
.69601 .66125 L
.69354 .66137 L
.699 .65792 L
F
0 g
.699 .65792 m
.70145 .65754 L
.69601 .66125 L
.69354 .66137 L
.699 .65792 L
s
.357 0 .094 .052 k
.70448 .65445 m
.70689 .65381 L
.70145 .65754 L
.699 .65792 L
.70448 .65445 L
F
0 g
.70448 .65445 m
.70689 .65381 L
.70145 .65754 L
.699 .65792 L
.70448 .65445 L
s
.382 0 .115 .075 k
.70996 .65098 m
.71234 .65009 L
.70689 .65381 L
.70448 .65445 L
.70996 .65098 L
F
0 g
.70996 .65098 m
.71234 .65009 L
.70689 .65381 L
.70448 .65445 L
.70996 .65098 L
s
.403 0 .135 .108 k
.71544 .64751 m
.7178 .64637 L
.71234 .65009 L
.70996 .65098 L
.71544 .64751 L
F
0 g
.71544 .64751 m
.7178 .64637 L
.71234 .65009 L
.70996 .65098 L
.71544 .64751 L
s
.421 0 .153 .149 k
.72093 .64403 m
.72325 .64264 L
.7178 .64637 L
.71544 .64751 L
.72093 .64403 L
F
0 g
.72093 .64403 m
.72325 .64264 L
.7178 .64637 L
.71544 .64751 L
.72093 .64403 L
s
.434 0 .17 .197 k
.72643 .64055 m
.72871 .63891 L
.72325 .64264 L
.72093 .64403 L
.72643 .64055 L
F
0 g
.72643 .64055 m
.72871 .63891 L
.72325 .64264 L
.72093 .64403 L
.72643 .64055 L
s
.73193 .63707 m
.73419 .63517 L
.72871 .63891 L
.72643 .64055 L
.73193 .63707 L
F
.73193 .63707 m
.73419 .63517 L
.72871 .63891 L
.72643 .64055 L
.73193 .63707 L
s
.73745 .63358 m
.73967 .63142 L
.73419 .63517 L
.73193 .63707 L
.73745 .63358 L
F
.73745 .63358 m
.73967 .63142 L
.73419 .63517 L
.73193 .63707 L
.73745 .63358 L
s
.74296 .63008 m
.74515 .62768 L
.73967 .63142 L
.73745 .63358 L
.74296 .63008 L
F
.74296 .63008 m
.74515 .62768 L
.73967 .63142 L
.73745 .63358 L
.74296 .63008 L
s
.74849 .62657 m
.75064 .62393 L
.74515 .62768 L
.74296 .63008 L
.74849 .62657 L
F
.74849 .62657 m
.75064 .62393 L
.74515 .62768 L
.74296 .63008 L
.74849 .62657 L
s
.75402 .62308 m
.75613 .62018 L
.75064 .62393 L
.74849 .62657 L
.75402 .62308 L
F
.75402 .62308 m
.75613 .62018 L
.75064 .62393 L
.74849 .62657 L
.75402 .62308 L
s
0 .273 .273 .727 k
.75971 .62194 m
.76181 .61918 L
.75613 .62018 L
.75402 .62308 L
.75971 .62194 L
F
0 g
.75971 .62194 m
.76181 .61918 L
.75613 .62018 L
.75402 .62308 L
.75971 .62194 L
s
0 .347 .347 .653 k
.76547 .6216 m
.76756 .61909 L
.76181 .61918 L
.75971 .62194 L
.76547 .6216 L
F
0 g
.76547 .6216 m
.76756 .61909 L
.76181 .61918 L
.75971 .62194 L
.76547 .6216 L
s
0 .326 .326 .674 k
.77124 .62126 m
.77334 .619 L
.76756 .61909 L
.76547 .6216 L
.77124 .62126 L
F
0 g
.77124 .62126 m
.77334 .619 L
.76756 .61909 L
.76547 .6216 L
.77124 .62126 L
s
0 .303 .303 .697 k
.77703 .62091 m
.77913 .61893 L
.77334 .619 L
.77124 .62126 L
.77703 .62091 L
F
0 g
.77703 .62091 m
.77913 .61893 L
.77334 .619 L
.77124 .62126 L
.77703 .62091 L
s
0 .276 .276 .724 k
.78285 .62056 m
.78495 .61884 L
.77913 .61893 L
.77703 .62091 L
.78285 .62056 L
F
0 g
.78285 .62056 m
.78495 .61884 L
.77913 .61893 L
.77703 .62091 L
.78285 .62056 L
s
0 .246 .246 .754 k
.78868 .62021 m
.79078 .61875 L
.78495 .61884 L
.78285 .62056 L
.78868 .62021 L
F
0 g
.78868 .62021 m
.79078 .61875 L
.78495 .61884 L
.78285 .62056 L
.78868 .62021 L
s
0 .211 .211 .789 k
.79453 .61986 m
.79664 .61867 L
.79078 .61875 L
.78868 .62021 L
.79453 .61986 L
F
0 g
.79453 .61986 m
.79664 .61867 L
.79078 .61875 L
.78868 .62021 L
.79453 .61986 L
s
0 .171 .171 .829 k
.8004 .61951 m
.80251 .61859 L
.79664 .61867 L
.79453 .61986 L
.8004 .61951 L
F
0 g
.8004 .61951 m
.80251 .61859 L
.79664 .61867 L
.79453 .61986 L
.8004 .61951 L
s
0 .126 .126 .874 k
.80629 .61916 m
.8084 .6185 L
.80251 .61859 L
.8004 .61951 L
.80629 .61916 L
F
0 g
.80629 .61916 m
.8084 .6185 L
.80251 .61859 L
.8004 .61951 L
.80629 .61916 L
s
0 .075 .075 .925 k
.8122 .61881 m
.81431 .61841 L
.8084 .6185 L
.80629 .61916 L
.8122 .61881 L
F
0 g
.8122 .61881 m
.81431 .61841 L
.8084 .6185 L
.80629 .61916 L
.8122 .61881 L
s
0 .02 .02 .98 k
.81812 .61845 m
.82024 .61832 L
.81431 .61841 L
.8122 .61881 L
.81812 .61845 L
F
0 g
.81812 .61845 m
.82024 .61832 L
.81431 .61841 L
.8122 .61881 L
.81812 .61845 L
s
.82407 .61809 m
.82619 .61824 L
.82024 .61832 L
.81812 .61845 L
.82407 .61809 L
F
.82407 .61809 m
.82619 .61824 L
.82024 .61832 L
.81812 .61845 L
.82407 .61809 L
s
.677 .122 0 .224 k
.83004 .61774 m
.83217 .61815 L
.82619 .61824 L
.82407 .61809 L
.83004 .61774 L
F
0 g
.83004 .61774 m
.83217 .61815 L
.82619 .61824 L
.82407 .61809 L
.83004 .61774 L
s
.68 .144 0 .161 k
.83603 .61738 m
.83817 .61806 L
.83217 .61815 L
.83004 .61774 L
.83603 .61738 L
F
0 g
.83603 .61738 m
.83817 .61806 L
.83217 .61815 L
.83004 .61774 L
.83603 .61738 L
s
.673 .164 0 .109 k
.84203 .61703 m
.84418 .61798 L
.83817 .61806 L
.83603 .61738 L
.84203 .61703 L
F
0 g
.84203 .61703 m
.84418 .61798 L
.83817 .61806 L
.83603 .61738 L
.84203 .61703 L
s
.66 .183 0 .067 k
.84805 .61666 m
.85022 .61789 L
.84418 .61798 L
.84203 .61703 L
.84805 .61666 L
F
0 g
.84805 .61666 m
.85022 .61789 L
.84418 .61798 L
.84203 .61703 L
.84805 .61666 L
s
.641 .198 0 .037 k
.8541 .6163 m
.85628 .6178 L
.85022 .61789 L
.84805 .61666 L
.8541 .6163 L
F
0 g
.8541 .6163 m
.85628 .6178 L
.85022 .61789 L
.84805 .61666 L
.8541 .6163 L
s
.617 .211 0 .017 k
.86017 .61594 m
.86235 .61771 L
.85628 .6178 L
.8541 .6163 L
.86017 .61594 L
F
0 g
.86017 .61594 m
.86235 .61771 L
.85628 .6178 L
.8541 .6163 L
.86017 .61594 L
s
.59 .222 0 .006 k
.86625 .61558 m
.86845 .61762 L
.86235 .61771 L
.86017 .61594 L
.86625 .61558 L
F
0 g
.86625 .61558 m
.86845 .61762 L
.86235 .61771 L
.86017 .61594 L
.86625 .61558 L
s
.562 .229 0 .003 k
.87235 .61521 m
.87457 .61753 L
.86845 .61762 L
.86625 .61558 L
.87235 .61521 L
F
0 g
.87235 .61521 m
.87457 .61753 L
.86845 .61762 L
.86625 .61558 L
.87235 .61521 L
s
.533 .235 0 .006 k
.87848 .61484 m
.88071 .61744 L
.87457 .61753 L
.87235 .61521 L
.87848 .61484 L
F
0 g
.87848 .61484 m
.88071 .61744 L
.87457 .61753 L
.87235 .61521 L
.87848 .61484 L
s
.505 .24 0 .012 k
.88462 .61448 m
.88687 .61735 L
.88071 .61744 L
.87848 .61484 L
.88462 .61448 L
F
0 g
.88462 .61448 m
.88687 .61735 L
.88071 .61744 L
.87848 .61484 L
.88462 .61448 L
s
.477 .242 0 .022 k
.8908 .61411 m
.89306 .61726 L
.88687 .61735 L
.88462 .61448 L
.8908 .61411 L
F
0 g
.8908 .61411 m
.89306 .61726 L
.88687 .61735 L
.88462 .61448 L
.8908 .61411 L
s
.452 .245 0 .033 k
.89698 .61374 m
.89926 .61716 L
.89306 .61726 L
.8908 .61411 L
.89698 .61374 L
F
0 g
.89698 .61374 m
.89926 .61716 L
.89306 .61726 L
.8908 .61411 L
.89698 .61374 L
s
.427 .245 0 .046 k
.90318 .61337 m
.9055 .61707 L
.89926 .61716 L
.89698 .61374 L
.90318 .61337 L
F
0 g
.90318 .61337 m
.9055 .61707 L
.89926 .61716 L
.89698 .61374 L
.90318 .61337 L
s
.425 .242 0 .045 k
.36844 .78897 m
.37153 .79223 L
.36675 .7923 L
.36364 .7893 L
.36844 .78897 L
F
0 g
.36844 .78897 m
.37153 .79223 L
.36675 .7923 L
.36364 .7893 L
.36844 .78897 L
s
.402 .244 0 .058 k
.37326 .78864 m
.37632 .79216 L
.37153 .79223 L
.36844 .78897 L
.37326 .78864 L
F
0 g
.37326 .78864 m
.37632 .79216 L
.37153 .79223 L
.36844 .78897 L
.37326 .78864 L
s
.38 .244 0 .072 k
.37808 .7883 m
.38114 .7921 L
.37632 .79216 L
.37326 .78864 L
.37808 .7883 L
F
0 g
.37808 .7883 m
.38114 .7921 L
.37632 .79216 L
.37326 .78864 L
.37808 .7883 L
s
.36 .244 0 .085 k
.38293 .78797 m
.38596 .79203 L
.38114 .7921 L
.37808 .7883 L
.38293 .78797 L
F
0 g
.38293 .78797 m
.38596 .79203 L
.38114 .7921 L
.37808 .7883 L
.38293 .78797 L
s
.342 .244 0 .098 k
.38778 .78764 m
.3908 .79196 L
.38596 .79203 L
.38293 .78797 L
.38778 .78764 L
F
0 g
.38778 .78764 m
.3908 .79196 L
.38596 .79203 L
.38293 .78797 L
.38778 .78764 L
s
.325 .244 0 .111 k
.39265 .7873 m
.39565 .7919 L
.3908 .79196 L
.38778 .78764 L
.39265 .7873 L
F
0 g
.39265 .7873 m
.39565 .7919 L
.3908 .79196 L
.38778 .78764 L
.39265 .7873 L
s
.309 .243 0 .123 k
.39754 .78697 m
.40052 .79184 L
.39565 .7919 L
.39265 .7873 L
.39754 .78697 L
F
0 g
.39754 .78697 m
.40052 .79184 L
.39565 .7919 L
.39265 .7873 L
.39754 .78697 L
s
.294 .242 0 .135 k
.40243 .78663 m
.40541 .79177 L
.40052 .79184 L
.39754 .78697 L
.40243 .78663 L
F
0 g
.40243 .78663 m
.40541 .79177 L
.40052 .79184 L
.39754 .78697 L
.40243 .78663 L
s
.281 .242 0 .146 k
.40734 .7863 m
.41031 .7917 L
.40541 .79177 L
.40243 .78663 L
.40734 .7863 L
F
0 g
.40734 .7863 m
.41031 .7917 L
.40541 .79177 L
.40243 .78663 L
.40734 .7863 L
s
.268 .24 0 .157 k
.41227 .78595 m
.41522 .79163 L
.41031 .7917 L
.40734 .7863 L
.41227 .78595 L
F
0 g
.41227 .78595 m
.41522 .79163 L
.41031 .7917 L
.40734 .7863 L
.41227 .78595 L
s
.257 .239 0 .167 k
.41721 .78562 m
.42015 .79156 L
.41522 .79163 L
.41227 .78595 L
.41721 .78562 L
F
0 g
.41721 .78562 m
.42015 .79156 L
.41522 .79163 L
.41227 .78595 L
.41721 .78562 L
s
.247 .239 0 .176 k
.42217 .78527 m
.42509 .79149 L
.42015 .79156 L
.41721 .78562 L
.42217 .78527 L
F
0 g
.42217 .78527 m
.42509 .79149 L
.42015 .79156 L
.41721 .78562 L
.42217 .78527 L
s
.237 .238 0 .185 k
.42713 .78493 m
.43004 .79144 L
.42509 .79149 L
.42217 .78527 L
.42713 .78493 L
F
0 g
.42713 .78493 m
.43004 .79144 L
.42509 .79149 L
.42217 .78527 L
.42713 .78493 L
s
.228 .238 0 .193 k
.43212 .78459 m
.43502 .79137 L
.43004 .79144 L
.42713 .78493 L
.43212 .78459 L
F
0 g
.43212 .78459 m
.43502 .79137 L
.43004 .79144 L
.42713 .78493 L
.43212 .78459 L
s
.219 .237 0 .201 k
.43711 .78425 m
.44001 .7913 L
.43502 .79137 L
.43212 .78459 L
.43711 .78425 L
F
0 g
.43711 .78425 m
.44001 .7913 L
.43502 .79137 L
.43212 .78459 L
.43711 .78425 L
s
.211 .236 0 .209 k
.44213 .7839 m
.44502 .79123 L
.44001 .7913 L
.43711 .78425 L
.44213 .7839 L
F
0 g
.44213 .7839 m
.44502 .79123 L
.44001 .7913 L
.43711 .78425 L
.44213 .7839 L
s
.204 .235 0 .216 k
.44716 .78355 m
.45003 .79116 L
.44502 .79123 L
.44213 .7839 L
.44716 .78355 L
F
0 g
.44716 .78355 m
.45003 .79116 L
.44502 .79123 L
.44213 .7839 L
.44716 .78355 L
s
.196 .234 0 .223 k
.4522 .78321 m
.45507 .79109 L
.45003 .79116 L
.44716 .78355 L
.4522 .78321 L
F
0 g
.4522 .78321 m
.45507 .79109 L
.45003 .79116 L
.44716 .78355 L
.4522 .78321 L
s
.19 .234 0 .229 k
.45726 .78287 m
.46012 .79102 L
.45507 .79109 L
.4522 .78321 L
.45726 .78287 L
F
0 g
.45726 .78287 m
.46012 .79102 L
.45507 .79109 L
.4522 .78321 L
.45726 .78287 L
s
.183 .232 0 .236 k
.46233 .78251 m
.46519 .79096 L
.46012 .79102 L
.45726 .78287 L
.46233 .78251 L
F
0 g
.46233 .78251 m
.46519 .79096 L
.46012 .79102 L
.45726 .78287 L
.46233 .78251 L
s
.178 .233 0 .241 k
.46742 .78216 m
.47027 .79088 L
.46519 .79096 L
.46233 .78251 L
.46742 .78216 L
F
0 g
.46742 .78216 m
.47027 .79088 L
.46519 .79096 L
.46233 .78251 L
.46742 .78216 L
s
.172 .232 0 .247 k
.47252 .78181 m
.47537 .79081 L
.47027 .79088 L
.46742 .78216 L
.47252 .78181 L
F
0 g
.47252 .78181 m
.47537 .79081 L
.47027 .79088 L
.46742 .78216 L
.47252 .78181 L
s
.167 .231 0 .252 k
.47764 .78146 m
.48049 .79074 L
.47537 .79081 L
.47252 .78181 L
.47764 .78146 L
F
0 g
.47764 .78146 m
.48049 .79074 L
.47537 .79081 L
.47252 .78181 L
.47764 .78146 L
s
.162 .231 0 .257 k
.48276 .78111 m
.48562 .79067 L
.48049 .79074 L
.47764 .78146 L
.48276 .78111 L
F
0 g
.48276 .78111 m
.48562 .79067 L
.48049 .79074 L
.47764 .78146 L
.48276 .78111 L
s
.131 .213 0 .265 k
.48792 .78008 m
.49078 .78979 L
.48562 .79067 L
.48276 .78111 L
.48792 .78008 L
F
0 g
.48792 .78008 m
.49078 .78979 L
.48562 .79067 L
.48276 .78111 L
.48792 .78008 L
s
.062 .17 0 .278 k
.49314 .77704 m
.49599 .78649 L
.49078 .78979 L
.48792 .78008 L
.49314 .77704 L
F
0 g
.49314 .77704 m
.49599 .78649 L
.49078 .78979 L
.48792 .78008 L
.49314 .77704 L
s
.064 .169 0 .274 k
.49836 .77399 m
.50122 .78318 L
.49599 .78649 L
.49314 .77704 L
.49836 .77399 L
F
0 g
.49836 .77399 m
.50122 .78318 L
.49599 .78649 L
.49314 .77704 L
.49836 .77399 L
s
.066 .168 0 .27 k
.50358 .77095 m
.50644 .77987 L
.50122 .78318 L
.49836 .77399 L
.50358 .77095 L
F
0 g
.50358 .77095 m
.50644 .77987 L
.50122 .78318 L
.49836 .77399 L
.50358 .77095 L
s
.068 .167 0 .266 k
.50881 .76789 m
.51168 .77655 L
.50644 .77987 L
.50358 .77095 L
.50881 .76789 L
F
0 g
.50881 .76789 m
.51168 .77655 L
.50644 .77987 L
.50358 .77095 L
.50881 .76789 L
s
.07 .166 0 .262 k
.51405 .76483 m
.51693 .77323 L
.51168 .77655 L
.50881 .76789 L
.51405 .76483 L
F
0 g
.51405 .76483 m
.51693 .77323 L
.51168 .77655 L
.50881 .76789 L
.51405 .76483 L
s
.072 .164 0 .258 k
.5193 .76177 m
.52217 .76991 L
.51693 .77323 L
.51405 .76483 L
.5193 .76177 L
F
0 g
.5193 .76177 m
.52217 .76991 L
.51693 .77323 L
.51405 .76483 L
.5193 .76177 L
s
.074 .163 0 .253 k
.52455 .7587 m
.52743 .76658 L
.52217 .76991 L
.5193 .76177 L
.52455 .7587 L
F
0 g
.52455 .7587 m
.52743 .76658 L
.52217 .76991 L
.5193 .76177 L
.52455 .7587 L
s
.077 .162 0 .248 k
.52981 .75563 m
.53269 .76325 L
.52743 .76658 L
.52455 .7587 L
.52981 .75563 L
F
0 g
.52981 .75563 m
.53269 .76325 L
.52743 .76658 L
.52455 .7587 L
.52981 .75563 L
s
.079 .161 0 .243 k
.53508 .75255 m
.53796 .75991 L
.53269 .76325 L
.52981 .75563 L
.53508 .75255 L
F
0 g
.53508 .75255 m
.53796 .75991 L
.53269 .76325 L
.52981 .75563 L
.53508 .75255 L
s
.081 .159 0 .238 k
.54036 .74948 m
.54324 .75657 L
.53796 .75991 L
.53508 .75255 L
.54036 .74948 L
F
0 g
.54036 .74948 m
.54324 .75657 L
.53796 .75991 L
.53508 .75255 L
.54036 .74948 L
s
.085 .158 0 .232 k
.54564 .74639 m
.54852 .75323 L
.54324 .75657 L
.54036 .74948 L
.54564 .74639 L
F
0 g
.54564 .74639 m
.54852 .75323 L
.54324 .75657 L
.54036 .74948 L
.54564 .74639 L
s
.088 .156 0 .226 k
.55093 .74331 m
.5538 .74988 L
.54852 .75323 L
.54564 .74639 L
.55093 .74331 L
F
0 g
.55093 .74331 m
.5538 .74988 L
.54852 .75323 L
.54564 .74639 L
.55093 .74331 L
s
.091 .154 0 .22 k
.55623 .74021 m
.5591 .74653 L
.5538 .74988 L
.55093 .74331 L
.55623 .74021 L
F
0 g
.55623 .74021 m
.5591 .74653 L
.5538 .74988 L
.55093 .74331 L
.55623 .74021 L
s
.094 .152 0 .214 k
.56153 .73712 m
.56439 .74317 L
.5591 .74653 L
.55623 .74021 L
.56153 .73712 L
F
0 g
.56153 .73712 m
.56439 .74317 L
.5591 .74653 L
.55623 .74021 L
.56153 .73712 L
s
.098 .15 0 .207 k
.56685 .73401 m
.5697 .73981 L
.56439 .74317 L
.56153 .73712 L
.56685 .73401 L
F
0 g
.56685 .73401 m
.5697 .73981 L
.56439 .74317 L
.56153 .73712 L
.56685 .73401 L
s
.101 .148 0 .2 k
.57216 .73091 m
.57501 .73644 L
.5697 .73981 L
.56685 .73401 L
.57216 .73091 L
F
0 g
.57216 .73091 m
.57501 .73644 L
.5697 .73981 L
.56685 .73401 L
.57216 .73091 L
s
.105 .145 0 .193 k
.57749 .7278 m
.58033 .73307 L
.57501 .73644 L
.57216 .73091 L
.57749 .7278 L
F
0 g
.57749 .7278 m
.58033 .73307 L
.57501 .73644 L
.57216 .73091 L
.57749 .7278 L
s
.109 .142 0 .185 k
.58282 .72469 m
.58565 .7297 L
.58033 .73307 L
.57749 .7278 L
.58282 .72469 L
F
0 g
.58282 .72469 m
.58565 .7297 L
.58033 .73307 L
.57749 .7278 L
.58282 .72469 L
s
.114 .139 0 .177 k
.58816 .72157 m
.591 .72632 L
.58565 .7297 L
.58282 .72469 L
.58816 .72157 L
F
0 g
.58816 .72157 m
.591 .72632 L
.58565 .7297 L
.58282 .72469 L
.58816 .72157 L
s
.119 .137 0 .168 k
.59351 .71845 m
.59632 .72295 L
.591 .72632 L
.58816 .72157 L
.59351 .71845 L
F
0 g
.59351 .71845 m
.59632 .72295 L
.591 .72632 L
.58816 .72157 L
.59351 .71845 L
s
.125 .133 0 .159 k
.59887 .71532 m
.60167 .71955 L
.59632 .72295 L
.59351 .71845 L
.59887 .71532 L
F
0 g
.59887 .71532 m
.60167 .71955 L
.59632 .72295 L
.59351 .71845 L
.59887 .71532 L
s
.13 .129 0 .15 k
.60423 .71219 m
.60702 .71617 L
.60167 .71955 L
.59887 .71532 L
.60423 .71219 L
F
0 g
.60423 .71219 m
.60702 .71617 L
.60167 .71955 L
.59887 .71532 L
.60423 .71219 L
s
.136 .125 0 .14 k
.6096 .70905 m
.61238 .71278 L
.60702 .71617 L
.60423 .71219 L
.6096 .70905 L
F
0 g
.6096 .70905 m
.61238 .71278 L
.60702 .71617 L
.60423 .71219 L
.6096 .70905 L
s
.143 .121 0 .13 k
.61498 .70592 m
.61775 .70938 L
.61238 .71278 L
.6096 .70905 L
.61498 .70592 L
F
0 g
.61498 .70592 m
.61775 .70938 L
.61238 .71278 L
.6096 .70905 L
.61498 .70592 L
s
.149 .115 0 .12 k
.62037 .70278 m
.62312 .70598 L
.61775 .70938 L
.61498 .70592 L
.62037 .70278 L
F
0 g
.62037 .70278 m
.62312 .70598 L
.61775 .70938 L
.61498 .70592 L
.62037 .70278 L
s
.157 .11 0 .109 k
.62576 .69963 m
.6285 .70257 L
.62312 .70598 L
.62037 .70278 L
.62576 .69963 L
F
0 g
.62576 .69963 m
.6285 .70257 L
.62312 .70598 L
.62037 .70278 L
.62576 .69963 L
s
.165 .103 0 .098 k
.63115 .69647 m
.63388 .69916 L
.6285 .70257 L
.62576 .69963 L
.63115 .69647 L
F
0 g
.63115 .69647 m
.63388 .69916 L
.6285 .70257 L
.62576 .69963 L
.63115 .69647 L
s
.173 .095 0 .088 k
.63656 .69332 m
.63927 .69575 L
.63388 .69916 L
.63115 .69647 L
.63656 .69332 L
F
0 g
.63656 .69332 m
.63927 .69575 L
.63388 .69916 L
.63115 .69647 L
.63656 .69332 L
s
.183 .088 0 .077 k
.64198 .69015 m
.64467 .69233 L
.63927 .69575 L
.63656 .69332 L
.64198 .69015 L
F
0 g
.64198 .69015 m
.64467 .69233 L
.63927 .69575 L
.63656 .69332 L
.64198 .69015 L
s
.193 .079 0 .067 k
.6474 .68699 m
.65007 .68891 L
.64467 .69233 L
.64198 .69015 L
.6474 .68699 L
F
0 g
.6474 .68699 m
.65007 .68891 L
.64467 .69233 L
.64198 .69015 L
.6474 .68699 L
s
.204 .069 0 .057 k
.65283 .68381 m
.65548 .68548 L
.65007 .68891 L
.6474 .68699 L
.65283 .68381 L
F
0 g
.65283 .68381 m
.65548 .68548 L
.65007 .68891 L
.6474 .68699 L
.65283 .68381 L
s
.215 .058 0 .049 k
.65827 .68064 m
.6609 .68205 L
.65548 .68548 L
.65283 .68381 L
.65827 .68064 L
F
0 g
.65827 .68064 m
.6609 .68205 L
.65548 .68548 L
.65283 .68381 L
.65827 .68064 L
s
.227 .046 0 .043 k
.66371 .67747 m
.66633 .67862 L
.6609 .68205 L
.65827 .68064 L
.66371 .67747 L
F
0 g
.66371 .67747 m
.66633 .67862 L
.6609 .68205 L
.65827 .68064 L
.66371 .67747 L
s
.239 .031 0 .04 k
.66917 .67428 m
.67176 .67518 L
.66633 .67862 L
.66371 .67747 L
.66917 .67428 L
F
0 g
.66917 .67428 m
.67176 .67518 L
.66633 .67862 L
.66371 .67747 L
.66917 .67428 L
s
.25 .015 0 .042 k
.67463 .67109 m
.67719 .67173 L
.67176 .67518 L
.66917 .67428 L
.67463 .67109 L
F
0 g
.67463 .67109 m
.67719 .67173 L
.67176 .67518 L
.66917 .67428 L
.67463 .67109 L
s
.264 0 .002 .046 k
.6801 .6679 m
.68264 .66828 L
.67719 .67173 L
.67463 .67109 L
.6801 .6679 L
F
0 g
.6801 .6679 m
.68264 .66828 L
.67719 .67173 L
.67463 .67109 L
.6801 .6679 L
s
.295 0 .021 .04 k
.68557 .66471 m
.68809 .66483 L
.68264 .66828 L
.6801 .6679 L
.68557 .66471 L
F
0 g
.68557 .66471 m
.68809 .66483 L
.68264 .66828 L
.6801 .6679 L
.68557 .66471 L
s
.324 0 .04 .041 k
.69106 .6615 m
.69354 .66137 L
.68809 .66483 L
.68557 .66471 L
.69106 .6615 L
F
0 g
.69106 .6615 m
.69354 .66137 L
.68809 .66483 L
.68557 .66471 L
.69106 .6615 L
s
.353 0 .061 .05 k
.69655 .6583 m
.699 .65792 L
.69354 .66137 L
.69106 .6615 L
.69655 .6583 L
F
0 g
.69655 .6583 m
.699 .65792 L
.69354 .66137 L
.69106 .6615 L
.69655 .6583 L
s
.38 0 .082 .068 k
.70205 .65509 m
.70448 .65445 L
.699 .65792 L
.69655 .6583 L
.70205 .65509 L
F
0 g
.70205 .65509 m
.70448 .65445 L
.699 .65792 L
.69655 .6583 L
.70205 .65509 L
s
.404 0 .102 .096 k
.70755 .65188 m
.70996 .65098 L
.70448 .65445 L
.70205 .65509 L
.70755 .65188 L
F
0 g
.70755 .65188 m
.70996 .65098 L
.70448 .65445 L
.70205 .65509 L
.70755 .65188 L
s
.424 0 .122 .132 k
.71307 .64865 m
.71544 .64751 L
.70996 .65098 L
.70755 .65188 L
.71307 .64865 L
F
0 g
.71307 .64865 m
.71544 .64751 L
.70996 .65098 L
.70755 .65188 L
.71307 .64865 L
s
.44 0 .141 .176 k
.71859 .64543 m
.72093 .64403 L
.71544 .64751 L
.71307 .64865 L
.71859 .64543 L
F
0 g
.71859 .64543 m
.72093 .64403 L
.71544 .64751 L
.71307 .64865 L
.71859 .64543 L
s
.72412 .64221 m
.72643 .64055 L
.72093 .64403 L
.71859 .64543 L
.72412 .64221 L
F
.72412 .64221 m
.72643 .64055 L
.72093 .64403 L
.71859 .64543 L
.72412 .64221 L
s
.72965 .63898 m
.73193 .63707 L
.72643 .64055 L
.72412 .64221 L
.72965 .63898 L
F
.72965 .63898 m
.73193 .63707 L
.72643 .64055 L
.72412 .64221 L
.72965 .63898 L
s
.73521 .63573 m
.73745 .63358 L
.73193 .63707 L
.72965 .63898 L
.73521 .63573 L
F
.73521 .63573 m
.73745 .63358 L
.73193 .63707 L
.72965 .63898 L
.73521 .63573 L
s
.74076 .63249 m
.74296 .63008 L
.73745 .63358 L
.73521 .63573 L
.74076 .63249 L
F
.74076 .63249 m
.74296 .63008 L
.73745 .63358 L
.73521 .63573 L
.74076 .63249 L
s
.74632 .62925 m
.74849 .62657 L
.74296 .63008 L
.74076 .63249 L
.74632 .62925 L
F
.74632 .62925 m
.74849 .62657 L
.74296 .63008 L
.74076 .63249 L
.74632 .62925 L
s
.75188 .626 m
.75402 .62308 L
.74849 .62657 L
.74632 .62925 L
.75188 .626 L
F
.75188 .626 m
.75402 .62308 L
.74849 .62657 L
.74632 .62925 L
.75188 .626 L
s
0 .258 .258 .742 k
.75758 .62473 m
.75971 .62194 L
.75402 .62308 L
.75188 .626 L
.75758 .62473 L
F
0 g
.75758 .62473 m
.75971 .62194 L
.75402 .62308 L
.75188 .626 L
.75758 .62473 L
s
0 .319 .319 .681 k
.76335 .62413 m
.76547 .6216 L
.75971 .62194 L
.75758 .62473 L
.76335 .62413 L
F
0 g
.76335 .62413 m
.76547 .6216 L
.75971 .62194 L
.75758 .62473 L
.76335 .62413 L
s
0 .297 .297 .703 k
.76912 .62352 m
.77124 .62126 L
.76547 .6216 L
.76335 .62413 L
.76912 .62352 L
F
0 g
.76912 .62352 m
.77124 .62126 L
.76547 .6216 L
.76335 .62413 L
.76912 .62352 L
s
0 .272 .272 .728 k
.77491 .6229 m
.77703 .62091 L
.77124 .62126 L
.76912 .62352 L
.77491 .6229 L
F
0 g
.77491 .6229 m
.77703 .62091 L
.77124 .62126 L
.76912 .62352 L
.77491 .6229 L
s
0 .243 .243 .757 k
.78073 .62229 m
.78285 .62056 L
.77703 .62091 L
.77491 .6229 L
.78073 .62229 L
F
0 g
.78073 .62229 m
.78285 .62056 L
.77703 .62091 L
.77491 .6229 L
.78073 .62229 L
s
0 .209 .209 .791 k
.78656 .62168 m
.78868 .62021 L
.78285 .62056 L
.78073 .62229 L
.78656 .62168 L
F
0 g
.78656 .62168 m
.78868 .62021 L
.78285 .62056 L
.78073 .62229 L
.78656 .62168 L
s
0 .171 .171 .829 k
.79241 .62106 m
.79453 .61986 L
.78868 .62021 L
.78656 .62168 L
.79241 .62106 L
F
0 g
.79241 .62106 m
.79453 .61986 L
.78868 .62021 L
.78656 .62168 L
.79241 .62106 L
s
0 .129 .129 .871 k
.79828 .62044 m
.8004 .61951 L
.79453 .61986 L
.79241 .62106 L
.79828 .62044 L
F
0 g
.79828 .62044 m
.8004 .61951 L
.79453 .61986 L
.79241 .62106 L
.79828 .62044 L
s
0 .081 .081 .919 k
.80416 .61983 m
.80629 .61916 L
.8004 .61951 L
.79828 .62044 L
.80416 .61983 L
F
0 g
.80416 .61983 m
.80629 .61916 L
.8004 .61951 L
.79828 .62044 L
.80416 .61983 L
s
0 .028 .028 .972 k
.81007 .6192 m
.8122 .61881 L
.80629 .61916 L
.80416 .61983 L
.81007 .6192 L
F
0 g
.81007 .6192 m
.8122 .61881 L
.80629 .61916 L
.80416 .61983 L
.81007 .6192 L
s
.81599 .61859 m
.81812 .61845 L
.8122 .61881 L
.81007 .6192 L
.81599 .61859 L
F
.81599 .61859 m
.81812 .61845 L
.8122 .61881 L
.81007 .6192 L
.81599 .61859 L
s
.641 .083 0 .27 k
.82193 .61796 m
.82407 .61809 L
.81812 .61845 L
.81599 .61859 L
.82193 .61796 L
F
0 g
.82193 .61796 m
.82407 .61809 L
.81812 .61845 L
.81599 .61859 L
.82193 .61796 L
s
.648 .106 0 .202 k
.82789 .61733 m
.83004 .61774 L
.82407 .61809 L
.82193 .61796 L
.82789 .61733 L
F
0 g
.82789 .61733 m
.83004 .61774 L
.82407 .61809 L
.82193 .61796 L
.82789 .61733 L
s
.648 .128 0 .142 k
.83386 .61669 m
.83603 .61738 L
.83004 .61774 L
.82789 .61733 L
.83386 .61669 L
F
0 g
.83386 .61669 m
.83603 .61738 L
.83004 .61774 L
.82789 .61733 L
.83386 .61669 L
s
.64 .147 0 .093 k
.83986 .61607 m
.84203 .61703 L
.83603 .61738 L
.83386 .61669 L
.83986 .61607 L
F
0 g
.83986 .61607 m
.84203 .61703 L
.83603 .61738 L
.83386 .61669 L
.83986 .61607 L
s
.625 .165 0 .055 k
.84588 .61543 m
.84805 .61666 L
.84203 .61703 L
.83986 .61607 L
.84588 .61543 L
F
0 g
.84588 .61543 m
.84805 .61666 L
.84203 .61703 L
.83986 .61607 L
.84588 .61543 L
s
.605 .18 0 .028 k
.85191 .61479 m
.8541 .6163 L
.84805 .61666 L
.84588 .61543 L
.85191 .61479 L
F
0 g
.85191 .61479 m
.8541 .6163 L
.84805 .61666 L
.84588 .61543 L
.85191 .61479 L
s
.582 .193 0 .011 k
.85796 .61416 m
.86017 .61594 L
.8541 .6163 L
.85191 .61479 L
.85796 .61416 L
F
0 g
.85796 .61416 m
.86017 .61594 L
.8541 .6163 L
.85191 .61479 L
.85796 .61416 L
s
.555 .204 0 .003 k
.86404 .61352 m
.86625 .61558 L
.86017 .61594 L
.85796 .61416 L
.86404 .61352 L
F
0 g
.86404 .61352 m
.86625 .61558 L
.86017 .61594 L
.85796 .61416 L
.86404 .61352 L
s
.529 .213 0 .001 k
.87013 .61287 m
.87235 .61521 L
.86625 .61558 L
.86404 .61352 L
.87013 .61287 L
F
0 g
.87013 .61287 m
.87235 .61521 L
.86625 .61558 L
.86404 .61352 L
.87013 .61287 L
s
.501 .219 0 .005 k
.87624 .61224 m
.87848 .61484 L
.87235 .61521 L
.87013 .61287 L
.87624 .61224 L
F
0 g
.87624 .61224 m
.87848 .61484 L
.87235 .61521 L
.87013 .61287 L
.87624 .61224 L
s
.474 .223 0 .013 k
.88236 .61159 m
.88462 .61448 L
.87848 .61484 L
.87624 .61224 L
.88236 .61159 L
F
0 g
.88236 .61159 m
.88462 .61448 L
.87848 .61484 L
.87624 .61224 L
.88236 .61159 L
s
.449 .227 0 .023 k
.88851 .61094 m
.8908 .61411 L
.88462 .61448 L
.88236 .61159 L
.88851 .61094 L
F
0 g
.88851 .61094 m
.8908 .61411 L
.88462 .61448 L
.88236 .61159 L
.88851 .61094 L
s
.424 .23 0 .035 k
.89469 .61029 m
.89698 .61374 L
.8908 .61411 L
.88851 .61094 L
.89469 .61029 L
F
0 g
.89469 .61029 m
.89698 .61374 L
.8908 .61411 L
.88851 .61094 L
.89469 .61029 L
s
.401 .231 0 .048 k
.90087 .60964 m
.90318 .61337 L
.89698 .61374 L
.89469 .61029 L
.90087 .60964 L
F
0 g
.90087 .60964 m
.90318 .61337 L
.89698 .61374 L
.89469 .61029 L
.90087 .60964 L
s
.389 .227 0 .05 k
.36534 .78569 m
.36844 .78897 L
.36364 .7893 L
.36052 .78629 L
.36534 .78569 L
F
0 g
.36534 .78569 m
.36844 .78897 L
.36364 .7893 L
.36052 .78629 L
.36534 .78569 L
s
.368 .228 0 .064 k
.37017 .78509 m
.37326 .78864 L
.36844 .78897 L
.36534 .78569 L
.37017 .78509 L
F
0 g
.37017 .78509 m
.37326 .78864 L
.36844 .78897 L
.36534 .78569 L
.37017 .78509 L
s
.349 .229 0 .077 k
.37502 .78449 m
.37808 .7883 L
.37326 .78864 L
.37017 .78509 L
.37502 .78449 L
F
0 g
.37502 .78449 m
.37808 .7883 L
.37326 .78864 L
.37017 .78509 L
.37502 .78449 L
s
.33 .229 0 .091 k
.37988 .78389 m
.38293 .78797 L
.37808 .7883 L
.37502 .78449 L
.37988 .78389 L
F
0 g
.37988 .78389 m
.38293 .78797 L
.37808 .7883 L
.37502 .78449 L
.37988 .78389 L
s
.314 .23 0 .104 k
.38475 .7833 m
.38778 .78764 L
.38293 .78797 L
.37988 .78389 L
.38475 .7833 L
F
0 g
.38475 .7833 m
.38778 .78764 L
.38293 .78797 L
.37988 .78389 L
.38475 .7833 L
s
.299 .23 0 .116 k
.38964 .78269 m
.39265 .7873 L
.38778 .78764 L
.38475 .7833 L
.38964 .78269 L
F
0 g
.38964 .78269 m
.39265 .7873 L
.38778 .78764 L
.38475 .7833 L
.38964 .78269 L
s
.285 .23 0 .128 k
.39453 .78208 m
.39754 .78697 L
.39265 .7873 L
.38964 .78269 L
.39453 .78208 L
F
0 g
.39453 .78208 m
.39754 .78697 L
.39265 .7873 L
.38964 .78269 L
.39453 .78208 L
s
.272 .23 0 .139 k
.39945 .78148 m
.40243 .78663 L
.39754 .78697 L
.39453 .78208 L
.39945 .78148 L
F
0 g
.39945 .78148 m
.40243 .78663 L
.39754 .78697 L
.39453 .78208 L
.39945 .78148 L
s
.26 .23 0 .15 k
.40437 .78087 m
.40734 .7863 L
.40243 .78663 L
.39945 .78148 L
.40437 .78087 L
F
0 g
.40437 .78087 m
.40734 .7863 L
.40243 .78663 L
.39945 .78148 L
.40437 .78087 L
s
.249 .23 0 .16 k
.40932 .78026 m
.41227 .78595 L
.40734 .7863 L
.40437 .78087 L
.40932 .78026 L
F
0 g
.40932 .78026 m
.41227 .78595 L
.40734 .7863 L
.40437 .78087 L
.40932 .78026 L
s
.238 .229 0 .17 k
.41427 .77965 m
.41721 .78562 L
.41227 .78595 L
.40932 .78026 L
.41427 .77965 L
F
0 g
.41427 .77965 m
.41721 .78562 L
.41227 .78595 L
.40932 .78026 L
.41427 .77965 L
s
.229 .229 0 .179 k
.41923 .77904 m
.42217 .78527 L
.41721 .78562 L
.41427 .77965 L
.41923 .77904 L
F
0 g
.41923 .77904 m
.42217 .78527 L
.41721 .78562 L
.41427 .77965 L
.41923 .77904 L
s
.219 .228 0 .188 k
.42422 .77842 m
.42713 .78493 L
.42217 .78527 L
.41923 .77904 L
.42422 .77842 L
F
0 g
.42422 .77842 m
.42713 .78493 L
.42217 .78527 L
.41923 .77904 L
.42422 .77842 L
s
.211 .228 0 .196 k
.42921 .7778 m
.43212 .78459 L
.42713 .78493 L
.42422 .77842 L
.42921 .7778 L
F
0 g
.42921 .7778 m
.43212 .78459 L
.42713 .78493 L
.42422 .77842 L
.42921 .7778 L
s
.203 .227 0 .204 k
.43422 .77719 m
.43711 .78425 L
.43212 .78459 L
.42921 .7778 L
.43422 .77719 L
F
0 g
.43422 .77719 m
.43711 .78425 L
.43212 .78459 L
.42921 .7778 L
.43422 .77719 L
s
.196 .227 0 .211 k
.43924 .77657 m
.44213 .7839 L
.43711 .78425 L
.43422 .77719 L
.43924 .77657 L
F
0 g
.43924 .77657 m
.44213 .7839 L
.43711 .78425 L
.43422 .77719 L
.43924 .77657 L
s
.189 .227 0 .218 k
.44428 .77594 m
.44716 .78355 L
.44213 .7839 L
.43924 .77657 L
.44428 .77594 L
F
0 g
.44428 .77594 m
.44716 .78355 L
.44213 .7839 L
.43924 .77657 L
.44428 .77594 L
s
.183 .226 0 .225 k
.44932 .77533 m
.4522 .78321 L
.44716 .78355 L
.44428 .77594 L
.44932 .77533 L
F
0 g
.44932 .77533 m
.4522 .78321 L
.44716 .78355 L
.44428 .77594 L
.44932 .77533 L
s
.177 .226 0 .231 k
.45439 .7747 m
.45726 .78287 L
.4522 .78321 L
.44932 .77533 L
.45439 .7747 L
F
0 g
.45439 .7747 m
.45726 .78287 L
.4522 .78321 L
.44932 .77533 L
.45439 .7747 L
s
.171 .225 0 .237 k
.45946 .77407 m
.46233 .78251 L
.45726 .78287 L
.45439 .7747 L
.45946 .77407 L
F
0 g
.45946 .77407 m
.46233 .78251 L
.45726 .78287 L
.45439 .7747 L
.45946 .77407 L
s
.165 .225 0 .243 k
.46455 .77345 m
.46742 .78216 L
.46233 .78251 L
.45946 .77407 L
.46455 .77345 L
F
0 g
.46455 .77345 m
.46742 .78216 L
.46233 .78251 L
.45946 .77407 L
.46455 .77345 L
s
.161 .225 0 .248 k
.46967 .77281 m
.47252 .78181 L
.46742 .78216 L
.46455 .77345 L
.46967 .77281 L
F
0 g
.46967 .77281 m
.47252 .78181 L
.46742 .78216 L
.46455 .77345 L
.46967 .77281 L
s
.155 .223 0 .254 k
.47478 .77218 m
.47764 .78146 L
.47252 .78181 L
.46967 .77281 L
.47478 .77218 L
F
0 g
.47478 .77218 m
.47764 .78146 L
.47252 .78181 L
.46967 .77281 L
.47478 .77218 L
s
.151 .224 0 .258 k
.47992 .77154 m
.48276 .78111 L
.47764 .78146 L
.47478 .77218 L
.47992 .77154 L
F
0 g
.47992 .77154 m
.48276 .78111 L
.47764 .78146 L
.47478 .77218 L
.47992 .77154 L
s
.126 .21 0 .266 k
.48507 .77037 m
.48792 .78008 L
.48276 .78111 L
.47992 .77154 L
.48507 .77037 L
F
0 g
.48507 .77037 m
.48792 .78008 L
.48276 .78111 L
.47992 .77154 L
.48507 .77037 L
s
.07 .175 0 .277 k
.49028 .76759 m
.49314 .77704 L
.48792 .78008 L
.48507 .77037 L
.49028 .76759 L
F
0 g
.49028 .76759 m
.49314 .77704 L
.48792 .78008 L
.48507 .77037 L
.49028 .76759 L
s
.072 .174 0 .273 k
.4955 .76481 m
.49836 .77399 L
.49314 .77704 L
.49028 .76759 L
.4955 .76481 L
F
0 g
.4955 .76481 m
.49836 .77399 L
.49314 .77704 L
.49028 .76759 L
.4955 .76481 L
s
.074 .173 0 .269 k
.50071 .76201 m
.50358 .77095 L
.49836 .77399 L
.4955 .76481 L
.50071 .76201 L
F
0 g
.50071 .76201 m
.50358 .77095 L
.49836 .77399 L
.4955 .76481 L
.50071 .76201 L
s
.077 .173 0 .264 k
.50595 .75922 m
.50881 .76789 L
.50358 .77095 L
.50071 .76201 L
.50595 .75922 L
F
0 g
.50595 .75922 m
.50881 .76789 L
.50358 .77095 L
.50071 .76201 L
.50595 .75922 L
s
.079 .172 0 .26 k
.51118 .75642 m
.51405 .76483 L
.50881 .76789 L
.50595 .75922 L
.51118 .75642 L
F
0 g
.51118 .75642 m
.51405 .76483 L
.50881 .76789 L
.50595 .75922 L
.51118 .75642 L
s
.082 .171 0 .255 k
.51642 .75362 m
.5193 .76177 L
.51405 .76483 L
.51118 .75642 L
.51642 .75362 L
F
0 g
.51642 .75362 m
.5193 .76177 L
.51405 .76483 L
.51118 .75642 L
.51642 .75362 L
s
.084 .169 0 .251 k
.52167 .75082 m
.52455 .7587 L
.5193 .76177 L
.51642 .75362 L
.52167 .75082 L
F
0 g
.52167 .75082 m
.52455 .7587 L
.5193 .76177 L
.51642 .75362 L
.52167 .75082 L
s
.086 .168 0 .246 k
.52693 .74801 m
.52981 .75563 L
.52455 .7587 L
.52167 .75082 L
.52693 .74801 L
F
0 g
.52693 .74801 m
.52981 .75563 L
.52455 .7587 L
.52167 .75082 L
.52693 .74801 L
s
.09 .168 0 .24 k
.5322 .74519 m
.53508 .75255 L
.52981 .75563 L
.52693 .74801 L
.5322 .74519 L
F
0 g
.5322 .74519 m
.53508 .75255 L
.52981 .75563 L
.52693 .74801 L
.5322 .74519 L
s
.092 .166 0 .235 k
.53748 .74237 m
.54036 .74948 L
.53508 .75255 L
.5322 .74519 L
.53748 .74237 L
F
0 g
.53748 .74237 m
.54036 .74948 L
.53508 .75255 L
.5322 .74519 L
.53748 .74237 L
s
.096 .165 0 .229 k
.54276 .73955 m
.54564 .74639 L
.54036 .74948 L
.53748 .74237 L
.54276 .73955 L
F
0 g
.54276 .73955 m
.54564 .74639 L
.54036 .74948 L
.53748 .74237 L
.54276 .73955 L
s
.099 .163 0 .223 k
.54805 .73671 m
.55093 .74331 L
.54564 .74639 L
.54276 .73955 L
.54805 .73671 L
F
0 g
.54805 .73671 m
.55093 .74331 L
.54564 .74639 L
.54276 .73955 L
.54805 .73671 L
s
.102 .161 0 .217 k
.55336 .73388 m
.55623 .74021 L
.55093 .74331 L
.54805 .73671 L
.55336 .73388 L
F
0 g
.55336 .73388 m
.55623 .74021 L
.55093 .74331 L
.54805 .73671 L
.55336 .73388 L
s
.107 .16 0 .21 k
.55866 .73105 m
.56153 .73712 L
.55623 .74021 L
.55336 .73388 L
.55866 .73105 L
F
0 g
.55866 .73105 m
.56153 .73712 L
.55623 .74021 L
.55336 .73388 L
.55866 .73105 L
s
.111 .158 0 .203 k
.56398 .7282 m
.56685 .73401 L
.56153 .73712 L
.55866 .73105 L
.56398 .7282 L
F
0 g
.56398 .7282 m
.56685 .73401 L
.56153 .73712 L
.55866 .73105 L
.56398 .7282 L
s
.115 .156 0 .196 k
.56931 .72536 m
.57216 .73091 L
.56685 .73401 L
.56398 .7282 L
.56931 .72536 L
F
0 g
.56931 .72536 m
.57216 .73091 L
.56685 .73401 L
.56398 .7282 L
.56931 .72536 L
s
.119 .154 0 .188 k
.57464 .72251 m
.57749 .7278 L
.57216 .73091 L
.56931 .72536 L
.57464 .72251 L
F
0 g
.57464 .72251 m
.57749 .7278 L
.57216 .73091 L
.56931 .72536 L
.57464 .72251 L
s
.124 .151 0 .18 k
.57998 .71966 m
.58282 .72469 L
.57749 .7278 L
.57464 .72251 L
.57998 .71966 L
F
0 g
.57998 .71966 m
.58282 .72469 L
.57749 .7278 L
.57464 .72251 L
.57998 .71966 L
s
.129 .148 0 .172 k
.58533 .7168 m
.58816 .72157 L
.58282 .72469 L
.57998 .71966 L
.58533 .7168 L
F
0 g
.58533 .7168 m
.58816 .72157 L
.58282 .72469 L
.57998 .71966 L
.58533 .7168 L
s
.135 .145 0 .163 k
.59068 .71393 m
.59351 .71845 L
.58816 .72157 L
.58533 .7168 L
.59068 .71393 L
F
0 g
.59068 .71393 m
.59351 .71845 L
.58816 .72157 L
.58533 .7168 L
.59068 .71393 L
s
.14 .142 0 .154 k
.59605 .71107 m
.59887 .71532 L
.59351 .71845 L
.59068 .71393 L
.59605 .71107 L
F
0 g
.59605 .71107 m
.59887 .71532 L
.59351 .71845 L
.59068 .71393 L
.59605 .71107 L
s
.147 .139 0 .144 k
.60143 .70819 m
.60423 .71219 L
.59887 .71532 L
.59605 .71107 L
.60143 .70819 L
F
0 g
.60143 .70819 m
.60423 .71219 L
.59887 .71532 L
.59605 .71107 L
.60143 .70819 L
s
.154 .135 0 .134 k
.60681 .70532 m
.6096 .70905 L
.60423 .71219 L
.60143 .70819 L
.60681 .70532 L
F
0 g
.60681 .70532 m
.6096 .70905 L
.60423 .71219 L
.60143 .70819 L
.60681 .70532 L
s
.161 .13 0 .124 k
.6122 .70244 m
.61498 .70592 L
.6096 .70905 L
.60681 .70532 L
.6122 .70244 L
F
0 g
.6122 .70244 m
.61498 .70592 L
.6096 .70905 L
.60681 .70532 L
.6122 .70244 L
s
.169 .125 0 .113 k
.6176 .69955 m
.62037 .70278 L
.61498 .70592 L
.6122 .70244 L
.6176 .69955 L
F
0 g
.6176 .69955 m
.62037 .70278 L
.61498 .70592 L
.6122 .70244 L
.6176 .69955 L
s
.178 .12 0 .102 k
.62301 .69667 m
.62576 .69963 L
.62037 .70278 L
.6176 .69955 L
.62301 .69667 L
F
0 g
.62301 .69667 m
.62576 .69963 L
.62037 .70278 L
.6176 .69955 L
.62301 .69667 L
s
.187 .113 0 .091 k
.62842 .69378 m
.63115 .69647 L
.62576 .69963 L
.62301 .69667 L
.62842 .69378 L
F
0 g
.62842 .69378 m
.63115 .69647 L
.62576 .69963 L
.62301 .69667 L
.62842 .69378 L
s
.197 .107 0 .079 k
.63385 .69088 m
.63656 .69332 L
.63115 .69647 L
.62842 .69378 L
.63385 .69088 L
F
0 g
.63385 .69088 m
.63656 .69332 L
.63115 .69647 L
.62842 .69378 L
.63385 .69088 L
s
.208 .1 0 .068 k
.63927 .68797 m
.64198 .69015 L
.63656 .69332 L
.63385 .69088 L
.63927 .68797 L
F
0 g
.63927 .68797 m
.64198 .69015 L
.63656 .69332 L
.63385 .69088 L
.63927 .68797 L
s
.219 .091 0 .058 k
.64472 .68506 m
.6474 .68699 L
.64198 .69015 L
.63927 .68797 L
.64472 .68506 L
F
0 g
.64472 .68506 m
.6474 .68699 L
.64198 .69015 L
.63927 .68797 L
.64472 .68506 L
s
.231 .081 0 .048 k
.65017 .68215 m
.65283 .68381 L
.6474 .68699 L
.64472 .68506 L
.65017 .68215 L
F
0 g
.65017 .68215 m
.65283 .68381 L
.6474 .68699 L
.64472 .68506 L
.65017 .68215 L
s
.244 .07 0 .04 k
.65563 .67923 m
.65827 .68064 L
.65283 .68381 L
.65017 .68215 L
.65563 .67923 L
F
0 g
.65563 .67923 m
.65827 .68064 L
.65283 .68381 L
.65017 .68215 L
.65563 .67923 L
s
.257 .057 0 .035 k
.66109 .67631 m
.66371 .67747 L
.65827 .68064 L
.65563 .67923 L
.66109 .67631 L
F
0 g
.66109 .67631 m
.66371 .67747 L
.65827 .68064 L
.65563 .67923 L
.66109 .67631 L
s
.271 .044 0 .032 k
.66657 .67338 m
.66917 .67428 L
.66371 .67747 L
.66109 .67631 L
.66657 .67338 L
F
0 g
.66657 .67338 m
.66917 .67428 L
.66371 .67747 L
.66109 .67631 L
.66657 .67338 L
s
.285 .029 0 .034 k
.67206 .67046 m
.67463 .67109 L
.66917 .67428 L
.66657 .67338 L
.67206 .67046 L
F
0 g
.67206 .67046 m
.67463 .67109 L
.66917 .67428 L
.66657 .67338 L
.67206 .67046 L
s
.298 .012 0 .042 k
.67755 .66752 m
.6801 .6679 L
.67463 .67109 L
.67206 .67046 L
.67755 .66752 L
F
0 g
.67755 .66752 m
.6801 .6679 L
.67463 .67109 L
.67206 .67046 L
.67755 .66752 L
s
.317 0 .007 .05 k
.68305 .66458 m
.68557 .66471 L
.6801 .6679 L
.67755 .66752 L
.68305 .66458 L
F
0 g
.68305 .66458 m
.68557 .66471 L
.6801 .6679 L
.67755 .66752 L
.68305 .66458 L
s
.347 0 .027 .054 k
.68855 .66164 m
.69106 .6615 L
.68557 .66471 L
.68305 .66458 L
.68855 .66164 L
F
0 g
.68855 .66164 m
.69106 .6615 L
.68557 .66471 L
.68305 .66458 L
.68855 .66164 L
s
.377 0 .048 .066 k
.69407 .65869 m
.69655 .6583 L
.69106 .6615 L
.68855 .66164 L
.69407 .65869 L
F
0 g
.69407 .65869 m
.69655 .6583 L
.69106 .6615 L
.68855 .66164 L
.69407 .65869 L
s
.403 0 .069 .088 k
.6996 .65573 m
.70205 .65509 L
.69655 .6583 L
.69407 .65869 L
.6996 .65573 L
F
0 g
.6996 .65573 m
.70205 .65509 L
.69655 .6583 L
.69407 .65869 L
.6996 .65573 L
s
.426 0 .089 .119 k
.70513 .65278 m
.70755 .65188 L
.70205 .65509 L
.6996 .65573 L
.70513 .65278 L
F
0 g
.70513 .65278 m
.70755 .65188 L
.70205 .65509 L
.6996 .65573 L
.70513 .65278 L
s
.445 0 .109 .159 k
.71068 .64981 m
.71307 .64865 L
.70755 .65188 L
.70513 .65278 L
.71068 .64981 L
F
0 g
.71068 .64981 m
.71307 .64865 L
.70755 .65188 L
.70513 .65278 L
.71068 .64981 L
s
.459 0 .127 .206 k
.71624 .64685 m
.71859 .64543 L
.71307 .64865 L
.71068 .64981 L
.71624 .64685 L
F
0 g
.71624 .64685 m
.71859 .64543 L
.71307 .64865 L
.71068 .64981 L
.71624 .64685 L
s
.7218 .64387 m
.72412 .64221 L
.71859 .64543 L
.71624 .64685 L
.7218 .64387 L
F
.7218 .64387 m
.72412 .64221 L
.71859 .64543 L
.71624 .64685 L
.7218 .64387 L
s
.72737 .64089 m
.72965 .63898 L
.72412 .64221 L
.7218 .64387 L
.72737 .64089 L
F
.72737 .64089 m
.72965 .63898 L
.72412 .64221 L
.7218 .64387 L
.72737 .64089 L
s
.73295 .63792 m
.73521 .63573 L
.72965 .63898 L
.72737 .64089 L
.73295 .63792 L
F
.73295 .63792 m
.73521 .63573 L
.72965 .63898 L
.72737 .64089 L
.73295 .63792 L
s
.73853 .63493 m
.74076 .63249 L
.73521 .63573 L
.73295 .63792 L
.73853 .63493 L
F
.73853 .63493 m
.74076 .63249 L
.73521 .63573 L
.73295 .63792 L
.73853 .63493 L
s
.74413 .63194 m
.74632 .62925 L
.74076 .63249 L
.73853 .63493 L
.74413 .63194 L
F
.74413 .63194 m
.74632 .62925 L
.74076 .63249 L
.73853 .63493 L
.74413 .63194 L
s
.74974 .62895 m
.75188 .626 L
.74632 .62925 L
.74413 .63194 L
.74974 .62895 L
F
.74974 .62895 m
.75188 .626 L
.74632 .62925 L
.74413 .63194 L
.74974 .62895 L
s
0 .242 .242 .758 k
.75545 .62754 m
.75758 .62473 L
.75188 .626 L
.74974 .62895 L
.75545 .62754 L
F
0 g
.75545 .62754 m
.75758 .62473 L
.75188 .626 L
.74974 .62895 L
.75545 .62754 L
s
0 .291 .291 .709 k
.76122 .62667 m
.76335 .62413 L
.75758 .62473 L
.75545 .62754 L
.76122 .62667 L
F
0 g
.76122 .62667 m
.76335 .62413 L
.75758 .62473 L
.75545 .62754 L
.76122 .62667 L
s
0 .266 .266 .734 k
.76699 .62579 m
.76912 .62352 L
.76335 .62413 L
.76122 .62667 L
.76699 .62579 L
F
0 g
.76699 .62579 m
.76912 .62352 L
.76335 .62413 L
.76122 .62667 L
.76699 .62579 L
s
0 .239 .239 .761 k
.77279 .62492 m
.77491 .6229 L
.76912 .62352 L
.76699 .62579 L
.77279 .62492 L
F
0 g
.77279 .62492 m
.77491 .6229 L
.76912 .62352 L
.76699 .62579 L
.77279 .62492 L
s
0 .207 .207 .793 k
.7786 .62404 m
.78073 .62229 L
.77491 .6229 L
.77279 .62492 L
.7786 .62404 L
F
0 g
.7786 .62404 m
.78073 .62229 L
.77491 .6229 L
.77279 .62492 L
.7786 .62404 L
s
0 .171 .171 .829 k
.78443 .62316 m
.78656 .62168 L
.78073 .62229 L
.7786 .62404 L
.78443 .62316 L
F
0 g
.78443 .62316 m
.78656 .62168 L
.78073 .62229 L
.7786 .62404 L
.78443 .62316 L
s
0 .131 .131 .869 k
.79028 .62228 m
.79241 .62106 L
.78656 .62168 L
.78443 .62316 L
.79028 .62228 L
F
0 g
.79028 .62228 m
.79241 .62106 L
.78656 .62168 L
.78443 .62316 L
.79028 .62228 L
s
0 .085 .085 .915 k
.79614 .62138 m
.79828 .62044 L
.79241 .62106 L
.79028 .62228 L
.79614 .62138 L
F
0 g
.79614 .62138 m
.79828 .62044 L
.79241 .62106 L
.79028 .62228 L
.79614 .62138 L
s
0 .035 .035 .965 k
.80203 .6205 m
.80416 .61983 L
.79828 .62044 L
.79614 .62138 L
.80203 .6205 L
F
0 g
.80203 .6205 m
.80416 .61983 L
.79828 .62044 L
.79614 .62138 L
.80203 .6205 L
s
.80793 .6196 m
.81007 .6192 L
.80416 .61983 L
.80203 .6205 L
.80793 .6196 L
F
.80793 .6196 m
.81007 .6192 L
.80416 .61983 L
.80203 .6205 L
.80793 .6196 L
s
.81384 .61871 m
.81599 .61859 L
.81007 .6192 L
.80793 .6196 L
.81384 .61871 L
F
.81384 .61871 m
.81599 .61859 L
.81007 .6192 L
.80793 .6196 L
.81384 .61871 L
s
.612 .067 0 .248 k
.81977 .61781 m
.82193 .61796 L
.81599 .61859 L
.81384 .61871 L
.81977 .61781 L
F
0 g
.81977 .61781 m
.82193 .61796 L
.81599 .61859 L
.81384 .61871 L
.81977 .61781 L
s
.617 .089 0 .182 k
.82573 .61691 m
.82789 .61733 L
.82193 .61796 L
.81977 .61781 L
.82573 .61691 L
F
0 g
.82573 .61691 m
.82789 .61733 L
.82193 .61796 L
.81977 .61781 L
.82573 .61691 L
s
.614 .11 0 .126 k
.83169 .61601 m
.83386 .61669 L
.82789 .61733 L
.82573 .61691 L
.83169 .61601 L
F
0 g
.83169 .61601 m
.83386 .61669 L
.82789 .61733 L
.82573 .61691 L
.83169 .61601 L
s
.605 .13 0 .079 k
.83768 .61511 m
.83986 .61607 L
.83386 .61669 L
.83169 .61601 L
.83768 .61511 L
F
0 g
.83768 .61511 m
.83986 .61607 L
.83386 .61669 L
.83169 .61601 L
.83768 .61511 L
s
.589 .147 0 .045 k
.84368 .61419 m
.84588 .61543 L
.83986 .61607 L
.83768 .61511 L
.84368 .61419 L
F
0 g
.84368 .61419 m
.84588 .61543 L
.83986 .61607 L
.83768 .61511 L
.84368 .61419 L
s
.569 .163 0 .021 k
.84971 .61328 m
.85191 .61479 L
.84588 .61543 L
.84368 .61419 L
.84971 .61328 L
F
0 g
.84971 .61328 m
.85191 .61479 L
.84588 .61543 L
.84368 .61419 L
.84971 .61328 L
s
.546 .176 0 .007 k
.85575 .61237 m
.85796 .61416 L
.85191 .61479 L
.84971 .61328 L
.85575 .61237 L
F
0 g
.85575 .61237 m
.85796 .61416 L
.85191 .61479 L
.84971 .61328 L
.85575 .61237 L
s
.521 .187 0 .001 k
.86181 .61145 m
.86404 .61352 L
.85796 .61416 L
.85575 .61237 L
.86181 .61145 L
F
0 g
.86181 .61145 m
.86404 .61352 L
.85796 .61416 L
.85575 .61237 L
.86181 .61145 L
s
.495 .196 0 .001 k
.86789 .61053 m
.87013 .61287 L
.86404 .61352 L
.86181 .61145 L
.86789 .61053 L
F
0 g
.86789 .61053 m
.87013 .61287 L
.86404 .61352 L
.86181 .61145 L
.86789 .61053 L
s
.469 .203 0 .006 k
.87398 .60961 m
.87624 .61224 L
.87013 .61287 L
.86789 .61053 L
.87398 .60961 L
F
0 g
.87398 .60961 m
.87624 .61224 L
.87013 .61287 L
.86789 .61053 L
.87398 .60961 L
s
.443 .208 0 .015 k
.8801 .60869 m
.88236 .61159 L
.87624 .61224 L
.87398 .60961 L
.8801 .60869 L
F
0 g
.8801 .60869 m
.88236 .61159 L
.87624 .61224 L
.87398 .60961 L
.8801 .60869 L
s
.42 .212 0 .025 k
.88623 .60776 m
.88851 .61094 L
.88236 .61159 L
.8801 .60869 L
.88623 .60776 L
F
0 g
.88623 .60776 m
.88851 .61094 L
.88236 .61159 L
.8801 .60869 L
.88623 .60776 L
s
.398 .216 0 .037 k
.89238 .60683 m
.89469 .61029 L
.88851 .61094 L
.88623 .60776 L
.89238 .60683 L
F
0 g
.89238 .60683 m
.89469 .61029 L
.88851 .61094 L
.88623 .60776 L
.89238 .60683 L
s
.376 .218 0 .05 k
.89855 .6059 m
.90087 .60964 L
.89469 .61029 L
.89238 .60683 L
.89855 .6059 L
F
0 g
.89855 .6059 m
.90087 .60964 L
.89469 .61029 L
.89238 .60683 L
.89855 .6059 L
s
.355 .211 0 .057 k
.36223 .78241 m
.36534 .78569 L
.36052 .78629 L
.35739 .78327 L
.36223 .78241 L
F
0 g
.36223 .78241 m
.36534 .78569 L
.36052 .78629 L
.35739 .78327 L
.36223 .78241 L
s
.337 .213 0 .07 k
.36708 .78154 m
.37017 .78509 L
.36534 .78569 L
.36223 .78241 L
.36708 .78154 L
F
0 g
.36708 .78154 m
.37017 .78509 L
.36534 .78569 L
.36223 .78241 L
.36708 .78154 L
s
.319 .214 0 .084 k
.37194 .78067 m
.37502 .78449 L
.37017 .78509 L
.36708 .78154 L
.37194 .78067 L
F
0 g
.37194 .78067 m
.37502 .78449 L
.37017 .78509 L
.36708 .78154 L
.37194 .78067 L
s
.302 .215 0 .097 k
.37682 .77981 m
.37988 .78389 L
.37502 .78449 L
.37194 .78067 L
.37682 .77981 L
F
0 g
.37682 .77981 m
.37988 .78389 L
.37502 .78449 L
.37194 .78067 L
.37682 .77981 L
s
.288 .217 0 .109 k
.38171 .77894 m
.38475 .7833 L
.37988 .78389 L
.37682 .77981 L
.38171 .77894 L
F
0 g
.38171 .77894 m
.38475 .7833 L
.37988 .78389 L
.37682 .77981 L
.38171 .77894 L
s
.275 .218 0 .121 k
.38662 .77807 m
.38964 .78269 L
.38475 .7833 L
.38171 .77894 L
.38662 .77807 L
F
0 g
.38662 .77807 m
.38964 .78269 L
.38475 .7833 L
.38171 .77894 L
.38662 .77807 L
s
.262 .218 0 .133 k
.39154 .7772 m
.39453 .78208 L
.38964 .78269 L
.38662 .77807 L
.39154 .7772 L
F
0 g
.39154 .7772 m
.39453 .78208 L
.38964 .78269 L
.38662 .77807 L
.39154 .7772 L
s
.25 .218 0 .144 k
.39646 .77632 m
.39945 .78148 L
.39453 .78208 L
.39154 .7772 L
.39646 .77632 L
F
0 g
.39646 .77632 m
.39945 .78148 L
.39453 .78208 L
.39154 .7772 L
.39646 .77632 L
s
.239 .219 0 .154 k
.4014 .77543 m
.40437 .78087 L
.39945 .78148 L
.39646 .77632 L
.4014 .77543 L
F
0 g
.4014 .77543 m
.40437 .78087 L
.39945 .78148 L
.39646 .77632 L
.4014 .77543 L
s
.229 .219 0 .164 k
.40636 .77455 m
.40932 .78026 L
.40437 .78087 L
.4014 .77543 L
.40636 .77455 L
F
0 g
.40636 .77455 m
.40932 .78026 L
.40437 .78087 L
.4014 .77543 L
.40636 .77455 L
s
.219 .218 0 .174 k
.41132 .77367 m
.41427 .77965 L
.40932 .78026 L
.40636 .77455 L
.41132 .77367 L
F
0 g
.41132 .77367 m
.41427 .77965 L
.40932 .78026 L
.40636 .77455 L
.41132 .77367 L
s
.21 .218 0 .183 k
.4163 .77279 m
.41923 .77904 L
.41427 .77965 L
.41132 .77367 L
.4163 .77279 L
F
0 g
.4163 .77279 m
.41923 .77904 L
.41427 .77965 L
.41132 .77367 L
.4163 .77279 L
s
.203 .219 0 .191 k
.42129 .7719 m
.42422 .77842 L
.41923 .77904 L
.4163 .77279 L
.42129 .7719 L
F
0 g
.42129 .7719 m
.42422 .77842 L
.41923 .77904 L
.4163 .77279 L
.42129 .7719 L
s
.195 .218 0 .199 k
.42629 .77101 m
.42921 .7778 L
.42422 .77842 L
.42129 .7719 L
.42629 .77101 L
F
0 g
.42629 .77101 m
.42921 .7778 L
.42422 .77842 L
.42129 .7719 L
.42629 .77101 L
s
.188 .218 0 .207 k
.43131 .77011 m
.43422 .77719 L
.42921 .7778 L
.42629 .77101 L
.43131 .77011 L
F
0 g
.43131 .77011 m
.43422 .77719 L
.42921 .7778 L
.42629 .77101 L
.43131 .77011 L
s
.181 .218 0 .214 k
.43634 .76922 m
.43924 .77657 L
.43422 .77719 L
.43131 .77011 L
.43634 .76922 L
F
0 g
.43634 .76922 m
.43924 .77657 L
.43422 .77719 L
.43131 .77011 L
.43634 .76922 L
s
.175 .218 0 .221 k
.44139 .76832 m
.44428 .77594 L
.43924 .77657 L
.43634 .76922 L
.44139 .76832 L
F
0 g
.44139 .76832 m
.44428 .77594 L
.43924 .77657 L
.43634 .76922 L
.44139 .76832 L
s
.169 .218 0 .227 k
.44645 .76742 m
.44932 .77533 L
.44428 .77594 L
.44139 .76832 L
.44645 .76742 L
F
0 g
.44645 .76742 m
.44932 .77533 L
.44428 .77594 L
.44139 .76832 L
.44645 .76742 L
s
.164 .218 0 .233 k
.45152 .76652 m
.45439 .7747 L
.44932 .77533 L
.44645 .76742 L
.45152 .76652 L
F
0 g
.45152 .76652 m
.45439 .7747 L
.44932 .77533 L
.44645 .76742 L
.45152 .76652 L
s
.159 .218 0 .239 k
.4566 .76562 m
.45946 .77407 L
.45439 .7747 L
.45152 .76652 L
.4566 .76562 L
F
0 g
.4566 .76562 m
.45946 .77407 L
.45439 .7747 L
.45152 .76652 L
.4566 .76562 L
s
.153 .217 0 .245 k
.4617 .76471 m
.46455 .77345 L
.45946 .77407 L
.4566 .76562 L
.4617 .76471 L
F
0 g
.4617 .76471 m
.46455 .77345 L
.45946 .77407 L
.4566 .76562 L
.4617 .76471 L
s
.149 .217 0 .25 k
.4668 .7638 m
.46967 .77281 L
.46455 .77345 L
.4617 .76471 L
.4668 .7638 L
F
0 g
.4668 .7638 m
.46967 .77281 L
.46455 .77345 L
.4617 .76471 L
.4668 .7638 L
s
.144 .217 0 .255 k
.47193 .76289 m
.47478 .77218 L
.46967 .77281 L
.4668 .7638 L
.47193 .76289 L
F
0 g
.47193 .76289 m
.47478 .77218 L
.46967 .77281 L
.4668 .7638 L
.47193 .76289 L
s
.14 .217 0 .26 k
.47707 .76198 m
.47992 .77154 L
.47478 .77218 L
.47193 .76289 L
.47707 .76198 L
F
0 g
.47707 .76198 m
.47992 .77154 L
.47478 .77218 L
.47193 .76289 L
.47707 .76198 L
s
.122 .207 0 .266 k
.48223 .76066 m
.48507 .77037 L
.47992 .77154 L
.47707 .76198 L
.48223 .76066 L
F
0 g
.48223 .76066 m
.48507 .77037 L
.47992 .77154 L
.47707 .76198 L
.48223 .76066 L
s
.079 .181 0 .275 k
.48743 .75813 m
.49028 .76759 L
.48507 .77037 L
.48223 .76066 L
.48743 .75813 L
F
0 g
.48743 .75813 m
.49028 .76759 L
.48507 .77037 L
.48223 .76066 L
.48743 .75813 L
s
.081 .18 0 .271 k
.49263 .75561 m
.4955 .76481 L
.49028 .76759 L
.48743 .75813 L
.49263 .75561 L
F
0 g
.49263 .75561 m
.4955 .76481 L
.49028 .76759 L
.48743 .75813 L
.49263 .75561 L
s
.083 .179 0 .267 k
.49784 .75308 m
.50071 .76201 L
.4955 .76481 L
.49263 .75561 L
.49784 .75308 L
F
0 g
.49784 .75308 m
.50071 .76201 L
.4955 .76481 L
.49263 .75561 L
.49784 .75308 L
s
.085 .178 0 .263 k
.50307 .75054 m
.50595 .75922 L
.50071 .76201 L
.49784 .75308 L
.50307 .75054 L
F
0 g
.50307 .75054 m
.50595 .75922 L
.50071 .76201 L
.49784 .75308 L
.50307 .75054 L
s
.089 .178 0 .258 k
.5083 .74801 m
.51118 .75642 L
.50595 .75922 L
.50307 .75054 L
.5083 .74801 L
F
0 g
.5083 .74801 m
.51118 .75642 L
.50595 .75922 L
.50307 .75054 L
.5083 .74801 L
s
.092 .177 0 .253 k
.51354 .74547 m
.51642 .75362 L
.51118 .75642 L
.5083 .74801 L
.51354 .74547 L
F
0 g
.51354 .74547 m
.51642 .75362 L
.51118 .75642 L
.5083 .74801 L
.51354 .74547 L
s
.093 .175 0 .249 k
.51879 .74291 m
.52167 .75082 L
.51642 .75362 L
.51354 .74547 L
.51879 .74291 L
F
0 g
.51879 .74291 m
.52167 .75082 L
.51642 .75362 L
.51354 .74547 L
.51879 .74291 L
s
.097 .175 0 .243 k
.52405 .74037 m
.52693 .74801 L
.52167 .75082 L
.51879 .74291 L
.52405 .74037 L
F
0 g
.52405 .74037 m
.52693 .74801 L
.52167 .75082 L
.51879 .74291 L
.52405 .74037 L
s
.1 .174 0 .238 k
.52932 .73781 m
.5322 .74519 L
.52693 .74801 L
.52405 .74037 L
.52932 .73781 L
F
0 g
.52932 .73781 m
.5322 .74519 L
.52693 .74801 L
.52405 .74037 L
.52932 .73781 L
s
.104 .173 0 .232 k
.5346 .73525 m
.53748 .74237 L
.5322 .74519 L
.52932 .73781 L
.5346 .73525 L
F
0 g
.5346 .73525 m
.53748 .74237 L
.5322 .74519 L
.52932 .73781 L
.5346 .73525 L
s
.107 .172 0 .226 k
.53988 .73269 m
.54276 .73955 L
.53748 .74237 L
.5346 .73525 L
.53988 .73269 L
F
0 g
.53988 .73269 m
.54276 .73955 L
.53748 .74237 L
.5346 .73525 L
.53988 .73269 L
s
.111 .17 0 .22 k
.54518 .73012 m
.54805 .73671 L
.54276 .73955 L
.53988 .73269 L
.54518 .73012 L
F
0 g
.54518 .73012 m
.54805 .73671 L
.54276 .73955 L
.53988 .73269 L
.54518 .73012 L
s
.114 .168 0 .214 k
.55047 .72755 m
.55336 .73388 L
.54805 .73671 L
.54518 .73012 L
.55047 .72755 L
F
0 g
.55047 .72755 m
.55336 .73388 L
.54805 .73671 L
.54518 .73012 L
.55047 .72755 L
s
.119 .167 0 .207 k
.55579 .72497 m
.55866 .73105 L
.55336 .73388 L
.55047 .72755 L
.55579 .72497 L
F
0 g
.55579 .72497 m
.55866 .73105 L
.55336 .73388 L
.55047 .72755 L
.55579 .72497 L
s
.123 .165 0 .2 k
.56111 .72239 m
.56398 .7282 L
.55866 .73105 L
.55579 .72497 L
.56111 .72239 L
F
0 g
.56111 .72239 m
.56398 .7282 L
.55866 .73105 L
.55579 .72497 L
.56111 .72239 L
s
.128 .164 0 .192 k
.56644 .7198 m
.56931 .72536 L
.56398 .7282 L
.56111 .72239 L
.56644 .7198 L
F
0 g
.56644 .7198 m
.56931 .72536 L
.56398 .7282 L
.56111 .72239 L
.56644 .7198 L
s
.134 .162 0 .184 k
.57178 .71721 m
.57464 .72251 L
.56931 .72536 L
.56644 .7198 L
.57178 .71721 L
F
0 g
.57178 .71721 m
.57464 .72251 L
.56931 .72536 L
.56644 .7198 L
.57178 .71721 L
s
.139 .159 0 .176 k
.57713 .71462 m
.57998 .71966 L
.57464 .72251 L
.57178 .71721 L
.57713 .71462 L
F
0 g
.57713 .71462 m
.57998 .71966 L
.57464 .72251 L
.57178 .71721 L
.57713 .71462 L
s
.145 .157 0 .167 k
.58248 .71201 m
.58533 .7168 L
.57998 .71966 L
.57713 .71462 L
.58248 .71201 L
F
0 g
.58248 .71201 m
.58533 .7168 L
.57998 .71966 L
.57713 .71462 L
.58248 .71201 L
s
.151 .154 0 .158 k
.58785 .70941 m
.59068 .71393 L
.58533 .7168 L
.58248 .71201 L
.58785 .70941 L
F
0 g
.58785 .70941 m
.59068 .71393 L
.58533 .7168 L
.58248 .71201 L
.58785 .70941 L
s
.157 .151 0 .149 k
.59323 .7068 m
.59605 .71107 L
.59068 .71393 L
.58785 .70941 L
.59323 .7068 L
F
0 g
.59323 .7068 m
.59605 .71107 L
.59068 .71393 L
.58785 .70941 L
.59323 .7068 L
s
.164 .148 0 .139 k
.59861 .70419 m
.60143 .70819 L
.59605 .71107 L
.59323 .7068 L
.59861 .70419 L
F
0 g
.59861 .70419 m
.60143 .70819 L
.59605 .71107 L
.59323 .7068 L
.59861 .70419 L
s
.173 .145 0 .128 k
.604 .70157 m
.60681 .70532 L
.60143 .70819 L
.59861 .70419 L
.604 .70157 L
F
0 g
.604 .70157 m
.60681 .70532 L
.60143 .70819 L
.59861 .70419 L
.604 .70157 L
s
.181 .141 0 .117 k
.60941 .69895 m
.6122 .70244 L
.60681 .70532 L
.604 .70157 L
.60941 .69895 L
F
0 g
.60941 .69895 m
.6122 .70244 L
.60681 .70532 L
.604 .70157 L
.60941 .69895 L
s
.19 .136 0 .106 k
.61482 .69632 m
.6176 .69955 L
.6122 .70244 L
.60941 .69895 L
.61482 .69632 L
F
0 g
.61482 .69632 m
.6176 .69955 L
.6122 .70244 L
.60941 .69895 L
.61482 .69632 L
s
.199 .13 0 .095 k
.62024 .6937 m
.62301 .69667 L
.6176 .69955 L
.61482 .69632 L
.62024 .6937 L
F
0 g
.62024 .6937 m
.62301 .69667 L
.6176 .69955 L
.61482 .69632 L
.62024 .6937 L
s
.21 .125 0 .083 k
.62567 .69105 m
.62842 .69378 L
.62301 .69667 L
.62024 .6937 L
.62567 .69105 L
F
0 g
.62567 .69105 m
.62842 .69378 L
.62301 .69667 L
.62024 .6937 L
.62567 .69105 L
s
.222 .119 0 .071 k
.63111 .68842 m
.63385 .69088 L
.62842 .69378 L
.62567 .69105 L
.63111 .68842 L
F
0 g
.63111 .68842 m
.63385 .69088 L
.62842 .69378 L
.62567 .69105 L
.63111 .68842 L
s
.233 .111 0 .06 k
.63656 .68578 m
.63927 .68797 L
.63385 .69088 L
.63111 .68842 L
.63656 .68578 L
F
0 g
.63656 .68578 m
.63927 .68797 L
.63385 .69088 L
.63111 .68842 L
.63656 .68578 L
s
.246 .103 0 .049 k
.64202 .68312 m
.64472 .68506 L
.63927 .68797 L
.63656 .68578 L
.64202 .68312 L
F
0 g
.64202 .68312 m
.64472 .68506 L
.63927 .68797 L
.63656 .68578 L
.64202 .68312 L
s
.26 .094 0 .039 k
.64749 .68047 m
.65017 .68215 L
.64472 .68506 L
.64202 .68312 L
.64749 .68047 L
F
0 g
.64749 .68047 m
.65017 .68215 L
.64472 .68506 L
.64202 .68312 L
.64749 .68047 L
s
.274 .083 0 .032 k
.65297 .67781 m
.65563 .67923 L
.65017 .68215 L
.64749 .68047 L
.65297 .67781 L
F
0 g
.65297 .67781 m
.65563 .67923 L
.65017 .68215 L
.64749 .68047 L
.65297 .67781 L
s
.29 .071 0 .026 k
.65846 .67515 m
.66109 .67631 L
.65563 .67923 L
.65297 .67781 L
.65846 .67515 L
F
0 g
.65846 .67515 m
.66109 .67631 L
.65563 .67923 L
.65297 .67781 L
.65846 .67515 L
s
.304 .057 0 .025 k
.66396 .67248 m
.66657 .67338 L
.66109 .67631 L
.65846 .67515 L
.66396 .67248 L
F
0 g
.66396 .67248 m
.66657 .67338 L
.66109 .67631 L
.65846 .67515 L
.66396 .67248 L
s
.32 .042 0 .028 k
.66946 .66981 m
.67206 .67046 L
.66657 .67338 L
.66396 .67248 L
.66946 .66981 L
F
0 g
.66946 .66981 m
.67206 .67046 L
.66657 .67338 L
.66396 .67248 L
.66946 .66981 L
s
.334 .025 0 .038 k
.67498 .66714 m
.67755 .66752 L
.67206 .67046 L
.66946 .66981 L
.67498 .66714 L
F
0 g
.67498 .66714 m
.67755 .66752 L
.67206 .67046 L
.66946 .66981 L
.67498 .66714 L
s
.347 .006 0 .056 k
.68051 .66445 m
.68305 .66458 L
.67755 .66752 L
.67498 .66714 L
.68051 .66445 L
F
0 g
.68051 .66445 m
.68305 .66458 L
.67755 .66752 L
.67498 .66714 L
.68051 .66445 L
s
.372 0 .014 .069 k
.68604 .66177 m
.68855 .66164 L
.68305 .66458 L
.68051 .66445 L
.68604 .66177 L
F
0 g
.68604 .66177 m
.68855 .66164 L
.68305 .66458 L
.68051 .66445 L
.68604 .66177 L
s
.4 0 .034 .085 k
.69158 .65908 m
.69407 .65869 L
.68855 .66164 L
.68604 .66177 L
.69158 .65908 L
F
0 g
.69158 .65908 m
.69407 .65869 L
.68855 .66164 L
.68604 .66177 L
.69158 .65908 L
s
.426 0 .055 .111 k
.69714 .65638 m
.6996 .65573 L
.69407 .65869 L
.69158 .65908 L
.69714 .65638 L
F
0 g
.69714 .65638 m
.6996 .65573 L
.69407 .65869 L
.69158 .65908 L
.69714 .65638 L
s
.447 0 .075 .146 k
.70271 .65368 m
.70513 .65278 L
.6996 .65573 L
.69714 .65638 L
.70271 .65368 L
F
0 g
.70271 .65368 m
.70513 .65278 L
.6996 .65573 L
.69714 .65638 L
.70271 .65368 L
s
.465 0 .095 .189 k
.70828 .65098 m
.71068 .64981 L
.70513 .65278 L
.70271 .65368 L
.70828 .65098 L
F
0 g
.70828 .65098 m
.71068 .64981 L
.70513 .65278 L
.70271 .65368 L
.70828 .65098 L
s
.476 0 .113 .239 k
.71386 .64827 m
.71624 .64685 L
.71068 .64981 L
.70828 .65098 L
.71386 .64827 L
F
0 g
.71386 .64827 m
.71624 .64685 L
.71068 .64981 L
.70828 .65098 L
.71386 .64827 L
s
.71945 .64556 m
.7218 .64387 L
.71624 .64685 L
.71386 .64827 L
.71945 .64556 L
F
.71945 .64556 m
.7218 .64387 L
.71624 .64685 L
.71386 .64827 L
.71945 .64556 L
s
.72506 .64283 m
.72737 .64089 L
.7218 .64387 L
.71945 .64556 L
.72506 .64283 L
F
.72506 .64283 m
.72737 .64089 L
.7218 .64387 L
.71945 .64556 L
.72506 .64283 L
s
.73067 .64011 m
.73295 .63792 L
.72737 .64089 L
.72506 .64283 L
.73067 .64011 L
F
.73067 .64011 m
.73295 .63792 L
.72737 .64089 L
.72506 .64283 L
.73067 .64011 L
s
.7363 .63738 m
.73853 .63493 L
.73295 .63792 L
.73067 .64011 L
.7363 .63738 L
F
.7363 .63738 m
.73853 .63493 L
.73295 .63792 L
.73067 .64011 L
.7363 .63738 L
s
.74193 .63465 m
.74413 .63194 L
.73853 .63493 L
.7363 .63738 L
.74193 .63465 L
F
.74193 .63465 m
.74413 .63194 L
.73853 .63493 L
.7363 .63738 L
.74193 .63465 L
s
0 .035 .035 .965 k
.74757 .63191 m
.74974 .62895 L
.74413 .63194 L
.74193 .63465 L
.74757 .63191 L
F
0 g
.74757 .63191 m
.74974 .62895 L
.74413 .63194 L
.74193 .63465 L
.74757 .63191 L
s
0 .227 .227 .773 k
.75329 .63038 m
.75545 .62754 L
.74974 .62895 L
.74757 .63191 L
.75329 .63038 L
F
0 g
.75329 .63038 m
.75545 .62754 L
.74974 .62895 L
.74757 .63191 L
.75329 .63038 L
s
0 .261 .261 .739 k
.75906 .62924 m
.76122 .62667 L
.75545 .62754 L
.75329 .63038 L
.75906 .62924 L
F
0 g
.75906 .62924 m
.76122 .62667 L
.75545 .62754 L
.75329 .63038 L
.75906 .62924 L
s
0 .234 .234 .766 k
.76484 .6281 m
.76699 .62579 L
.76122 .62667 L
.75906 .62924 L
.76484 .6281 L
F
0 g
.76484 .6281 m
.76699 .62579 L
.76122 .62667 L
.75906 .62924 L
.76484 .6281 L
s
0 .204 .204 .796 k
.77064 .62695 m
.77279 .62492 L
.76699 .62579 L
.76484 .6281 L
.77064 .62695 L
F
0 g
.77064 .62695 m
.77279 .62492 L
.76699 .62579 L
.76484 .6281 L
.77064 .62695 L
s
0 .17 .17 .83 k
.77646 .6258 m
.7786 .62404 L
.77279 .62492 L
.77064 .62695 L
.77646 .6258 L
F
0 g
.77646 .6258 m
.7786 .62404 L
.77279 .62492 L
.77064 .62695 L
.77646 .6258 L
s
0 .132 .132 .868 k
.78228 .62465 m
.78443 .62316 L
.7786 .62404 L
.77646 .6258 L
.78228 .62465 L
F
0 g
.78228 .62465 m
.78443 .62316 L
.7786 .62404 L
.77646 .6258 L
.78228 .62465 L
s
0 .089 .089 .911 k
.78813 .62349 m
.79028 .62228 L
.78443 .62316 L
.78228 .62465 L
.78813 .62349 L
F
0 g
.78813 .62349 m
.79028 .62228 L
.78443 .62316 L
.78228 .62465 L
.78813 .62349 L
s
0 .04 .04 .96 k
.79399 .62234 m
.79614 .62138 L
.79028 .62228 L
.78813 .62349 L
.79399 .62234 L
F
0 g
.79399 .62234 m
.79614 .62138 L
.79028 .62228 L
.78813 .62349 L
.79399 .62234 L
s
.79987 .62117 m
.80203 .6205 L
.79614 .62138 L
.79399 .62234 L
.79987 .62117 L
F
.79987 .62117 m
.80203 .6205 L
.79614 .62138 L
.79399 .62234 L
.79987 .62117 L
s
.80577 .62 m
.80793 .6196 L
.80203 .6205 L
.79987 .62117 L
.80577 .62 L
F
.80577 .62 m
.80793 .6196 L
.80203 .6205 L
.79987 .62117 L
.80577 .62 L
s
.573 .028 0 .298 k
.81168 .61884 m
.81384 .61871 L
.80793 .6196 L
.80577 .62 L
.81168 .61884 L
F
0 g
.81168 .61884 m
.81384 .61871 L
.80793 .6196 L
.80577 .62 L
.81168 .61884 L
s
.581 .05 0 .228 k
.81761 .61766 m
.81977 .61781 L
.81384 .61871 L
.81168 .61884 L
.81761 .61766 L
F
0 g
.81761 .61766 m
.81977 .61781 L
.81384 .61871 L
.81168 .61884 L
.81761 .61766 L
s
.584 .072 0 .165 k
.82355 .6165 m
.82573 .61691 L
.81977 .61781 L
.81761 .61766 L
.82355 .6165 L
F
0 g
.82355 .6165 m
.82573 .61691 L
.81977 .61781 L
.81761 .61766 L
.82355 .6165 L
s
.58 .093 0 .111 k
.82952 .61531 m
.83169 .61601 L
.82573 .61691 L
.82355 .6165 L
.82952 .61531 L
F
0 g
.82952 .61531 m
.83169 .61601 L
.82573 .61691 L
.82355 .6165 L
.82952 .61531 L
s
.569 .113 0 .068 k
.83549 .61414 m
.83768 .61511 L
.83169 .61601 L
.82952 .61531 L
.83549 .61414 L
F
0 g
.83549 .61414 m
.83768 .61511 L
.83169 .61601 L
.82952 .61531 L
.83549 .61414 L
s
.553 .13 0 .037 k
.84149 .61295 m
.84368 .61419 L
.83768 .61511 L
.83549 .61414 L
.84149 .61295 L
F
0 g
.84149 .61295 m
.84368 .61419 L
.83768 .61511 L
.83549 .61414 L
.84149 .61295 L
s
.533 .146 0 .016 k
.8475 .61176 m
.84971 .61328 L
.84368 .61419 L
.84149 .61295 L
.8475 .61176 L
F
0 g
.8475 .61176 m
.84971 .61328 L
.84368 .61419 L
.84149 .61295 L
.8475 .61176 L
s
.511 .159 0 .004 k
.85353 .61057 m
.85575 .61237 L
.84971 .61328 L
.8475 .61176 L
.85353 .61057 L
F
0 g
.85353 .61057 m
.85575 .61237 L
.84971 .61328 L
.8475 .61176 L
.85353 .61057 L
s
.487 .17 0 0 k
.85957 .60938 m
.86181 .61145 L
.85575 .61237 L
.85353 .61057 L
.85957 .60938 L
F
0 g
.85957 .60938 m
.86181 .61145 L
.85575 .61237 L
.85353 .61057 L
.85957 .60938 L
s
.462 .179 0 .002 k
.86564 .60818 m
.86789 .61053 L
.86181 .61145 L
.85957 .60938 L
.86564 .60818 L
F
0 g
.86564 .60818 m
.86789 .61053 L
.86181 .61145 L
.85957 .60938 L
.86564 .60818 L
s
.438 .187 0 .008 k
.87172 .60698 m
.87398 .60961 L
.86789 .61053 L
.86564 .60818 L
.87172 .60698 L
F
0 g
.87172 .60698 m
.87398 .60961 L
.86789 .61053 L
.86564 .60818 L
.87172 .60698 L
s
.414 .193 0 .017 k
.87782 .60577 m
.8801 .60869 L
.87398 .60961 L
.87172 .60698 L
.87782 .60577 L
F
0 g
.87782 .60577 m
.8801 .60869 L
.87398 .60961 L
.87172 .60698 L
.87782 .60577 L
s
.392 .198 0 .028 k
.88393 .60457 m
.88623 .60776 L
.8801 .60869 L
.87782 .60577 L
.88393 .60457 L
F
0 g
.88393 .60457 m
.88623 .60776 L
.8801 .60869 L
.87782 .60577 L
.88393 .60457 L
s
.37 .201 0 .041 k
.89006 .60335 m
.89238 .60683 L
.88623 .60776 L
.88393 .60457 L
.89006 .60335 L
F
0 g
.89006 .60335 m
.89238 .60683 L
.88623 .60776 L
.88393 .60457 L
.89006 .60335 L
s
.351 .204 0 .054 k
.89622 .60214 m
.89855 .6059 L
.89238 .60683 L
.89006 .60335 L
.89622 .60214 L
F
0 g
.89622 .60214 m
.89855 .6059 L
.89238 .60683 L
.89006 .60335 L
.89622 .60214 L
s
.323 .196 0 .064 k
.3591 .77911 m
.36223 .78241 L
.35739 .78327 L
.35424 .78023 L
.3591 .77911 L
F
0 g
.3591 .77911 m
.36223 .78241 L
.35739 .78327 L
.35424 .78023 L
.3591 .77911 L
s
.307 .199 0 .077 k
.36397 .77797 m
.36708 .78154 L
.36223 .78241 L
.3591 .77911 L
.36397 .77797 L
F
0 g
.36397 .77797 m
.36708 .78154 L
.36223 .78241 L
.3591 .77911 L
.36397 .77797 L
s
.291 .201 0 .09 k
.36886 .77684 m
.37194 .78067 L
.36708 .78154 L
.36397 .77797 L
.36886 .77684 L
F
0 g
.36886 .77684 m
.37194 .78067 L
.36708 .78154 L
.36397 .77797 L
.36886 .77684 L
s
.276 .203 0 .103 k
.37376 .77571 m
.37682 .77981 L
.37194 .78067 L
.36886 .77684 L
.37376 .77571 L
F
0 g
.37376 .77571 m
.37682 .77981 L
.37194 .78067 L
.36886 .77684 L
.37376 .77571 L
s
.263 .204 0 .115 k
.37866 .77457 m
.38171 .77894 L
.37682 .77981 L
.37376 .77571 L
.37866 .77457 L
F
0 g
.37866 .77457 m
.38171 .77894 L
.37682 .77981 L
.37376 .77571 L
.37866 .77457 L
s
.251 .205 0 .127 k
.38359 .77342 m
.38662 .77807 L
.38171 .77894 L
.37866 .77457 L
.38359 .77342 L
F
0 g
.38359 .77342 m
.38662 .77807 L
.38171 .77894 L
.37866 .77457 L
.38359 .77342 L
s
.24 .206 0 .138 k
.38851 .77228 m
.39154 .7772 L
.38662 .77807 L
.38359 .77342 L
.38851 .77228 L
F
0 g
.38851 .77228 m
.39154 .7772 L
.38662 .77807 L
.38359 .77342 L
.38851 .77228 L
s
.229 .207 0 .149 k
.39346 .77113 m
.39646 .77632 L
.39154 .7772 L
.38851 .77228 L
.39346 .77113 L
F
0 g
.39346 .77113 m
.39646 .77632 L
.39154 .7772 L
.38851 .77228 L
.39346 .77113 L
s
.219 .207 0 .159 k
.39841 .76999 m
.4014 .77543 L
.39646 .77632 L
.39346 .77113 L
.39841 .76999 L
F
0 g
.39841 .76999 m
.4014 .77543 L
.39646 .77632 L
.39346 .77113 L
.39841 .76999 L
s
.211 .208 0 .168 k
.40338 .76883 m
.40636 .77455 L
.4014 .77543 L
.39841 .76999 L
.40338 .76883 L
F
0 g
.40338 .76883 m
.40636 .77455 L
.4014 .77543 L
.39841 .76999 L
.40338 .76883 L
s
.202 .209 0 .177 k
.40837 .76767 m
.41132 .77367 L
.40636 .77455 L
.40338 .76883 L
.40837 .76767 L
F
0 g
.40837 .76767 m
.41132 .77367 L
.40636 .77455 L
.40338 .76883 L
.40837 .76767 L
s
.194 .209 0 .186 k
.41335 .76652 m
.4163 .77279 L
.41132 .77367 L
.40837 .76767 L
.41335 .76652 L
F
0 g
.41335 .76652 m
.4163 .77279 L
.41132 .77367 L
.40837 .76767 L
.41335 .76652 L
s
.187 .209 0 .194 k
.41836 .76536 m
.42129 .7719 L
.4163 .77279 L
.41335 .76652 L
.41836 .76536 L
F
0 g
.41836 .76536 m
.42129 .7719 L
.4163 .77279 L
.41335 .76652 L
.41836 .76536 L
s
.18 .209 0 .202 k
.42338 .7642 m
.42629 .77101 L
.42129 .7719 L
.41836 .76536 L
.42338 .7642 L
F
0 g
.42338 .7642 m
.42629 .77101 L
.42129 .7719 L
.41836 .76536 L
.42338 .7642 L
s
.174 .21 0 .209 k
.42841 .76303 m
.43131 .77011 L
.42629 .77101 L
.42338 .7642 L
.42841 .76303 L
F
0 g
.42841 .76303 m
.43131 .77011 L
.42629 .77101 L
.42338 .7642 L
.42841 .76303 L
s
.168 .21 0 .216 k
.43345 .76187 m
.43634 .76922 L
.43131 .77011 L
.42841 .76303 L
.43345 .76187 L
F
0 g
.43345 .76187 m
.43634 .76922 L
.43131 .77011 L
.42841 .76303 L
.43345 .76187 L
s
.162 .21 0 .223 k
.4385 .76069 m
.44139 .76832 L
.43634 .76922 L
.43345 .76187 L
.4385 .76069 L
F
0 g
.4385 .76069 m
.44139 .76832 L
.43634 .76922 L
.43345 .76187 L
.4385 .76069 L
s
.157 .21 0 .229 k
.44357 .75951 m
.44645 .76742 L
.44139 .76832 L
.4385 .76069 L
.44357 .75951 L
F
0 g
.44357 .75951 m
.44645 .76742 L
.44139 .76832 L
.4385 .76069 L
.44357 .75951 L
s
.152 .21 0 .235 k
.44864 .75834 m
.45152 .76652 L
.44645 .76742 L
.44357 .75951 L
.44864 .75834 L
F
0 g
.44864 .75834 m
.45152 .76652 L
.44645 .76742 L
.44357 .75951 L
.44864 .75834 L
s
.147 .21 0 .241 k
.45373 .75716 m
.4566 .76562 L
.45152 .76652 L
.44864 .75834 L
.45373 .75716 L
F
0 g
.45373 .75716 m
.4566 .76562 L
.45152 .76652 L
.44864 .75834 L
.45373 .75716 L
s
.142 .211 0 .246 k
.45883 .75597 m
.4617 .76471 L
.4566 .76562 L
.45373 .75716 L
.45883 .75597 L
F
0 g
.45883 .75597 m
.4617 .76471 L
.4566 .76562 L
.45373 .75716 L
.45883 .75597 L
s
.137 .21 0 .252 k
.46395 .75479 m
.4668 .7638 L
.4617 .76471 L
.45883 .75597 L
.46395 .75479 L
F
0 g
.46395 .75479 m
.4668 .7638 L
.4617 .76471 L
.45883 .75597 L
.46395 .75479 L
s
.133 .21 0 .257 k
.46908 .7536 m
.47193 .76289 L
.4668 .7638 L
.46395 .75479 L
.46908 .7536 L
F
0 g
.46908 .7536 m
.47193 .76289 L
.4668 .7638 L
.46395 .75479 L
.46908 .7536 L
s
.13 .21 0 .261 k
.47422 .75241 m
.47707 .76198 L
.47193 .76289 L
.46908 .7536 L
.47422 .75241 L
F
0 g
.47422 .75241 m
.47707 .76198 L
.47193 .76289 L
.46908 .7536 L
.47422 .75241 L
s
.117 .204 0 .267 k
.47938 .75095 m
.48223 .76066 L
.47707 .76198 L
.47422 .75241 L
.47938 .75095 L
F
0 g
.47938 .75095 m
.48223 .76066 L
.47707 .76198 L
.47422 .75241 L
.47938 .75095 L
s
.087 .186 0 .274 k
.48457 .74868 m
.48743 .75813 L
.48223 .76066 L
.47938 .75095 L
.48457 .74868 L
F
0 g
.48457 .74868 m
.48743 .75813 L
.48223 .76066 L
.47938 .75095 L
.48457 .74868 L
s
.09 .186 0 .269 k
.48977 .74641 m
.49263 .75561 L
.48743 .75813 L
.48457 .74868 L
.48977 .74641 L
F
0 g
.48977 .74641 m
.49263 .75561 L
.48743 .75813 L
.48457 .74868 L
.48977 .74641 L
s
.093 .185 0 .265 k
.49497 .74414 m
.49784 .75308 L
.49263 .75561 L
.48977 .74641 L
.49497 .74414 L
F
0 g
.49497 .74414 m
.49784 .75308 L
.49263 .75561 L
.48977 .74641 L
.49497 .74414 L
s
.095 .184 0 .261 k
.50019 .74187 m
.50307 .75054 L
.49784 .75308 L
.49497 .74414 L
.50019 .74187 L
F
0 g
.50019 .74187 m
.50307 .75054 L
.49784 .75308 L
.49497 .74414 L
.50019 .74187 L
s
.098 .184 0 .256 k
.50542 .73959 m
.5083 .74801 L
.50307 .75054 L
.50019 .74187 L
.50542 .73959 L
F
0 g
.50542 .73959 m
.5083 .74801 L
.50307 .75054 L
.50019 .74187 L
.50542 .73959 L
s
.102 .183 0 .251 k
.51066 .7373 m
.51354 .74547 L
.5083 .74801 L
.50542 .73959 L
.51066 .7373 L
F
0 g
.51066 .7373 m
.51354 .74547 L
.5083 .74801 L
.50542 .73959 L
.51066 .7373 L
s
.105 .183 0 .246 k
.51591 .73501 m
.51879 .74291 L
.51354 .74547 L
.51066 .7373 L
.51591 .73501 L
F
0 g
.51591 .73501 m
.51879 .74291 L
.51354 .74547 L
.51066 .7373 L
.51591 .73501 L
s
.108 .182 0 .241 k
.52116 .73272 m
.52405 .74037 L
.51879 .74291 L
.51591 .73501 L
.52116 .73272 L
F
0 g
.52116 .73272 m
.52405 .74037 L
.51879 .74291 L
.51591 .73501 L
.52116 .73272 L
s
.111 .18 0 .236 k
.52643 .73043 m
.52932 .73781 L
.52405 .74037 L
.52116 .73272 L
.52643 .73043 L
F
0 g
.52643 .73043 m
.52932 .73781 L
.52405 .74037 L
.52116 .73272 L
.52643 .73043 L
s
.115 .179 0 .23 k
.53171 .72812 m
.5346 .73525 L
.52932 .73781 L
.52643 .73043 L
.53171 .72812 L
F
0 g
.53171 .72812 m
.5346 .73525 L
.52932 .73781 L
.52643 .73043 L
.53171 .72812 L
s
.118 .178 0 .224 k
.53699 .72581 m
.53988 .73269 L
.5346 .73525 L
.53171 .72812 L
.53699 .72581 L
F
0 g
.53699 .72581 m
.53988 .73269 L
.5346 .73525 L
.53171 .72812 L
.53699 .72581 L
s
.123 .178 0 .217 k
.54228 .7235 m
.54518 .73012 L
.53988 .73269 L
.53699 .72581 L
.54228 .7235 L
F
0 g
.54228 .7235 m
.54518 .73012 L
.53988 .73269 L
.53699 .72581 L
.54228 .7235 L
s
.127 .176 0 .211 k
.54759 .72119 m
.55047 .72755 L
.54518 .73012 L
.54228 .7235 L
.54759 .72119 L
F
0 g
.54759 .72119 m
.55047 .72755 L
.54518 .73012 L
.54228 .7235 L
.54759 .72119 L
s
.132 .175 0 .204 k
.55291 .71887 m
.55579 .72497 L
.55047 .72755 L
.54759 .72119 L
.55291 .71887 L
F
0 g
.55291 .71887 m
.55579 .72497 L
.55047 .72755 L
.54759 .72119 L
.55291 .71887 L
s
.137 .174 0 .196 k
.55823 .71655 m
.56111 .72239 L
.55579 .72497 L
.55291 .71887 L
.55823 .71655 L
F
0 g
.55823 .71655 m
.56111 .72239 L
.55579 .72497 L
.55291 .71887 L
.55823 .71655 L
s
.143 .172 0 .188 k
.56356 .71423 m
.56644 .7198 L
.56111 .72239 L
.55823 .71655 L
.56356 .71423 L
F
0 g
.56356 .71423 m
.56644 .7198 L
.56111 .72239 L
.55823 .71655 L
.56356 .71423 L
s
.148 .17 0 .18 k
.56891 .71189 m
.57178 .71721 L
.56644 .7198 L
.56356 .71423 L
.56891 .71189 L
F
0 g
.56891 .71189 m
.57178 .71721 L
.56644 .7198 L
.56356 .71423 L
.56891 .71189 L
s
.154 .168 0 .172 k
.57427 .70955 m
.57713 .71462 L
.57178 .71721 L
.56891 .71189 L
.57427 .70955 L
F
0 g
.57427 .70955 m
.57713 .71462 L
.57178 .71721 L
.56891 .71189 L
.57427 .70955 L
s
.16 .166 0 .163 k
.57963 .70721 m
.58248 .71201 L
.57713 .71462 L
.57427 .70955 L
.57963 .70721 L
F
0 g
.57963 .70721 m
.58248 .71201 L
.57713 .71462 L
.57427 .70955 L
.57963 .70721 L
s
.168 .164 0 .153 k
.58501 .70487 m
.58785 .70941 L
.58248 .71201 L
.57963 .70721 L
.58501 .70487 L
F
0 g
.58501 .70487 m
.58785 .70941 L
.58248 .71201 L
.57963 .70721 L
.58501 .70487 L
s
.175 .161 0 .143 k
.59039 .70252 m
.59323 .7068 L
.58785 .70941 L
.58501 .70487 L
.59039 .70252 L
F
0 g
.59039 .70252 m
.59323 .7068 L
.58785 .70941 L
.58501 .70487 L
.59039 .70252 L
s
.183 .158 0 .133 k
.59579 .70016 m
.59861 .70419 L
.59323 .7068 L
.59039 .70252 L
.59579 .70016 L
F
0 g
.59579 .70016 m
.59861 .70419 L
.59323 .7068 L
.59039 .70252 L
.59579 .70016 L
s
.192 .155 0 .122 k
.60119 .69781 m
.604 .70157 L
.59861 .70419 L
.59579 .70016 L
.60119 .69781 L
F
0 g
.60119 .69781 m
.604 .70157 L
.59861 .70419 L
.59579 .70016 L
.60119 .69781 L
s
.201 .151 0 .111 k
.60661 .69545 m
.60941 .69895 L
.604 .70157 L
.60119 .69781 L
.60661 .69545 L
F
0 g
.60661 .69545 m
.60941 .69895 L
.604 .70157 L
.60119 .69781 L
.60661 .69545 L
s
.212 .147 0 .099 k
.61204 .69308 m
.61482 .69632 L
.60941 .69895 L
.60661 .69545 L
.61204 .69308 L
F
0 g
.61204 .69308 m
.61482 .69632 L
.60941 .69895 L
.60661 .69545 L
.61204 .69308 L
s
.223 .143 0 .087 k
.61746 .69071 m
.62024 .6937 L
.61482 .69632 L
.61204 .69308 L
.61746 .69071 L
F
0 g
.61746 .69071 m
.62024 .6937 L
.61482 .69632 L
.61204 .69308 L
.61746 .69071 L
s
.235 .137 0 .075 k
.62291 .68833 m
.62567 .69105 L
.62024 .6937 L
.61746 .69071 L
.62291 .68833 L
F
0 g
.62291 .68833 m
.62567 .69105 L
.62024 .6937 L
.61746 .69071 L
.62291 .68833 L
s
.247 .131 0 .063 k
.62837 .68595 m
.63111 .68842 L
.62567 .69105 L
.62291 .68833 L
.62837 .68595 L
F
0 g
.62837 .68595 m
.63111 .68842 L
.62567 .69105 L
.62291 .68833 L
.62837 .68595 L
s
.26 .124 0 .052 k
.63384 .68357 m
.63656 .68578 L
.63111 .68842 L
.62837 .68595 L
.63384 .68357 L
F
0 g
.63384 .68357 m
.63656 .68578 L
.63111 .68842 L
.62837 .68595 L
.63384 .68357 L
s
.275 .116 0 .041 k
.63931 .68118 m
.64202 .68312 L
.63656 .68578 L
.63384 .68357 L
.63931 .68118 L
F
0 g
.63931 .68118 m
.64202 .68312 L
.63656 .68578 L
.63384 .68357 L
.63931 .68118 L
s
.29 .107 0 .031 k
.6448 .67878 m
.64749 .68047 L
.64202 .68312 L
.63931 .68118 L
.6448 .67878 L
F
0 g
.6448 .67878 m
.64749 .68047 L
.64202 .68312 L
.63931 .68118 L
.6448 .67878 L
s
.306 .096 0 .024 k
.6503 .67638 m
.65297 .67781 L
.64749 .68047 L
.6448 .67878 L
.6503 .67638 L
F
0 g
.6503 .67638 m
.65297 .67781 L
.64749 .68047 L
.6448 .67878 L
.6503 .67638 L
s
.323 .085 0 .019 k
.65581 .67398 m
.65846 .67515 L
.65297 .67781 L
.6503 .67638 L
.65581 .67398 L
F
0 g
.65581 .67398 m
.65846 .67515 L
.65297 .67781 L
.6503 .67638 L
.65581 .67398 L
s
.339 .071 0 .019 k
.66132 .67157 m
.66396 .67248 L
.65846 .67515 L
.65581 .67398 L
.66132 .67157 L
F
0 g
.66132 .67157 m
.66396 .67248 L
.65846 .67515 L
.65581 .67398 L
.66132 .67157 L
s
.356 .056 0 .024 k
.66685 .66916 m
.66946 .66981 L
.66396 .67248 L
.66132 .67157 L
.66685 .66916 L
F
0 g
.66685 .66916 m
.66946 .66981 L
.66396 .67248 L
.66132 .67157 L
.66685 .66916 L
s
.371 .039 0 .036 k
.67239 .66674 m
.67498 .66714 L
.66946 .66981 L
.66685 .66916 L
.67239 .66674 L
F
0 g
.67239 .66674 m
.67498 .66714 L
.66946 .66981 L
.66685 .66916 L
.67239 .66674 L
s
.386 .021 0 .056 k
.67795 .66433 m
.68051 .66445 L
.67498 .66714 L
.67239 .66674 L
.67795 .66433 L
F
0 g
.67795 .66433 m
.68051 .66445 L
.67498 .66714 L
.67239 .66674 L
.67795 .66433 L
s
.396 .001 0 .087 k
.68351 .6619 m
.68604 .66177 L
.68051 .66445 L
.67795 .66433 L
.68351 .6619 L
F
0 g
.68351 .6619 m
.68604 .66177 L
.68051 .66445 L
.67795 .66433 L
.68351 .6619 L
s
.424 0 .02 .107 k
.68908 .65946 m
.69158 .65908 L
.68604 .66177 L
.68351 .6619 L
.68908 .65946 L
F
0 g
.68908 .65946 m
.69158 .65908 L
.68604 .66177 L
.68351 .6619 L
.68908 .65946 L
s
.448 0 .04 .137 k
.69466 .65704 m
.69714 .65638 L
.69158 .65908 L
.68908 .65946 L
.69466 .65704 L
F
0 g
.69466 .65704 m
.69714 .65638 L
.69158 .65908 L
.68908 .65946 L
.69466 .65704 L
s
.469 0 .061 .175 k
.70025 .6546 m
.70271 .65368 L
.69714 .65638 L
.69466 .65704 L
.70025 .6546 L
F
0 g
.70025 .6546 m
.70271 .65368 L
.69714 .65638 L
.69466 .65704 L
.70025 .6546 L
s
.483 0 .08 .222 k
.70585 .65215 m
.70828 .65098 L
.70271 .65368 L
.70025 .6546 L
.70585 .65215 L
F
0 g
.70585 .65215 m
.70828 .65098 L
.70271 .65368 L
.70025 .6546 L
.70585 .65215 L
s
.71147 .6497 m
.71386 .64827 L
.70828 .65098 L
.70585 .65215 L
.71147 .6497 L
F
.71147 .6497 m
.71386 .64827 L
.70828 .65098 L
.70585 .65215 L
.71147 .6497 L
s
.7171 .64724 m
.71945 .64556 L
.71386 .64827 L
.71147 .6497 L
.7171 .64724 L
F
.7171 .64724 m
.71945 .64556 L
.71386 .64827 L
.71147 .6497 L
.7171 .64724 L
s
.72273 .64479 m
.72506 .64283 L
.71945 .64556 L
.7171 .64724 L
.72273 .64479 L
F
.72273 .64479 m
.72506 .64283 L
.71945 .64556 L
.7171 .64724 L
.72273 .64479 L
s
.72838 .64233 m
.73067 .64011 L
.72506 .64283 L
.72273 .64479 L
.72838 .64233 L
F
.72838 .64233 m
.73067 .64011 L
.72506 .64283 L
.72273 .64479 L
.72838 .64233 L
s
.73404 .63986 m
.7363 .63738 L
.73067 .64011 L
.72838 .64233 L
.73404 .63986 L
F
.73404 .63986 m
.7363 .63738 L
.73067 .64011 L
.72838 .64233 L
.73404 .63986 L
s
0 .033 .033 .967 k
.7397 .63738 m
.74193 .63465 L
.7363 .63738 L
.73404 .63986 L
.7397 .63738 L
F
0 g
.7397 .63738 m
.74193 .63465 L
.7363 .63738 L
.73404 .63986 L
.7397 .63738 L
s
0 .073 .073 .927 k
.74538 .63491 m
.74757 .63191 L
.74193 .63465 L
.7397 .63738 L
.74538 .63491 L
F
0 g
.74538 .63491 m
.74757 .63191 L
.74193 .63465 L
.7397 .63738 L
.74538 .63491 L
s
0 .211 .211 .789 k
.75112 .63323 m
.75329 .63038 L
.74757 .63191 L
.74538 .63491 L
.75112 .63323 L
F
0 g
.75112 .63323 m
.75329 .63038 L
.74757 .63191 L
.74538 .63491 L
.75112 .63323 L
s
0 .229 .229 .771 k
.75689 .63183 m
.75906 .62924 L
.75329 .63038 L
.75112 .63323 L
.75689 .63183 L
F
0 g
.75689 .63183 m
.75906 .62924 L
.75329 .63038 L
.75112 .63323 L
.75689 .63183 L
s
0 .201 .201 .799 k
.76267 .63041 m
.76484 .6281 L
.75906 .62924 L
.75689 .63183 L
.76267 .63041 L
F
0 g
.76267 .63041 m
.76484 .6281 L
.75906 .62924 L
.75689 .63183 L
.76267 .63041 L
s
0 .168 .168 .832 k
.76848 .629 m
.77064 .62695 L
.76484 .6281 L
.76267 .63041 L
.76848 .629 L
F
0 g
.76848 .629 m
.77064 .62695 L
.76484 .6281 L
.76267 .63041 L
.76848 .629 L
s
0 .132 .132 .868 k
.77429 .62757 m
.77646 .6258 L
.77064 .62695 L
.76848 .629 L
.77429 .62757 L
F
0 g
.77429 .62757 m
.77646 .6258 L
.77064 .62695 L
.76848 .629 L
.77429 .62757 L
s
0 .091 .091 .909 k
.78012 .62615 m
.78228 .62465 L
.77646 .6258 L
.77429 .62757 L
.78012 .62615 L
F
0 g
.78012 .62615 m
.78228 .62465 L
.77646 .6258 L
.77429 .62757 L
.78012 .62615 L
s
0 .045 .045 .955 k
.78596 .62472 m
.78813 .62349 L
.78228 .62465 L
.78012 .62615 L
.78596 .62472 L
F
0 g
.78596 .62472 m
.78813 .62349 L
.78228 .62465 L
.78012 .62615 L
.78596 .62472 L
s
.79183 .62329 m
.79399 .62234 L
.78813 .62349 L
.78596 .62472 L
.79183 .62329 L
F
.79183 .62329 m
.79399 .62234 L
.78813 .62349 L
.78596 .62472 L
.79183 .62329 L
s
.7977 .62185 m
.79987 .62117 L
.79399 .62234 L
.79183 .62329 L
.7977 .62185 L
F
.7977 .62185 m
.79987 .62117 L
.79399 .62234 L
.79183 .62329 L
.7977 .62185 L
s
.8036 .62041 m
.80577 .62 L
.79987 .62117 L
.7977 .62185 L
.8036 .62041 L
F
.8036 .62041 m
.80577 .62 L
.79987 .62117 L
.7977 .62185 L
.8036 .62041 L
s
.543 .012 0 .277 k
.8095 .61897 m
.81168 .61884 L
.80577 .62 L
.8036 .62041 L
.8095 .61897 L
F
0 g
.8095 .61897 m
.81168 .61884 L
.80577 .62 L
.8036 .62041 L
.8095 .61897 L
s
.549 .034 0 .209 k
.81543 .61753 m
.81761 .61766 L
.81168 .61884 L
.8095 .61897 L
.81543 .61753 L
F
0 g
.81543 .61753 m
.81761 .61766 L
.81168 .61884 L
.8095 .61897 L
.81543 .61753 L
s
.55 .055 0 .149 k
.82136 .61608 m
.82355 .6165 L
.81761 .61766 L
.81543 .61753 L
.82136 .61608 L
F
0 g
.82136 .61608 m
.82355 .6165 L
.81761 .61766 L
.81543 .61753 L
.82136 .61608 L
s
.544 .076 0 .099 k
.82732 .61462 m
.82952 .61531 L
.82355 .6165 L
.82136 .61608 L
.82732 .61462 L
F
0 g
.82732 .61462 m
.82952 .61531 L
.82355 .6165 L
.82136 .61608 L
.82732 .61462 L
s
.532 .095 0 .06 k
.83329 .61316 m
.83549 .61414 L
.82952 .61531 L
.82732 .61462 L
.83329 .61316 L
F
0 g
.83329 .61316 m
.83549 .61414 L
.82952 .61531 L
.82732 .61462 L
.83329 .61316 L
s
.516 .112 0 .032 k
.83928 .6117 m
.84149 .61295 L
.83549 .61414 L
.83329 .61316 L
.83928 .6117 L
F
0 g
.83928 .6117 m
.84149 .61295 L
.83549 .61414 L
.83329 .61316 L
.83928 .6117 L
s
.497 .129 0 .013 k
.84527 .61023 m
.8475 .61176 L
.84149 .61295 L
.83928 .6117 L
.84527 .61023 L
F
0 g
.84527 .61023 m
.8475 .61176 L
.84149 .61295 L
.83928 .6117 L
.84527 .61023 L
s
.475 .142 0 .004 k
.85129 .60876 m
.85353 .61057 L
.8475 .61176 L
.84527 .61023 L
.85129 .60876 L
F
0 g
.85129 .60876 m
.85353 .61057 L
.8475 .61176 L
.84527 .61023 L
.85129 .60876 L
s
.452 .153 0 .002 k
.85732 .60729 m
.85957 .60938 L
.85353 .61057 L
.85129 .60876 L
.85732 .60729 L
F
0 g
.85732 .60729 m
.85957 .60938 L
.85353 .61057 L
.85129 .60876 L
.85732 .60729 L
s
.429 .162 0 .005 k
.86338 .60581 m
.86564 .60818 L
.85957 .60938 L
.85732 .60729 L
.86338 .60581 L
F
0 g
.86338 .60581 m
.86564 .60818 L
.85957 .60938 L
.85732 .60729 L
.86338 .60581 L
s
.407 .171 0 .011 k
.86944 .60433 m
.87172 .60698 L
.86564 .60818 L
.86338 .60581 L
.86944 .60433 L
F
0 g
.86944 .60433 m
.87172 .60698 L
.86564 .60818 L
.86338 .60581 L
.86944 .60433 L
s
.385 .177 0 .021 k
.87552 .60284 m
.87782 .60577 L
.87172 .60698 L
.86944 .60433 L
.87552 .60284 L
F
0 g
.87552 .60284 m
.87782 .60577 L
.87172 .60698 L
.86944 .60433 L
.87552 .60284 L
s
.364 .183 0 .032 k
.88162 .60136 m
.88393 .60457 L
.87782 .60577 L
.87552 .60284 L
.88162 .60136 L
F
0 g
.88162 .60136 m
.88393 .60457 L
.87782 .60577 L
.87552 .60284 L
.88162 .60136 L
s
.344 .187 0 .045 k
.88773 .59986 m
.89006 .60335 L
.88393 .60457 L
.88162 .60136 L
.88773 .59986 L
F
0 g
.88773 .59986 m
.89006 .60335 L
.88393 .60457 L
.88162 .60136 L
.88773 .59986 L
s
.326 .19 0 .058 k
.89387 .59836 m
.89622 .60214 L
.89006 .60335 L
.88773 .59986 L
.89387 .59836 L
F
0 g
.89387 .59836 m
.89622 .60214 L
.89006 .60335 L
.88773 .59986 L
.89387 .59836 L
s
.293 .182 0 .072 k
.35597 .77579 m
.3591 .77911 L
.35424 .78023 L
.35109 .77719 L
.35597 .77579 L
F
0 g
.35597 .77579 m
.3591 .77911 L
.35424 .78023 L
.35109 .77719 L
.35597 .77579 L
s
.278 .185 0 .085 k
.36087 .77439 m
.36397 .77797 L
.3591 .77911 L
.35597 .77579 L
.36087 .77439 L
F
0 g
.36087 .77439 m
.36397 .77797 L
.3591 .77911 L
.35597 .77579 L
.36087 .77439 L
s
.265 .188 0 .097 k
.36576 .77299 m
.36886 .77684 L
.36397 .77797 L
.36087 .77439 L
.36576 .77299 L
F
0 g
.36576 .77299 m
.36886 .77684 L
.36397 .77797 L
.36087 .77439 L
.36576 .77299 L
s
.252 .191 0 .109 k
.37069 .7716 m
.37376 .77571 L
.36886 .77684 L
.36576 .77299 L
.37069 .7716 L
F
0 g
.37069 .7716 m
.37376 .77571 L
.36886 .77684 L
.36576 .77299 L
.37069 .7716 L
s
.24 .192 0 .121 k
.37561 .77018 m
.37866 .77457 L
.37376 .77571 L
.37069 .7716 L
.37561 .77018 L
F
0 g
.37561 .77018 m
.37866 .77457 L
.37376 .77571 L
.37069 .7716 L
.37561 .77018 L
s
.228 .193 0 .133 k
.38054 .76877 m
.38359 .77342 L
.37866 .77457 L
.37561 .77018 L
.38054 .76877 L
F
0 g
.38054 .76877 m
.38359 .77342 L
.37866 .77457 L
.37561 .77018 L
.38054 .76877 L
s
.219 .195 0 .143 k
.38549 .76736 m
.38851 .77228 L
.38359 .77342 L
.38054 .76877 L
.38549 .76736 L
F
0 g
.38549 .76736 m
.38851 .77228 L
.38359 .77342 L
.38054 .76877 L
.38549 .76736 L
s
.209 .196 0 .154 k
.39045 .76594 m
.39346 .77113 L
.38851 .77228 L
.38549 .76736 L
.39045 .76594 L
F
0 g
.39045 .76594 m
.39346 .77113 L
.38851 .77228 L
.38549 .76736 L
.39045 .76594 L
s
.201 .198 0 .163 k
.39543 .76452 m
.39841 .76999 L
.39346 .77113 L
.39045 .76594 L
.39543 .76452 L
F
0 g
.39543 .76452 m
.39841 .76999 L
.39346 .77113 L
.39045 .76594 L
.39543 .76452 L
s
.192 .198 0 .173 k
.40041 .7631 m
.40338 .76883 L
.39841 .76999 L
.39543 .76452 L
.40041 .7631 L
F
0 g
.40041 .7631 m
.40338 .76883 L
.39841 .76999 L
.39543 .76452 L
.40041 .7631 L
s
.185 .199 0 .181 k
.4054 .76167 m
.40837 .76767 L
.40338 .76883 L
.40041 .7631 L
.4054 .76167 L
F
0 g
.4054 .76167 m
.40837 .76767 L
.40338 .76883 L
.40041 .7631 L
.4054 .76167 L
s
.178 .199 0 .19 k
.4104 .76024 m
.41335 .76652 L
.40837 .76767 L
.4054 .76167 L
.4104 .76024 L
F
0 g
.4104 .76024 m
.41335 .76652 L
.40837 .76767 L
.4054 .76167 L
.4104 .76024 L
s
.171 .2 0 .198 k
.41542 .75881 m
.41836 .76536 L
.41335 .76652 L
.4104 .76024 L
.41542 .75881 L
F
0 g
.41542 .75881 m
.41836 .76536 L
.41335 .76652 L
.4104 .76024 L
.41542 .75881 L
s
.165 .201 0 .205 k
.42046 .75738 m
.42338 .7642 L
.41836 .76536 L
.41542 .75881 L
.42046 .75738 L
F
0 g
.42046 .75738 m
.42338 .7642 L
.41836 .76536 L
.41542 .75881 L
.42046 .75738 L
s
.16 .201 0 .212 k
.4255 .75594 m
.42841 .76303 L
.42338 .7642 L
.42046 .75738 L
.4255 .75594 L
F
0 g
.4255 .75594 m
.42841 .76303 L
.42338 .7642 L
.42046 .75738 L
.4255 .75594 L
s
.154 .202 0 .219 k
.43054 .75449 m
.43345 .76187 L
.42841 .76303 L
.4255 .75594 L
.43054 .75449 L
F
0 g
.43054 .75449 m
.43345 .76187 L
.42841 .76303 L
.4255 .75594 L
.43054 .75449 L
s
.149 .202 0 .225 k
.43561 .75305 m
.4385 .76069 L
.43345 .76187 L
.43054 .75449 L
.43561 .75305 L
F
0 g
.43561 .75305 m
.4385 .76069 L
.43345 .76187 L
.43054 .75449 L
.43561 .75305 L
s
.143 .202 0 .232 k
.44068 .7516 m
.44357 .75951 L
.4385 .76069 L
.43561 .75305 L
.44068 .7516 L
F
0 g
.44068 .7516 m
.44357 .75951 L
.4385 .76069 L
.43561 .75305 L
.44068 .7516 L
s
.14 .203 0 .237 k
.44576 .75015 m
.44864 .75834 L
.44357 .75951 L
.44068 .7516 L
.44576 .75015 L
F
0 g
.44576 .75015 m
.44864 .75834 L
.44357 .75951 L
.44068 .7516 L
.44576 .75015 L
s
.135 .203 0 .243 k
.45086 .74869 m
.45373 .75716 L
.44864 .75834 L
.44576 .75015 L
.45086 .74869 L
F
0 g
.45086 .74869 m
.45373 .75716 L
.44864 .75834 L
.44576 .75015 L
.45086 .74869 L
s
.131 .203 0 .248 k
.45598 .74723 m
.45883 .75597 L
.45373 .75716 L
.45086 .74869 L
.45598 .74723 L
F
0 g
.45598 .74723 m
.45883 .75597 L
.45373 .75716 L
.45086 .74869 L
.45598 .74723 L
s
.127 .204 0 .253 k
.46109 .74578 m
.46395 .75479 L
.45883 .75597 L
.45598 .74723 L
.46109 .74578 L
F
0 g
.46109 .74578 m
.46395 .75479 L
.45883 .75597 L
.45598 .74723 L
.46109 .74578 L
s
.123 .204 0 .258 k
.46623 .74431 m
.46908 .7536 L
.46395 .75479 L
.46109 .74578 L
.46623 .74431 L
F
0 g
.46623 .74431 m
.46908 .7536 L
.46395 .75479 L
.46109 .74578 L
.46623 .74431 L
s
.12 .203 0 .263 k
.47137 .74284 m
.47422 .75241 L
.46908 .7536 L
.46623 .74431 L
.47137 .74284 L
F
0 g
.47137 .74284 m
.47422 .75241 L
.46908 .7536 L
.46623 .74431 L
.47137 .74284 L
s
.112 .201 0 .268 k
.47653 .74123 m
.47938 .75095 L
.47422 .75241 L
.47137 .74284 L
.47653 .74123 L
F
0 g
.47653 .74123 m
.47938 .75095 L
.47422 .75241 L
.47137 .74284 L
.47653 .74123 L
s
.097 .192 0 .272 k
.48171 .73922 m
.48457 .74868 L
.47938 .75095 L
.47653 .74123 L
.48171 .73922 L
F
0 g
.48171 .73922 m
.48457 .74868 L
.47938 .75095 L
.47653 .74123 L
.48171 .73922 L
s
.099 .192 0 .268 k
.48691 .73721 m
.48977 .74641 L
.48457 .74868 L
.48171 .73922 L
.48691 .73721 L
F
0 g
.48691 .73721 m
.48977 .74641 L
.48457 .74868 L
.48171 .73922 L
.48691 .73721 L
s
.102 .191 0 .264 k
.49211 .7352 m
.49497 .74414 L
.48977 .74641 L
.48691 .73721 L
.49211 .7352 L
F
0 g
.49211 .7352 m
.49497 .74414 L
.48977 .74641 L
.48691 .73721 L
.49211 .7352 L
s
.105 .191 0 .259 k
.49732 .73318 m
.50019 .74187 L
.49497 .74414 L
.49211 .7352 L
.49732 .73318 L
F
0 g
.49732 .73318 m
.50019 .74187 L
.49497 .74414 L
.49211 .7352 L
.49732 .73318 L
s
.108 .19 0 .254 k
.50254 .73116 m
.50542 .73959 L
.50019 .74187 L
.49732 .73318 L
.50254 .73116 L
F
0 g
.50254 .73116 m
.50542 .73959 L
.50019 .74187 L
.49732 .73318 L
.50254 .73116 L
s
.112 .19 0 .249 k
.50777 .72914 m
.51066 .7373 L
.50542 .73959 L
.50254 .73116 L
.50777 .72914 L
F
0 g
.50777 .72914 m
.51066 .7373 L
.50542 .73959 L
.50254 .73116 L
.50777 .72914 L
s
.115 .189 0 .244 k
.51301 .7271 m
.51591 .73501 L
.51066 .7373 L
.50777 .72914 L
.51301 .7271 L
F
0 g
.51301 .7271 m
.51591 .73501 L
.51066 .7373 L
.50777 .72914 L
.51301 .7271 L
s
.118 .188 0 .239 k
.51826 .72506 m
.52116 .73272 L
.51591 .73501 L
.51301 .7271 L
.51826 .72506 L
F
0 g
.51826 .72506 m
.52116 .73272 L
.51591 .73501 L
.51301 .7271 L
.51826 .72506 L
s
.123 .188 0 .233 k
.52353 .72302 m
.52643 .73043 L
.52116 .73272 L
.51826 .72506 L
.52353 .72302 L
F
0 g
.52353 .72302 m
.52643 .73043 L
.52116 .73272 L
.51826 .72506 L
.52353 .72302 L
s
.127 .187 0 .227 k
.52881 .72098 m
.53171 .72812 L
.52643 .73043 L
.52353 .72302 L
.52881 .72098 L
F
0 g
.52881 .72098 m
.53171 .72812 L
.52643 .73043 L
.52353 .72302 L
.52881 .72098 L
s
.131 .186 0 .221 k
.5341 .71893 m
.53699 .72581 L
.53171 .72812 L
.52881 .72098 L
.5341 .71893 L
F
0 g
.5341 .71893 m
.53699 .72581 L
.53171 .72812 L
.52881 .72098 L
.5341 .71893 L
s
.136 .185 0 .214 k
.5394 .71688 m
.54228 .7235 L
.53699 .72581 L
.5341 .71893 L
.5394 .71688 L
F
0 g
.5394 .71688 m
.54228 .7235 L
.53699 .72581 L
.5341 .71893 L
.5394 .71688 L
s
.14 .184 0 .208 k
.5447 .71483 m
.54759 .72119 L
.54228 .7235 L
.5394 .71688 L
.5447 .71483 L
F
0 g
.5447 .71483 m
.54759 .72119 L
.54228 .7235 L
.5394 .71688 L
.5447 .71483 L
s
.146 .183 0 .2 k
.55001 .71277 m
.55291 .71887 L
.54759 .72119 L
.5447 .71483 L
.55001 .71277 L
F
0 g
.55001 .71277 m
.55291 .71887 L
.54759 .72119 L
.5447 .71483 L
.55001 .71277 L
s
.151 .181 0 .193 k
.55534 .7107 m
.55823 .71655 L
.55291 .71887 L
.55001 .71277 L
.55534 .7107 L
F
0 g
.55534 .7107 m
.55823 .71655 L
.55291 .71887 L
.55001 .71277 L
.55534 .7107 L
s
.157 .18 0 .185 k
.56068 .70863 m
.56356 .71423 L
.55823 .71655 L
.55534 .7107 L
.56068 .70863 L
F
0 g
.56068 .70863 m
.56356 .71423 L
.55823 .71655 L
.55534 .7107 L
.56068 .70863 L
s
.164 .179 0 .176 k
.56603 .70656 m
.56891 .71189 L
.56356 .71423 L
.56068 .70863 L
.56603 .70656 L
F
0 g
.56603 .70656 m
.56891 .71189 L
.56356 .71423 L
.56068 .70863 L
.56603 .70656 L
s
.171 .178 0 .167 k
.5714 .70448 m
.57427 .70955 L
.56891 .71189 L
.56603 .70656 L
.5714 .70448 L
F
0 g
.5714 .70448 m
.57427 .70955 L
.56891 .71189 L
.56603 .70656 L
.5714 .70448 L
s
.177 .176 0 .158 k
.57676 .70239 m
.57963 .70721 L
.57427 .70955 L
.5714 .70448 L
.57676 .70239 L
F
0 g
.57676 .70239 m
.57963 .70721 L
.57427 .70955 L
.5714 .70448 L
.57676 .70239 L
s
.186 .174 0 .148 k
.58215 .70031 m
.58501 .70487 L
.57963 .70721 L
.57676 .70239 L
.58215 .70031 L
F
0 g
.58215 .70031 m
.58501 .70487 L
.57963 .70721 L
.57676 .70239 L
.58215 .70031 L
s
.194 .171 0 .138 k
.58754 .69822 m
.59039 .70252 L
.58501 .70487 L
.58215 .70031 L
.58754 .69822 L
F
0 g
.58754 .69822 m
.59039 .70252 L
.58501 .70487 L
.58215 .70031 L
.58754 .69822 L
s
.203 .169 0 .127 k
.59295 .69613 m
.59579 .70016 L
.59039 .70252 L
.58754 .69822 L
.59295 .69613 L
F
0 g
.59295 .69613 m
.59579 .70016 L
.59039 .70252 L
.58754 .69822 L
.59295 .69613 L
s
.212 .166 0 .116 k
.59836 .69403 m
.60119 .69781 L
.59579 .70016 L
.59295 .69613 L
.59836 .69403 L
F
0 g
.59836 .69403 m
.60119 .69781 L
.59579 .70016 L
.59295 .69613 L
.59836 .69403 L
s
.223 .163 0 .104 k
.60379 .69192 m
.60661 .69545 L
.60119 .69781 L
.59836 .69403 L
.60379 .69192 L
F
0 g
.60379 .69192 m
.60661 .69545 L
.60119 .69781 L
.59836 .69403 L
.60379 .69192 L
s
.235 .159 0 .092 k
.60923 .68982 m
.61204 .69308 L
.60661 .69545 L
.60379 .69192 L
.60923 .68982 L
F
0 g
.60923 .68982 m
.61204 .69308 L
.60661 .69545 L
.60379 .69192 L
.60923 .68982 L
s
.247 .155 0 .08 k
.61468 .68771 m
.61746 .69071 L
.61204 .69308 L
.60923 .68982 L
.61468 .68771 L
F
0 g
.61468 .68771 m
.61746 .69071 L
.61204 .69308 L
.60923 .68982 L
.61468 .68771 L
s
.259 .149 0 .068 k
.62014 .6856 m
.62291 .68833 L
.61746 .69071 L
.61468 .68771 L
.62014 .6856 L
F
0 g
.62014 .6856 m
.62291 .68833 L
.61746 .69071 L
.61468 .68771 L
.62014 .6856 L
s
.273 .143 0 .056 k
.62561 .68347 m
.62837 .68595 L
.62291 .68833 L
.62014 .6856 L
.62561 .68347 L
F
0 g
.62561 .68347 m
.62837 .68595 L
.62291 .68833 L
.62014 .6856 L
.62561 .68347 L
s
.289 .137 0 .044 k
.63109 .68135 m
.63384 .68357 L
.62837 .68595 L
.62561 .68347 L
.63109 .68135 L
F
0 g
.63109 .68135 m
.63384 .68357 L
.62837 .68595 L
.62561 .68347 L
.63109 .68135 L
s
.305 .13 0 .033 k
.63659 .67922 m
.63931 .68118 L
.63384 .68357 L
.63109 .68135 L
.63659 .67922 L
F
0 g
.63659 .67922 m
.63931 .68118 L
.63384 .68357 L
.63109 .68135 L
.63659 .67922 L
s
.322 .122 0 .023 k
.64209 .67709 m
.6448 .67878 L
.63931 .68118 L
.63659 .67922 L
.64209 .67709 L
F
0 g
.64209 .67709 m
.6448 .67878 L
.63931 .68118 L
.63659 .67922 L
.64209 .67709 L
s
.34 .111 0 .016 k
.64762 .67495 m
.6503 .67638 L
.6448 .67878 L
.64209 .67709 L
.64762 .67495 L
F
0 g
.64762 .67495 m
.6503 .67638 L
.6448 .67878 L
.64209 .67709 L
.64762 .67495 L
s
.358 .099 0 .013 k
.65314 .67281 m
.65581 .67398 L
.6503 .67638 L
.64762 .67495 L
.65314 .67281 L
F
0 g
.65314 .67281 m
.65581 .67398 L
.6503 .67638 L
.64762 .67495 L
.65314 .67281 L
s
.376 .086 0 .014 k
.65868 .67066 m
.66132 .67157 L
.65581 .67398 L
.65314 .67281 L
.65868 .67066 L
F
0 g
.65868 .67066 m
.66132 .67157 L
.65581 .67398 L
.65314 .67281 L
.65868 .67066 L
s
.394 .071 0 .021 k
.66423 .66851 m
.66685 .66916 L
.66132 .67157 L
.65868 .67066 L
.66423 .66851 L
F
0 g
.66423 .66851 m
.66685 .66916 L
.66132 .67157 L
.65868 .67066 L
.66423 .66851 L
s
.411 .055 0 .035 k
.66979 .66635 m
.67239 .66674 L
.66685 .66916 L
.66423 .66851 L
.66979 .66635 L
F
0 g
.66979 .66635 m
.67239 .66674 L
.66685 .66916 L
.66423 .66851 L
.66979 .66635 L
s
.425 .036 0 .059 k
.67537 .6642 m
.67795 .66433 L
.67239 .66674 L
.66979 .66635 L
.67537 .6642 L
F
0 g
.67537 .6642 m
.67795 .66433 L
.67239 .66674 L
.66979 .66635 L
.67537 .6642 L
s
.436 .016 0 .093 k
.68096 .66203 m
.68351 .6619 L
.67795 .66433 L
.67537 .6642 L
.68096 .66203 L
F
0 g
.68096 .66203 m
.68351 .6619 L
.67795 .66433 L
.67537 .6642 L
.68096 .66203 L
s
.447 0 .005 .133 k
.68655 .65987 m
.68908 .65946 L
.68351 .6619 L
.68096 .66203 L
.68655 .65987 L
F
0 g
.68655 .65987 m
.68908 .65946 L
.68351 .6619 L
.68096 .66203 L
.68655 .65987 L
s
.47 0 .026 .166 k
.69216 .65769 m
.69466 .65704 L
.68908 .65946 L
.68655 .65987 L
.69216 .65769 L
F
0 g
.69216 .65769 m
.69466 .65704 L
.68908 .65946 L
.68655 .65987 L
.69216 .65769 L
s
.488 0 .046 .208 k
.69778 .65551 m
.70025 .6546 L
.69466 .65704 L
.69216 .65769 L
.69778 .65551 L
F
0 g
.69778 .65551 m
.70025 .6546 L
.69466 .65704 L
.69216 .65769 L
.69778 .65551 L
s
.501 0 .066 .257 k
.70342 .65333 m
.70585 .65215 L
.70025 .6546 L
.69778 .65551 L
.70342 .65333 L
F
0 g
.70342 .65333 m
.70585 .65215 L
.70025 .6546 L
.69778 .65551 L
.70342 .65333 L
s
.70906 .65114 m
.71147 .6497 L
.70585 .65215 L
.70342 .65333 L
.70906 .65114 L
F
.70906 .65114 m
.71147 .6497 L
.70585 .65215 L
.70342 .65333 L
.70906 .65114 L
s
.71472 .64895 m
.7171 .64724 L
.71147 .6497 L
.70906 .65114 L
.71472 .64895 L
F
.71472 .64895 m
.7171 .64724 L
.71147 .6497 L
.70906 .65114 L
.71472 .64895 L
s
.72038 .64675 m
.72273 .64479 L
.7171 .64724 L
.71472 .64895 L
.72038 .64675 L
F
.72038 .64675 m
.72273 .64479 L
.7171 .64724 L
.71472 .64895 L
.72038 .64675 L
s
.72607 .64456 m
.72838 .64233 L
.72273 .64479 L
.72038 .64675 L
.72607 .64456 L
F
.72607 .64456 m
.72838 .64233 L
.72273 .64479 L
.72038 .64675 L
.72607 .64456 L
s
0 .031 .031 .969 k
.73175 .64235 m
.73404 .63986 L
.72838 .64233 L
.72607 .64456 L
.73175 .64235 L
F
0 g
.73175 .64235 m
.73404 .63986 L
.72838 .64233 L
.72607 .64456 L
.73175 .64235 L
s
0 .073 .073 .927 k
.73746 .64014 m
.7397 .63738 L
.73404 .63986 L
.73175 .64235 L
.73746 .64014 L
F
0 g
.73746 .64014 m
.7397 .63738 L
.73404 .63986 L
.73175 .64235 L
.73746 .64014 L
s
0 .111 .111 .889 k
.74318 .63793 m
.74538 .63491 L
.7397 .63738 L
.73746 .64014 L
.74318 .63793 L
F
0 g
.74318 .63793 m
.74538 .63491 L
.7397 .63738 L
.73746 .64014 L
.74318 .63793 L
s
0 .195 .195 .805 k
.74893 .63611 m
.75112 .63323 L
.74538 .63491 L
.74318 .63793 L
.74893 .63611 L
F
0 g
.74893 .63611 m
.75112 .63323 L
.74538 .63491 L
.74318 .63793 L
.74893 .63611 L
s
0 .197 .197 .803 k
.7547 .63443 m
.75689 .63183 L
.75112 .63323 L
.74893 .63611 L
.7547 .63443 L
F
0 g
.7547 .63443 m
.75689 .63183 L
.75112 .63323 L
.74893 .63611 L
.7547 .63443 L
s
0 .166 .166 .834 k
.76049 .63275 m
.76267 .63041 L
.75689 .63183 L
.7547 .63443 L
.76049 .63275 L
F
0 g
.76049 .63275 m
.76267 .63041 L
.75689 .63183 L
.7547 .63443 L
.76049 .63275 L
s
0 .131 .131 .869 k
.76629 .63105 m
.76848 .629 L
.76267 .63041 L
.76049 .63275 L
.76629 .63105 L
F
0 g
.76629 .63105 m
.76848 .629 L
.76267 .63041 L
.76049 .63275 L
.76629 .63105 L
s
0 .092 .092 .908 k
.77211 .62936 m
.77429 .62757 L
.76848 .629 L
.76629 .63105 L
.77211 .62936 L
F
0 g
.77211 .62936 m
.77429 .62757 L
.76848 .629 L
.76629 .63105 L
.77211 .62936 L
s
0 .049 .049 .951 k
.77794 .62766 m
.78012 .62615 L
.77429 .62757 L
.77211 .62936 L
.77794 .62766 L
F
0 g
.77794 .62766 m
.78012 .62615 L
.77429 .62757 L
.77211 .62936 L
.77794 .62766 L
s
.78379 .62596 m
.78596 .62472 L
.78012 .62615 L
.77794 .62766 L
.78379 .62596 L
F
.78379 .62596 m
.78596 .62472 L
.78012 .62615 L
.77794 .62766 L
.78379 .62596 L
s
.78965 .62425 m
.79183 .62329 L
.78596 .62472 L
.78379 .62596 L
.78965 .62425 L
F
.78965 .62425 m
.79183 .62329 L
.78596 .62472 L
.78379 .62596 L
.78965 .62425 L
s
.79552 .62254 m
.7977 .62185 L
.79183 .62329 L
.78965 .62425 L
.79552 .62254 L
F
.79552 .62254 m
.7977 .62185 L
.79183 .62329 L
.78965 .62425 L
.79552 .62254 L
s
.80141 .62083 m
.8036 .62041 L
.7977 .62185 L
.79552 .62254 L
.80141 .62083 L
F
.80141 .62083 m
.8036 .62041 L
.7977 .62185 L
.79552 .62254 L
.80141 .62083 L
s
.515 0 .004 .254 k
.80731 .6191 m
.8095 .61897 L
.8036 .62041 L
.80141 .62083 L
.80731 .6191 L
F
0 g
.80731 .6191 m
.8095 .61897 L
.8036 .62041 L
.80141 .62083 L
.80731 .6191 L
s
.516 .017 0 .193 k
.81323 .61738 m
.81543 .61753 L
.8095 .61897 L
.80731 .6191 L
.81323 .61738 L
F
0 g
.81323 .61738 m
.81543 .61753 L
.8095 .61897 L
.80731 .6191 L
.81323 .61738 L
s
.513 .037 0 .137 k
.81917 .61565 m
.82136 .61608 L
.81543 .61753 L
.81323 .61738 L
.81917 .61565 L
F
0 g
.81917 .61565 m
.82136 .61608 L
.81543 .61753 L
.81323 .61738 L
.81917 .61565 L
s
.507 .058 0 .09 k
.82511 .61392 m
.82732 .61462 L
.82136 .61608 L
.81917 .61565 L
.82511 .61392 L
F
0 g
.82511 .61392 m
.82732 .61462 L
.82136 .61608 L
.81917 .61565 L
.82511 .61392 L
s
.495 .078 0 .054 k
.83107 .61218 m
.83329 .61316 L
.82732 .61462 L
.82511 .61392 L
.83107 .61218 L
F
0 g
.83107 .61218 m
.83329 .61316 L
.82732 .61462 L
.82511 .61392 L
.83107 .61218 L
s
.479 .096 0 .028 k
.83704 .61043 m
.83928 .6117 L
.83329 .61316 L
.83107 .61218 L
.83704 .61043 L
F
0 g
.83704 .61043 m
.83928 .6117 L
.83329 .61316 L
.83107 .61218 L
.83704 .61043 L
s
.46 .111 0 .013 k
.84304 .60869 m
.84527 .61023 L
.83928 .6117 L
.83704 .61043 L
.84304 .60869 L
F
0 g
.84304 .60869 m
.84527 .61023 L
.83928 .6117 L
.83704 .61043 L
.84304 .60869 L
s
.44 .125 0 .005 k
.84904 .60694 m
.85129 .60876 L
.84527 .61023 L
.84304 .60869 L
.84904 .60694 L
F
0 g
.84904 .60694 m
.85129 .60876 L
.84527 .61023 L
.84304 .60869 L
.84904 .60694 L
s
.418 .137 0 .004 k
.85506 .60518 m
.85732 .60729 L
.85129 .60876 L
.84904 .60694 L
.85506 .60518 L
F
0 g
.85506 .60518 m
.85732 .60729 L
.85129 .60876 L
.84904 .60694 L
.85506 .60518 L
s
.397 .147 0 .008 k
.8611 .60343 m
.86338 .60581 L
.85732 .60729 L
.85506 .60518 L
.8611 .60343 L
F
0 g
.8611 .60343 m
.86338 .60581 L
.85732 .60729 L
.85506 .60518 L
.8611 .60343 L
s
.375 .155 0 .016 k
.86715 .60167 m
.86944 .60433 L
.86338 .60581 L
.8611 .60343 L
.86715 .60167 L
F
0 g
.86715 .60167 m
.86944 .60433 L
.86338 .60581 L
.8611 .60343 L
.86715 .60167 L
s
.355 .162 0 .026 k
.87322 .5999 m
.87552 .60284 L
.86944 .60433 L
.86715 .60167 L
.87322 .5999 L
F
0 g
.87322 .5999 m
.87552 .60284 L
.86944 .60433 L
.86715 .60167 L
.87322 .5999 L
s
.337 .168 0 .037 k
.8793 .59812 m
.88162 .60136 L
.87552 .60284 L
.87322 .5999 L
.8793 .59812 L
F
0 g
.8793 .59812 m
.88162 .60136 L
.87552 .60284 L
.87322 .5999 L
.8793 .59812 L
s
.319 .174 0 .049 k
.88539 .59635 m
.88773 .59986 L
.88162 .60136 L
.8793 .59812 L
.88539 .59635 L
F
0 g
.88539 .59635 m
.88773 .59986 L
.88162 .60136 L
.8793 .59812 L
.88539 .59635 L
s
.302 .178 0 .062 k
.89151 .59457 m
.89387 .59836 L
.88773 .59986 L
.88539 .59635 L
.89151 .59457 L
F
0 g
.89151 .59457 m
.89387 .59836 L
.88773 .59986 L
.88539 .59635 L
.89151 .59457 L
s
.264 .169 0 .08 k
.35283 .77247 m
.35597 .77579 L
.35109 .77719 L
.34792 .77413 L
.35283 .77247 L
F
0 g
.35283 .77247 m
.35597 .77579 L
.35109 .77719 L
.34792 .77413 L
.35283 .77247 L
s
.252 .173 0 .092 k
.35774 .7708 m
.36087 .77439 L
.35597 .77579 L
.35283 .77247 L
.35774 .7708 L
F
0 g
.35774 .7708 m
.36087 .77439 L
.35597 .77579 L
.35283 .77247 L
.35774 .7708 L
s
.24 .176 0 .104 k
.36267 .76914 m
.36576 .77299 L
.36087 .77439 L
.35774 .7708 L
.36267 .76914 L
F
0 g
.36267 .76914 m
.36576 .77299 L
.36087 .77439 L
.35774 .7708 L
.36267 .76914 L
s
.228 .178 0 .116 k
.3676 .76746 m
.37069 .7716 L
.36576 .77299 L
.36267 .76914 L
.3676 .76746 L
F
0 g
.3676 .76746 m
.37069 .7716 L
.36576 .77299 L
.36267 .76914 L
.3676 .76746 L
s
.218 .181 0 .127 k
.37255 .76579 m
.37561 .77018 L
.37069 .7716 L
.3676 .76746 L
.37255 .76579 L
F
0 g
.37255 .76579 m
.37561 .77018 L
.37069 .7716 L
.3676 .76746 L
.37255 .76579 L
s
.208 .183 0 .138 k
.3775 .7641 m
.38054 .76877 L
.37561 .77018 L
.37255 .76579 L
.3775 .7641 L
F
0 g
.3775 .7641 m
.38054 .76877 L
.37561 .77018 L
.37255 .76579 L
.3775 .7641 L
s
.199 .184 0 .149 k
.38246 .76242 m
.38549 .76736 L
.38054 .76877 L
.3775 .7641 L
.38246 .76242 L
F
0 g
.38246 .76242 m
.38549 .76736 L
.38054 .76877 L
.3775 .7641 L
.38246 .76242 L
s
.191 .186 0 .158 k
.38744 .76074 m
.39045 .76594 L
.38549 .76736 L
.38246 .76242 L
.38744 .76074 L
F
0 g
.38744 .76074 m
.39045 .76594 L
.38549 .76736 L
.38246 .76242 L
.38744 .76074 L
s
.183 .187 0 .168 k
.39243 .75905 m
.39543 .76452 L
.39045 .76594 L
.38744 .76074 L
.39243 .75905 L
F
0 g
.39243 .75905 m
.39543 .76452 L
.39045 .76594 L
.38744 .76074 L
.39243 .75905 L
s
.175 .188 0 .177 k
.39742 .75735 m
.40041 .7631 L
.39543 .76452 L
.39243 .75905 L
.39742 .75735 L
F
0 g
.39742 .75735 m
.40041 .7631 L
.39543 .76452 L
.39243 .75905 L
.39742 .75735 L
s
.169 .19 0 .185 k
.40243 .75566 m
.4054 .76167 L
.40041 .7631 L
.39742 .75735 L
.40243 .75566 L
F
0 g
.40243 .75566 m
.4054 .76167 L
.40041 .7631 L
.39742 .75735 L
.40243 .75566 L
s
.163 .191 0 .193 k
.40745 .75395 m
.4104 .76024 L
.4054 .76167 L
.40243 .75566 L
.40745 .75395 L
F
0 g
.40745 .75395 m
.4104 .76024 L
.4054 .76167 L
.40243 .75566 L
.40745 .75395 L
s
.156 .192 0 .201 k
.41249 .75225 m
.41542 .75881 L
.4104 .76024 L
.40745 .75395 L
.41249 .75225 L
F
0 g
.41249 .75225 m
.41542 .75881 L
.4104 .76024 L
.40745 .75395 L
.41249 .75225 L
s
.151 .193 0 .208 k
.41752 .75054 m
.42046 .75738 L
.41542 .75881 L
.41249 .75225 L
.41752 .75054 L
F
0 g
.41752 .75054 m
.42046 .75738 L
.41542 .75881 L
.41249 .75225 L
.41752 .75054 L
s
.146 .193 0 .215 k
.42257 .74883 m
.4255 .75594 L
.42046 .75738 L
.41752 .75054 L
.42257 .74883 L
F
0 g
.42257 .74883 m
.4255 .75594 L
.42046 .75738 L
.41752 .75054 L
.42257 .74883 L
s
.14 .193 0 .222 k
.42764 .74712 m
.43054 .75449 L
.4255 .75594 L
.42257 .74883 L
.42764 .74712 L
F
0 g
.42764 .74712 m
.43054 .75449 L
.4255 .75594 L
.42257 .74883 L
.42764 .74712 L
s
.136 .194 0 .228 k
.43271 .7454 m
.43561 .75305 L
.43054 .75449 L
.42764 .74712 L
.43271 .7454 L
F
0 g
.43271 .7454 m
.43561 .75305 L
.43054 .75449 L
.42764 .74712 L
.43271 .7454 L
s
.132 .195 0 .234 k
.43779 .74368 m
.44068 .7516 L
.43561 .75305 L
.43271 .7454 L
.43779 .74368 L
F
0 g
.43779 .74368 m
.44068 .7516 L
.43561 .75305 L
.43271 .7454 L
.43779 .74368 L
s
.128 .196 0 .239 k
.44289 .74196 m
.44576 .75015 L
.44068 .7516 L
.43779 .74368 L
.44289 .74196 L
F
0 g
.44289 .74196 m
.44576 .75015 L
.44068 .7516 L
.43779 .74368 L
.44289 .74196 L
s
.124 .196 0 .245 k
.44799 .74022 m
.45086 .74869 L
.44576 .75015 L
.44289 .74196 L
.44799 .74022 L
F
0 g
.44799 .74022 m
.45086 .74869 L
.44576 .75015 L
.44289 .74196 L
.44799 .74022 L
s
.12 .196 0 .25 k
.45311 .73849 m
.45598 .74723 L
.45086 .74869 L
.44799 .74022 L
.45311 .73849 L
F
0 g
.45311 .73849 m
.45598 .74723 L
.45086 .74869 L
.44799 .74022 L
.45311 .73849 L
s
.117 .197 0 .255 k
.45823 .73675 m
.46109 .74578 L
.45598 .74723 L
.45311 .73849 L
.45823 .73675 L
F
0 g
.45823 .73675 m
.46109 .74578 L
.45598 .74723 L
.45311 .73849 L
.45823 .73675 L
s
.113 .197 0 .26 k
.46337 .73501 m
.46623 .74431 L
.46109 .74578 L
.45823 .73675 L
.46337 .73501 L
F
0 g
.46337 .73501 m
.46623 .74431 L
.46109 .74578 L
.45823 .73675 L
.46337 .73501 L
s
.11 .198 0 .264 k
.46852 .73327 m
.47137 .74284 L
.46623 .74431 L
.46337 .73501 L
.46852 .73327 L
F
0 g
.46852 .73327 m
.47137 .74284 L
.46623 .74431 L
.46337 .73501 L
.46852 .73327 L
s
.107 .197 0 .269 k
.47369 .73152 m
.47653 .74123 L
.47137 .74284 L
.46852 .73327 L
.47369 .73152 L
F
0 g
.47369 .73152 m
.47653 .74123 L
.47137 .74284 L
.46852 .73327 L
.47369 .73152 L
s
.105 .198 0 .271 k
.47886 .72977 m
.48171 .73922 L
.47653 .74123 L
.47369 .73152 L
.47886 .72977 L
F
0 g
.47886 .72977 m
.48171 .73922 L
.47653 .74123 L
.47369 .73152 L
.47886 .72977 L
s
.109 .198 0 .266 k
.48404 .72801 m
.48691 .73721 L
.48171 .73922 L
.47886 .72977 L
.48404 .72801 L
F
0 g
.48404 .72801 m
.48691 .73721 L
.48171 .73922 L
.47886 .72977 L
.48404 .72801 L
s
.112 .197 0 .262 k
.48924 .72625 m
.49211 .7352 L
.48691 .73721 L
.48404 .72801 L
.48924 .72625 L
F
0 g
.48924 .72625 m
.49211 .7352 L
.48691 .73721 L
.48404 .72801 L
.48924 .72625 L
s
.115 .197 0 .257 k
.49444 .72449 m
.49732 .73318 L
.49211 .7352 L
.48924 .72625 L
.49444 .72449 L
F
0 g
.49444 .72449 m
.49732 .73318 L
.49211 .7352 L
.48924 .72625 L
.49444 .72449 L
s
.118 .196 0 .253 k
.49965 .72272 m
.50254 .73116 L
.49732 .73318 L
.49444 .72449 L
.49965 .72272 L
F
0 g
.49965 .72272 m
.50254 .73116 L
.49732 .73318 L
.49444 .72449 L
.49965 .72272 L
s
.121 .196 0 .248 k
.50489 .72095 m
.50777 .72914 L
.50254 .73116 L
.49965 .72272 L
.50489 .72095 L
F
0 g
.50489 .72095 m
.50777 .72914 L
.50254 .73116 L
.49965 .72272 L
.50489 .72095 L
s
.126 .196 0 .242 k
.51013 .71917 m
.51301 .7271 L
.50777 .72914 L
.50489 .72095 L
.51013 .71917 L
F
0 g
.51013 .71917 m
.51301 .7271 L
.50777 .72914 L
.50489 .72095 L
.51013 .71917 L
s
.129 .195 0 .237 k
.51537 .71739 m
.51826 .72506 L
.51301 .7271 L
.51013 .71917 L
.51537 .71739 L
F
0 g
.51537 .71739 m
.51826 .72506 L
.51301 .7271 L
.51013 .71917 L
.51537 .71739 L
s
.134 .195 0 .231 k
.52064 .71561 m
.52353 .72302 L
.51826 .72506 L
.51537 .71739 L
.52064 .71561 L
F
0 g
.52064 .71561 m
.52353 .72302 L
.51826 .72506 L
.51537 .71739 L
.52064 .71561 L
s
.138 .194 0 .225 k
.52591 .71383 m
.52881 .72098 L
.52353 .72302 L
.52064 .71561 L
.52591 .71383 L
F
0 g
.52591 .71383 m
.52881 .72098 L
.52353 .72302 L
.52064 .71561 L
.52591 .71383 L
s
.144 .194 0 .218 k
.53119 .71203 m
.5341 .71893 L
.52881 .72098 L
.52591 .71383 L
.53119 .71203 L
F
0 g
.53119 .71203 m
.5341 .71893 L
.52881 .72098 L
.52591 .71383 L
.53119 .71203 L
s
.148 .192 0 .212 k
.53649 .71024 m
.5394 .71688 L
.5341 .71893 L
.53119 .71203 L
.53649 .71024 L
F
0 g
.53649 .71024 m
.5394 .71688 L
.5341 .71893 L
.53119 .71203 L
.53649 .71024 L
s
.153 .192 0 .205 k
.5418 .70844 m
.5447 .71483 L
.5394 .71688 L
.53649 .71024 L
.5418 .70844 L
F
0 g
.5418 .70844 m
.5447 .71483 L
.5394 .71688 L
.53649 .71024 L
.5418 .70844 L
s
.16 .191 0 .197 k
.54712 .70664 m
.55001 .71277 L
.5447 .71483 L
.5418 .70844 L
.54712 .70664 L
F
0 g
.54712 .70664 m
.55001 .71277 L
.5447 .71483 L
.5418 .70844 L
.54712 .70664 L
s
.166 .191 0 .189 k
.55245 .70483 m
.55534 .7107 L
.55001 .71277 L
.54712 .70664 L
.55245 .70483 L
F
0 g
.55245 .70483 m
.55534 .7107 L
.55001 .71277 L
.54712 .70664 L
.55245 .70483 L
s
.172 .189 0 .181 k
.55779 .70302 m
.56068 .70863 L
.55534 .7107 L
.55245 .70483 L
.55779 .70302 L
F
0 g
.55779 .70302 m
.56068 .70863 L
.55534 .7107 L
.55245 .70483 L
.55779 .70302 L
s
.18 .188 0 .172 k
.56315 .70121 m
.56603 .70656 L
.56068 .70863 L
.55779 .70302 L
.56315 .70121 L
F
0 g
.56315 .70121 m
.56603 .70656 L
.56068 .70863 L
.55779 .70302 L
.56315 .70121 L
s
.187 .187 0 .163 k
.56852 .69939 m
.5714 .70448 L
.56603 .70656 L
.56315 .70121 L
.56852 .69939 L
F
0 g
.56852 .69939 m
.5714 .70448 L
.56603 .70656 L
.56315 .70121 L
.56852 .69939 L
s
.194 .185 0 .154 k
.57389 .69757 m
.57676 .70239 L
.5714 .70448 L
.56852 .69939 L
.57389 .69757 L
F
0 g
.57389 .69757 m
.57676 .70239 L
.5714 .70448 L
.56852 .69939 L
.57389 .69757 L
s
.203 .183 0 .144 k
.57929 .69575 m
.58215 .70031 L
.57676 .70239 L
.57389 .69757 L
.57929 .69575 L
F
0 g
.57929 .69575 m
.58215 .70031 L
.57676 .70239 L
.57389 .69757 L
.57929 .69575 L
s
.213 .182 0 .133 k
.58469 .69391 m
.58754 .69822 L
.58215 .70031 L
.57929 .69575 L
.58469 .69391 L
F
0 g
.58469 .69391 m
.58754 .69822 L
.58215 .70031 L
.57929 .69575 L
.58469 .69391 L
s
.223 .179 0 .122 k
.5901 .69207 m
.59295 .69613 L
.58754 .69822 L
.58469 .69391 L
.5901 .69207 L
F
0 g
.5901 .69207 m
.59295 .69613 L
.58754 .69822 L
.58469 .69391 L
.5901 .69207 L
s
.234 .177 0 .11 k
.59553 .69024 m
.59836 .69403 L
.59295 .69613 L
.5901 .69207 L
.59553 .69024 L
F
0 g
.59553 .69024 m
.59836 .69403 L
.59295 .69613 L
.5901 .69207 L
.59553 .69024 L
s
.246 .174 0 .098 k
.60097 .6884 m
.60379 .69192 L
.59836 .69403 L
.59553 .69024 L
.60097 .6884 L
F
0 g
.60097 .6884 m
.60379 .69192 L
.59836 .69403 L
.59553 .69024 L
.60097 .6884 L
s
.258 .171 0 .086 k
.60642 .68655 m
.60923 .68982 L
.60379 .69192 L
.60097 .6884 L
.60642 .68655 L
F
0 g
.60642 .68655 m
.60923 .68982 L
.60379 .69192 L
.60097 .6884 L
.60642 .68655 L
s
.272 .167 0 .073 k
.61188 .6847 m
.61468 .68771 L
.60923 .68982 L
.60642 .68655 L
.61188 .6847 L
F
0 g
.61188 .6847 m
.61468 .68771 L
.60923 .68982 L
.60642 .68655 L
.61188 .6847 L
s
.286 .162 0 .061 k
.61736 .68285 m
.62014 .6856 L
.61468 .68771 L
.61188 .6847 L
.61736 .68285 L
F
0 g
.61736 .68285 m
.62014 .6856 L
.61468 .68771 L
.61188 .6847 L
.61736 .68285 L
s
.302 .158 0 .048 k
.62284 .68098 m
.62561 .68347 L
.62014 .6856 L
.61736 .68285 L
.62284 .68098 L
F
0 g
.62284 .68098 m
.62561 .68347 L
.62014 .6856 L
.61736 .68285 L
.62284 .68098 L
s
.319 .152 0 .036 k
.62834 .67912 m
.63109 .68135 L
.62561 .68347 L
.62284 .68098 L
.62834 .67912 L
F
0 g
.62834 .67912 m
.63109 .68135 L
.62561 .68347 L
.62284 .68098 L
.62834 .67912 L
s
.336 .144 0 .026 k
.63385 .67725 m
.63659 .67922 L
.63109 .68135 L
.62834 .67912 L
.63385 .67725 L
F
0 g
.63385 .67725 m
.63659 .67922 L
.63109 .68135 L
.62834 .67912 L
.63385 .67725 L
s
.355 .135 0 .017 k
.63937 .67538 m
.64209 .67709 L
.63659 .67922 L
.63385 .67725 L
.63937 .67538 L
F
0 g
.63937 .67538 m
.64209 .67709 L
.63659 .67922 L
.63385 .67725 L
.63937 .67538 L
s
.375 .126 0 .01 k
.64492 .67351 m
.64762 .67495 L
.64209 .67709 L
.63937 .67538 L
.64492 .67351 L
F
0 g
.64492 .67351 m
.64762 .67495 L
.64209 .67709 L
.63937 .67538 L
.64492 .67351 L
s
.394 .114 0 .008 k
.65046 .67163 m
.65314 .67281 L
.64762 .67495 L
.64492 .67351 L
.65046 .67163 L
F
0 g
.65046 .67163 m
.65314 .67281 L
.64762 .67495 L
.64492 .67351 L
.65046 .67163 L
s
.415 .102 0 .01 k
.65602 .66974 m
.65868 .67066 L
.65314 .67281 L
.65046 .67163 L
.65602 .66974 L
F
0 g
.65602 .66974 m
.65868 .67066 L
.65314 .67281 L
.65046 .67163 L
.65602 .66974 L
s
.433 .086 0 .02 k
.66159 .66786 m
.66423 .66851 L
.65868 .67066 L
.65602 .66974 L
.66159 .66786 L
F
0 g
.66159 .66786 m
.66423 .66851 L
.65868 .67066 L
.65602 .66974 L
.66159 .66786 L
s
.45 .07 0 .037 k
.66718 .66596 m
.66979 .66635 L
.66423 .66851 L
.66159 .66786 L
.66718 .66596 L
F
0 g
.66718 .66596 m
.66979 .66635 L
.66423 .66851 L
.66159 .66786 L
.66718 .66596 L
s
.464 .051 0 .065 k
.67278 .66407 m
.67537 .6642 L
.66979 .66635 L
.66718 .66596 L
.67278 .66407 L
F
0 g
.67278 .66407 m
.67537 .6642 L
.66979 .66635 L
.66718 .66596 L
.67278 .66407 L
s
.474 .031 0 .103 k
.67839 .66217 m
.68096 .66203 L
.67537 .6642 L
.67278 .66407 L
.67839 .66217 L
F
0 g
.67839 .66217 m
.68096 .66203 L
.67537 .6642 L
.67278 .66407 L
.67839 .66217 L
s
.479 .01 0 .152 k
.68401 .66026 m
.68655 .65987 L
.68096 .66203 L
.67839 .66217 L
.68401 .66026 L
F
0 g
.68401 .66026 m
.68655 .65987 L
.68096 .66203 L
.67839 .66217 L
.68401 .66026 L
s
.49 0 .011 .199 k
.68965 .65835 m
.69216 .65769 L
.68655 .65987 L
.68401 .66026 L
.68965 .65835 L
F
0 g
.68965 .65835 m
.69216 .65769 L
.68655 .65987 L
.68401 .66026 L
.68965 .65835 L
s
.506 0 .031 .244 k
.6953 .65644 m
.69778 .65551 L
.69216 .65769 L
.68965 .65835 L
.6953 .65644 L
F
0 g
.6953 .65644 m
.69778 .65551 L
.69216 .65769 L
.68965 .65835 L
.6953 .65644 L
s
.70096 .65452 m
.70342 .65333 L
.69778 .65551 L
.6953 .65644 L
.70096 .65452 L
F
.70096 .65452 m
.70342 .65333 L
.69778 .65551 L
.6953 .65644 L
.70096 .65452 L
s
.70664 .6526 m
.70906 .65114 L
.70342 .65333 L
.70096 .65452 L
.70664 .6526 L
F
.70664 .6526 m
.70906 .65114 L
.70342 .65333 L
.70096 .65452 L
.70664 .6526 L
s
.71232 .65067 m
.71472 .64895 L
.70906 .65114 L
.70664 .6526 L
.71232 .65067 L
F
.71232 .65067 m
.71472 .64895 L
.70906 .65114 L
.70664 .6526 L
.71232 .65067 L
s
.71803 .64874 m
.72038 .64675 L
.71472 .64895 L
.71232 .65067 L
.71803 .64874 L
F
.71803 .64874 m
.72038 .64675 L
.71472 .64895 L
.71232 .65067 L
.71803 .64874 L
s
0 .029 .029 .971 k
.72374 .6468 m
.72607 .64456 L
.72038 .64675 L
.71803 .64874 L
.72374 .6468 L
F
0 g
.72374 .6468 m
.72607 .64456 L
.72038 .64675 L
.71803 .64874 L
.72374 .6468 L
s
0 .073 .073 .927 k
.72946 .64486 m
.73175 .64235 L
.72607 .64456 L
.72374 .6468 L
.72946 .64486 L
F
0 g
.72946 .64486 m
.73175 .64235 L
.72607 .64456 L
.72374 .6468 L
.72946 .64486 L
s
0 .112 .112 .888 k
.7352 .64291 m
.73746 .64014 L
.73175 .64235 L
.72946 .64486 L
.7352 .64291 L
F
0 g
.7352 .64291 m
.73746 .64014 L
.73175 .64235 L
.72946 .64486 L
.7352 .64291 L
s
0 .147 .147 .853 k
.74095 .64096 m
.74318 .63793 L
.73746 .64014 L
.7352 .64291 L
.74095 .64096 L
F
0 g
.74095 .64096 m
.74318 .63793 L
.73746 .64014 L
.7352 .64291 L
.74095 .64096 L
s
0 .178 .178 .822 k
.74672 .63901 m
.74893 .63611 L
.74318 .63793 L
.74095 .64096 L
.74672 .63901 L
F
0 g
.74672 .63901 m
.74893 .63611 L
.74318 .63793 L
.74095 .64096 L
.74672 .63901 L
s
0 .163 .163 .837 k
.7525 .63706 m
.7547 .63443 L
.74893 .63611 L
.74672 .63901 L
.7525 .63706 L
F
0 g
.7525 .63706 m
.7547 .63443 L
.74893 .63611 L
.74672 .63901 L
.7525 .63706 L
s
0 .13 .13 .87 k
.75829 .6351 m
.76049 .63275 L
.7547 .63443 L
.7525 .63706 L
.75829 .6351 L
F
0 g
.75829 .6351 m
.76049 .63275 L
.7547 .63443 L
.7525 .63706 L
.75829 .6351 L
s
0 .093 .093 .907 k
.76409 .63313 m
.76629 .63105 L
.76049 .63275 L
.75829 .6351 L
.76409 .63313 L
F
0 g
.76409 .63313 m
.76629 .63105 L
.76049 .63275 L
.75829 .6351 L
.76409 .63313 L
s
0 .052 .052 .948 k
.76991 .63116 m
.77211 .62936 L
.76629 .63105 L
.76409 .63313 L
.76991 .63116 L
F
0 g
.76991 .63116 m
.77211 .62936 L
.76629 .63105 L
.76409 .63313 L
.76991 .63116 L
s
0 .005 .005 .995 k
.77575 .62918 m
.77794 .62766 L
.77211 .62936 L
.76991 .63116 L
.77575 .62918 L
F
0 g
.77575 .62918 m
.77794 .62766 L
.77211 .62936 L
.76991 .63116 L
.77575 .62918 L
s
.78159 .6272 m
.78379 .62596 L
.77794 .62766 L
.77575 .62918 L
.78159 .6272 L
F
.78159 .6272 m
.78379 .62596 L
.77794 .62766 L
.77575 .62918 L
.78159 .6272 L
s
.78744 .62522 m
.78965 .62425 L
.78379 .62596 L
.78159 .6272 L
.78744 .62522 L
F
.78744 .62522 m
.78965 .62425 L
.78379 .62596 L
.78159 .6272 L
.78744 .62522 L
s
.79333 .62323 m
.79552 .62254 L
.78965 .62425 L
.78744 .62522 L
.79333 .62323 L
F
.79333 .62323 m
.79552 .62254 L
.78965 .62425 L
.78744 .62522 L
.79333 .62323 L
s
.512 0 .041 .269 k
.7992 .62124 m
.80141 .62083 L
.79552 .62254 L
.79333 .62323 L
.7992 .62124 L
F
0 g
.7992 .62124 m
.80141 .62083 L
.79552 .62254 L
.79333 .62323 L
.7992 .62124 L
s
.499 0 .021 .221 k
.8051 .61923 m
.80731 .6191 L
.80141 .62083 L
.7992 .62124 L
.8051 .61923 L
F
0 g
.8051 .61923 m
.80731 .6191 L
.80141 .62083 L
.7992 .62124 L
.8051 .61923 L
s
.481 .001 0 .179 k
.81102 .61723 m
.81323 .61738 L
.80731 .6191 L
.8051 .61923 L
.81102 .61723 L
F
0 g
.81102 .61723 m
.81323 .61738 L
.80731 .6191 L
.8051 .61923 L
.81102 .61723 L
s
.477 .021 0 .126 k
.81694 .61522 m
.81917 .61565 L
.81323 .61738 L
.81102 .61723 L
.81694 .61522 L
F
0 g
.81694 .61522 m
.81917 .61565 L
.81323 .61738 L
.81102 .61723 L
.81694 .61522 L
s
.469 .041 0 .083 k
.82288 .61321 m
.82511 .61392 L
.81917 .61565 L
.81694 .61522 L
.82288 .61321 L
F
0 g
.82288 .61321 m
.82511 .61392 L
.81917 .61565 L
.81694 .61522 L
.82288 .61321 L
s
.457 .061 0 .05 k
.82884 .6112 m
.83107 .61218 L
.82511 .61392 L
.82288 .61321 L
.82884 .6112 L
F
0 g
.82884 .6112 m
.83107 .61218 L
.82511 .61392 L
.82288 .61321 L
.82884 .6112 L
s
.442 .079 0 .027 k
.8348 .60917 m
.83704 .61043 L
.83107 .61218 L
.82884 .6112 L
.8348 .60917 L
F
0 g
.8348 .60917 m
.83704 .61043 L
.83107 .61218 L
.82884 .6112 L
.8348 .60917 L
s
.424 .094 0 .014 k
.84079 .60715 m
.84304 .60869 L
.83704 .61043 L
.8348 .60917 L
.84079 .60715 L
F
0 g
.84079 .60715 m
.84304 .60869 L
.83704 .61043 L
.8348 .60917 L
.84079 .60715 L
s
.405 .109 0 .008 k
.84678 .60512 m
.84904 .60694 L
.84304 .60869 L
.84079 .60715 L
.84678 .60512 L
F
0 g
.84678 .60512 m
.84904 .60694 L
.84304 .60869 L
.84079 .60715 L
.84678 .60512 L
s
.385 .121 0 .008 k
.85279 .60308 m
.85506 .60518 L
.84904 .60694 L
.84678 .60512 L
.85279 .60308 L
F
0 g
.85279 .60308 m
.85506 .60518 L
.84904 .60694 L
.84678 .60512 L
.85279 .60308 L
s
.365 .131 0 .013 k
.85882 .60104 m
.8611 .60343 L
.85506 .60518 L
.85279 .60308 L
.85882 .60104 L
F
0 g
.85882 .60104 m
.8611 .60343 L
.85506 .60518 L
.85279 .60308 L
.85882 .60104 L
s
.345 .14 0 .021 k
.86485 .59899 m
.86715 .60167 L
.8611 .60343 L
.85882 .60104 L
.86485 .59899 L
F
0 g
.86485 .59899 m
.86715 .60167 L
.8611 .60343 L
.85882 .60104 L
.86485 .59899 L
s
.327 .148 0 .031 k
.87091 .59694 m
.87322 .5999 L
.86715 .60167 L
.86485 .59899 L
.87091 .59694 L
F
0 g
.87091 .59694 m
.87322 .5999 L
.86715 .60167 L
.86485 .59899 L
.87091 .59694 L
s
.31 .155 0 .042 k
.87697 .59489 m
.8793 .59812 L
.87322 .5999 L
.87091 .59694 L
.87697 .59489 L
F
0 g
.87697 .59489 m
.8793 .59812 L
.87322 .5999 L
.87091 .59694 L
.87697 .59489 L
s
.293 .159 0 .055 k
.88305 .59283 m
.88539 .59635 L
.8793 .59812 L
.87697 .59489 L
.88305 .59283 L
F
0 g
.88305 .59283 m
.88539 .59635 L
.8793 .59812 L
.87697 .59489 L
.88305 .59283 L
s
.279 .165 0 .067 k
.88915 .59076 m
.89151 .59457 L
.88539 .59635 L
.88305 .59283 L
.88915 .59076 L
F
0 g
.88915 .59076 m
.89151 .59457 L
.88539 .59635 L
.88305 .59283 L
.88915 .59076 L
s
.238 .156 0 .088 k
.34967 .76913 m
.35283 .77247 L
.34792 .77413 L
.34474 .77105 L
.34967 .76913 L
F
0 g
.34967 .76913 m
.35283 .77247 L
.34792 .77413 L
.34474 .77105 L
.34967 .76913 L
s
.226 .16 0 .1 k
.35461 .7672 m
.35774 .7708 L
.35283 .77247 L
.34967 .76913 L
.35461 .7672 L
F
0 g
.35461 .7672 m
.35774 .7708 L
.35283 .77247 L
.34967 .76913 L
.35461 .7672 L
s
.215 .163 0 .112 k
.35955 .76526 m
.36267 .76914 L
.35774 .7708 L
.35461 .7672 L
.35955 .76526 L
F
0 g
.35955 .76526 m
.36267 .76914 L
.35774 .7708 L
.35461 .7672 L
.35955 .76526 L
s
.206 .167 0 .123 k
.36451 .76332 m
.3676 .76746 L
.36267 .76914 L
.35955 .76526 L
.36451 .76332 L
F
0 g
.36451 .76332 m
.3676 .76746 L
.36267 .76914 L
.35955 .76526 L
.36451 .76332 L
s
.196 .169 0 .134 k
.36947 .76137 m
.37255 .76579 L
.3676 .76746 L
.36451 .76332 L
.36947 .76137 L
F
0 g
.36947 .76137 m
.37255 .76579 L
.3676 .76746 L
.36451 .76332 L
.36947 .76137 L
s
.188 .172 0 .144 k
.37444 .75943 m
.3775 .7641 L
.37255 .76579 L
.36947 .76137 L
.37444 .75943 L
F
0 g
.37444 .75943 m
.3775 .7641 L
.37255 .76579 L
.36947 .76137 L
.37444 .75943 L
s
.18 .174 0 .154 k
.37943 .75747 m
.38246 .76242 L
.3775 .7641 L
.37444 .75943 L
.37943 .75747 L
F
0 g
.37943 .75747 m
.38246 .76242 L
.3775 .7641 L
.37444 .75943 L
.37943 .75747 L
s
.173 .177 0 .163 k
.38442 .75552 m
.38744 .76074 L
.38246 .76242 L
.37943 .75747 L
.38442 .75552 L
F
0 g
.38442 .75552 m
.38744 .76074 L
.38246 .76242 L
.37943 .75747 L
.38442 .75552 L
s
.166 .178 0 .172 k
.38943 .75356 m
.39243 .75905 L
.38744 .76074 L
.38442 .75552 L
.38943 .75356 L
F
0 g
.38943 .75356 m
.39243 .75905 L
.38744 .76074 L
.38442 .75552 L
.38943 .75356 L
s
.159 .179 0 .181 k
.39444 .75159 m
.39742 .75735 L
.39243 .75905 L
.38943 .75356 L
.39444 .75159 L
F
0 g
.39444 .75159 m
.39742 .75735 L
.39243 .75905 L
.38943 .75356 L
.39444 .75159 L
s
.154 .181 0 .189 k
.39946 .74962 m
.40243 .75566 L
.39742 .75735 L
.39444 .75159 L
.39946 .74962 L
F
0 g
.39946 .74962 m
.40243 .75566 L
.39742 .75735 L
.39444 .75159 L
.39946 .74962 L
s
.148 .182 0 .197 k
.40449 .74766 m
.40745 .75395 L
.40243 .75566 L
.39946 .74962 L
.40449 .74766 L
F
0 g
.40449 .74766 m
.40745 .75395 L
.40243 .75566 L
.39946 .74962 L
.40449 .74766 L
s
.143 .184 0 .204 k
.40954 .74568 m
.41249 .75225 L
.40745 .75395 L
.40449 .74766 L
.40954 .74568 L
F
0 g
.40954 .74568 m
.41249 .75225 L
.40745 .75395 L
.40449 .74766 L
.40954 .74568 L
s
.138 .185 0 .211 k
.41458 .7437 m
.41752 .75054 L
.41249 .75225 L
.40954 .74568 L
.41458 .7437 L
F
0 g
.41458 .7437 m
.41752 .75054 L
.41249 .75225 L
.40954 .74568 L
.41458 .7437 L
s
.133 .185 0 .218 k
.41965 .74172 m
.42257 .74883 L
.41752 .75054 L
.41458 .7437 L
.41965 .74172 L
F
0 g
.41965 .74172 m
.42257 .74883 L
.41752 .75054 L
.41458 .7437 L
.41965 .74172 L
s
.129 .187 0 .224 k
.42472 .73973 m
.42764 .74712 L
.42257 .74883 L
.41965 .74172 L
.42472 .73973 L
F
0 g
.42472 .73973 m
.42764 .74712 L
.42257 .74883 L
.41965 .74172 L
.42472 .73973 L
s
.125 .187 0 .23 k
.42981 .73774 m
.43271 .7454 L
.42764 .74712 L
.42472 .73973 L
.42981 .73774 L
F
0 g
.42981 .73774 m
.43271 .7454 L
.42764 .74712 L
.42472 .73973 L
.42981 .73774 L
s
.12 .188 0 .236 k
.4349 .73575 m
.43779 .74368 L
.43271 .7454 L
.42981 .73774 L
.4349 .73575 L
F
0 g
.4349 .73575 m
.43779 .74368 L
.43271 .7454 L
.42981 .73774 L
.4349 .73575 L
s
.116 .188 0 .242 k
.44 .73375 m
.44289 .74196 L
.43779 .74368 L
.4349 .73575 L
.44 .73375 L
F
0 g
.44 .73375 m
.44289 .74196 L
.43779 .74368 L
.4349 .73575 L
.44 .73375 L
s
.113 .189 0 .247 k
.44512 .73175 m
.44799 .74022 L
.44289 .74196 L
.44 .73375 L
.44512 .73175 L
F
0 g
.44512 .73175 m
.44799 .74022 L
.44289 .74196 L
.44 .73375 L
.44512 .73175 L
s
.11 .19 0 .252 k
.45025 .72974 m
.45311 .73849 L
.44799 .74022 L
.44512 .73175 L
.45025 .72974 L
F
0 g
.45025 .72974 m
.45311 .73849 L
.44799 .74022 L
.44512 .73175 L
.45025 .72974 L
s
.106 .19 0 .257 k
.45537 .72772 m
.45823 .73675 L
.45311 .73849 L
.45025 .72974 L
.45537 .72772 L
F
0 g
.45537 .72772 m
.45823 .73675 L
.45311 .73849 L
.45025 .72974 L
.45537 .72772 L
s
.104 .191 0 .261 k
.46052 .72571 m
.46337 .73501 L
.45823 .73675 L
.45537 .72772 L
.46052 .72571 L
F
0 g
.46052 .72571 m
.46337 .73501 L
.45823 .73675 L
.45537 .72772 L
.46052 .72571 L
s
.1 .191 0 .266 k
.46567 .7237 m
.46852 .73327 L
.46337 .73501 L
.46052 .72571 L
.46567 .7237 L
F
0 g
.46567 .7237 m
.46852 .73327 L
.46337 .73501 L
.46052 .72571 L
.46567 .7237 L
s
.103 .195 0 .269 k
.47083 .72181 m
.47369 .73152 L
.46852 .73327 L
.46567 .7237 L
.47083 .72181 L
F
0 g
.47083 .72181 m
.47369 .73152 L
.46852 .73327 L
.46567 .7237 L
.47083 .72181 L
s
.115 .204 0 .269 k
.476 .72031 m
.47886 .72977 L
.47369 .73152 L
.47083 .72181 L
.476 .72031 L
F
0 g
.476 .72031 m
.47886 .72977 L
.47369 .73152 L
.47083 .72181 L
.476 .72031 L
s
.118 .204 0 .265 k
.48117 .7188 m
.48404 .72801 L
.47886 .72977 L
.476 .72031 L
.48117 .7188 L
F
0 g
.48117 .7188 m
.48404 .72801 L
.47886 .72977 L
.476 .72031 L
.48117 .7188 L
s
.122 .204 0 .26 k
.48636 .71729 m
.48924 .72625 L
.48404 .72801 L
.48117 .7188 L
.48636 .71729 L
F
0 g
.48636 .71729 m
.48924 .72625 L
.48404 .72801 L
.48117 .7188 L
.48636 .71729 L
s
.125 .203 0 .256 k
.49156 .71579 m
.49444 .72449 L
.48924 .72625 L
.48636 .71729 L
.49156 .71579 L
F
0 g
.49156 .71579 m
.49444 .72449 L
.48924 .72625 L
.48636 .71729 L
.49156 .71579 L
s
.129 .203 0 .251 k
.49676 .71427 m
.49965 .72272 L
.49444 .72449 L
.49156 .71579 L
.49676 .71427 L
F
0 g
.49676 .71427 m
.49965 .72272 L
.49444 .72449 L
.49156 .71579 L
.49676 .71427 L
s
.132 .203 0 .246 k
.50199 .71276 m
.50489 .72095 L
.49965 .72272 L
.49676 .71427 L
.50199 .71276 L
F
0 g
.50199 .71276 m
.50489 .72095 L
.49965 .72272 L
.49676 .71427 L
.50199 .71276 L
s
.137 .203 0 .24 k
.50722 .71124 m
.51013 .71917 L
.50489 .72095 L
.50199 .71276 L
.50722 .71124 L
F
0 g
.50722 .71124 m
.51013 .71917 L
.50489 .72095 L
.50199 .71276 L
.50722 .71124 L
s
.141 .202 0 .235 k
.51247 .70971 m
.51537 .71739 L
.51013 .71917 L
.50722 .71124 L
.51247 .70971 L
F
0 g
.51247 .70971 m
.51537 .71739 L
.51013 .71917 L
.50722 .71124 L
.51247 .70971 L
s
.146 .202 0 .229 k
.51773 .70819 m
.52064 .71561 L
.51537 .71739 L
.51247 .70971 L
.51773 .70819 L
F
0 g
.51773 .70819 m
.52064 .71561 L
.51537 .71739 L
.51247 .70971 L
.51773 .70819 L
s
.151 .202 0 .222 k
.523 .70666 m
.52591 .71383 L
.52064 .71561 L
.51773 .70819 L
.523 .70666 L
F
0 g
.523 .70666 m
.52591 .71383 L
.52064 .71561 L
.51773 .70819 L
.523 .70666 L
s
.156 .201 0 .216 k
.52829 .70513 m
.53119 .71203 L
.52591 .71383 L
.523 .70666 L
.52829 .70513 L
F
0 g
.52829 .70513 m
.53119 .71203 L
.52591 .71383 L
.523 .70666 L
.52829 .70513 L
s
.162 .201 0 .209 k
.53358 .70359 m
.53649 .71024 L
.53119 .71203 L
.52829 .70513 L
.53358 .70359 L
F
0 g
.53358 .70359 m
.53649 .71024 L
.53119 .71203 L
.52829 .70513 L
.53358 .70359 L
s
.167 .2 0 .202 k
.5389 .70204 m
.5418 .70844 L
.53649 .71024 L
.53358 .70359 L
.5389 .70204 L
F
0 g
.5389 .70204 m
.5418 .70844 L
.53649 .71024 L
.53358 .70359 L
.5389 .70204 L
s
.174 .2 0 .194 k
.54422 .70051 m
.54712 .70664 L
.5418 .70844 L
.5389 .70204 L
.54422 .70051 L
F
0 g
.54422 .70051 m
.54712 .70664 L
.5418 .70844 L
.5389 .70204 L
.54422 .70051 L
s
.181 .199 0 .186 k
.54955 .69895 m
.55245 .70483 L
.54712 .70664 L
.54422 .70051 L
.54955 .69895 L
F
0 g
.54955 .69895 m
.55245 .70483 L
.54712 .70664 L
.54422 .70051 L
.54955 .69895 L
s
.188 .199 0 .177 k
.5549 .6974 m
.55779 .70302 L
.55245 .70483 L
.54955 .69895 L
.5549 .6974 L
F
0 g
.5549 .6974 m
.55779 .70302 L
.55245 .70483 L
.54955 .69895 L
.5549 .6974 L
s
.196 .198 0 .168 k
.56026 .69584 m
.56315 .70121 L
.55779 .70302 L
.5549 .6974 L
.56026 .69584 L
F
0 g
.56026 .69584 m
.56315 .70121 L
.55779 .70302 L
.5549 .6974 L
.56026 .69584 L
s
.204 .197 0 .159 k
.56563 .69429 m
.56852 .69939 L
.56315 .70121 L
.56026 .69584 L
.56563 .69429 L
F
0 g
.56563 .69429 m
.56852 .69939 L
.56315 .70121 L
.56026 .69584 L
.56563 .69429 L
s
.213 .195 0 .149 k
.57102 .69272 m
.57389 .69757 L
.56852 .69939 L
.56563 .69429 L
.57102 .69272 L
F
0 g
.57102 .69272 m
.57389 .69757 L
.56852 .69939 L
.56563 .69429 L
.57102 .69272 L
s
.222 .194 0 .139 k
.57641 .69115 m
.57929 .69575 L
.57389 .69757 L
.57102 .69272 L
.57641 .69115 L
F
0 g
.57641 .69115 m
.57929 .69575 L
.57389 .69757 L
.57102 .69272 L
.57641 .69115 L
s
.233 .192 0 .128 k
.58182 .68959 m
.58469 .69391 L
.57929 .69575 L
.57641 .69115 L
.58182 .68959 L
F
0 g
.58182 .68959 m
.58469 .69391 L
.57929 .69575 L
.57641 .69115 L
.58182 .68959 L
s
.243 .19 0 .117 k
.58725 .68801 m
.5901 .69207 L
.58469 .69391 L
.58182 .68959 L
.58725 .68801 L
F
0 g
.58725 .68801 m
.5901 .69207 L
.58469 .69391 L
.58182 .68959 L
.58725 .68801 L
s
.255 .188 0 .105 k
.59268 .68643 m
.59553 .69024 L
.5901 .69207 L
.58725 .68801 L
.59268 .68643 L
F
0 g
.59268 .68643 m
.59553 .69024 L
.5901 .69207 L
.58725 .68801 L
.59268 .68643 L
s
.269 .187 0 .092 k
.59813 .68485 m
.60097 .6884 L
.59553 .69024 L
.59268 .68643 L
.59813 .68485 L
F
0 g
.59813 .68485 m
.60097 .6884 L
.59553 .69024 L
.59268 .68643 L
.59813 .68485 L
s
.282 .183 0 .08 k
.60359 .68327 m
.60642 .68655 L
.60097 .6884 L
.59813 .68485 L
.60359 .68327 L
F
0 g
.60359 .68327 m
.60642 .68655 L
.60097 .6884 L
.59813 .68485 L
.60359 .68327 L
s
.297 .18 0 .067 k
.60907 .68167 m
.61188 .6847 L
.60642 .68655 L
.60359 .68327 L
.60907 .68167 L
F
0 g
.60907 .68167 m
.61188 .6847 L
.60642 .68655 L
.60359 .68327 L
.60907 .68167 L
s
.314 .176 0 .054 k
.61456 .68008 m
.61736 .68285 L
.61188 .6847 L
.60907 .68167 L
.61456 .68008 L
F
0 g
.61456 .68008 m
.61736 .68285 L
.61188 .6847 L
.60907 .68167 L
.61456 .68008 L
s
.331 .171 0 .042 k
.62006 .67849 m
.62284 .68098 L
.61736 .68285 L
.61456 .68008 L
.62006 .67849 L
F
0 g
.62006 .67849 m
.62284 .68098 L
.61736 .68285 L
.61456 .68008 L
.62006 .67849 L
s
.349 .165 0 .03 k
.62558 .67688 m
.62834 .67912 L
.62284 .68098 L
.62006 .67849 L
.62558 .67688 L
F
0 g
.62558 .67688 m
.62834 .67912 L
.62284 .68098 L
.62006 .67849 L
.62558 .67688 L
s
.369 .159 0 .019 k
.6311 .67527 m
.63385 .67725 L
.62834 .67912 L
.62558 .67688 L
.6311 .67527 L
F
0 g
.6311 .67527 m
.63385 .67725 L
.62834 .67912 L
.62558 .67688 L
.6311 .67527 L
s
.389 .151 0 .011 k
.63665 .67367 m
.63937 .67538 L
.63385 .67725 L
.6311 .67527 L
.63665 .67367 L
F
0 g
.63665 .67367 m
.63937 .67538 L
.63385 .67725 L
.6311 .67527 L
.63665 .67367 L
s
.411 .142 0 .005 k
.6422 .67205 m
.64492 .67351 L
.63937 .67538 L
.63665 .67367 L
.6422 .67205 L
F
0 g
.6422 .67205 m
.64492 .67351 L
.63937 .67538 L
.63665 .67367 L
.6422 .67205 L
s
.432 .131 0 .004 k
.64777 .67044 m
.65046 .67163 L
.64492 .67351 L
.6422 .67205 L
.64777 .67044 L
F
0 g
.64777 .67044 m
.65046 .67163 L
.64492 .67351 L
.6422 .67205 L
.64777 .67044 L
s
.453 .118 0 .009 k
.65334 .66882 m
.65602 .66974 L
.65046 .67163 L
.64777 .67044 L
.65334 .66882 L
F
0 g
.65334 .66882 m
.65602 .66974 L
.65046 .67163 L
.64777 .67044 L
.65334 .66882 L
s
.473 .103 0 .021 k
.65894 .66719 m
.66159 .66786 L
.65602 .66974 L
.65334 .66882 L
.65894 .66719 L
F
0 g
.65894 .66719 m
.66159 .66786 L
.65602 .66974 L
.65334 .66882 L
.65894 .66719 L
s
.49 .086 0 .042 k
.66455 .66557 m
.66718 .66596 L
.66159 .66786 L
.65894 .66719 L
.66455 .66557 L
F
0 g
.66455 .66557 m
.66718 .66596 L
.66159 .66786 L
.65894 .66719 L
.66455 .66557 L
s
.503 .067 0 .074 k
.67017 .66393 m
.67278 .66407 L
.66718 .66596 L
.66455 .66557 L
.67017 .66393 L
F
0 g
.67017 .66393 m
.67278 .66407 L
.66718 .66596 L
.66455 .66557 L
.67017 .66393 L
s
.512 .047 0 .116 k
.6758 .6623 m
.67839 .66217 L
.67278 .66407 L
.67017 .66393 L
.6758 .6623 L
F
0 g
.6758 .6623 m
.67839 .66217 L
.67278 .66407 L
.67017 .66393 L
.6758 .6623 L
s
.517 .027 0 .168 k
.68145 .66066 m
.68401 .66026 L
.67839 .66217 L
.6758 .6623 L
.68145 .66066 L
F
0 g
.68145 .66066 m
.68401 .66026 L
.67839 .66217 L
.6758 .6623 L
.68145 .66066 L
s
.514 .005 0 .23 k
.68712 .65902 m
.68965 .65835 L
.68401 .66026 L
.68145 .66066 L
.68712 .65902 L
F
0 g
.68712 .65902 m
.68965 .65835 L
.68401 .66026 L
.68145 .66066 L
.68712 .65902 L
s
.523 0 .016 .282 k
.6928 .65737 m
.6953 .65644 L
.68965 .65835 L
.68712 .65902 L
.6928 .65737 L
F
0 g
.6928 .65737 m
.6953 .65644 L
.68965 .65835 L
.68712 .65902 L
.6928 .65737 L
s
.69848 .65571 m
.70096 .65452 L
.6953 .65644 L
.6928 .65737 L
.69848 .65571 L
F
.69848 .65571 m
.70096 .65452 L
.6953 .65644 L
.6928 .65737 L
.69848 .65571 L
s
.7042 .65406 m
.70664 .6526 L
.70096 .65452 L
.69848 .65571 L
.7042 .65406 L
F
.7042 .65406 m
.70664 .6526 L
.70096 .65452 L
.69848 .65571 L
.7042 .65406 L
s
.70991 .6524 m
.71232 .65067 L
.70664 .6526 L
.7042 .65406 L
.70991 .6524 L
F
.70991 .6524 m
.71232 .65067 L
.70664 .6526 L
.7042 .65406 L
.70991 .6524 L
s
0 .028 .028 .972 k
.71564 .65074 m
.71803 .64874 L
.71232 .65067 L
.70991 .6524 L
.71564 .65074 L
F
0 g
.71564 .65074 m
.71803 .64874 L
.71232 .65067 L
.70991 .6524 L
.71564 .65074 L
s
0 .073 .073 .927 k
.72139 .64907 m
.72374 .6468 L
.71803 .64874 L
.71564 .65074 L
.72139 .64907 L
F
0 g
.72139 .64907 m
.72374 .6468 L
.71803 .64874 L
.71564 .65074 L
.72139 .64907 L
s
0 .114 .114 .886 k
.72715 .6474 m
.72946 .64486 L
.72374 .6468 L
.72139 .64907 L
.72715 .6474 L
F
0 g
.72715 .6474 m
.72946 .64486 L
.72374 .6468 L
.72139 .64907 L
.72715 .6474 L
s
0 .15 .15 .85 k
.73292 .64571 m
.7352 .64291 L
.72946 .64486 L
.72715 .6474 L
.73292 .64571 L
F
0 g
.73292 .64571 m
.7352 .64291 L
.72946 .64486 L
.72715 .6474 L
.73292 .64571 L
s
0 .182 .182 .818 k
.73871 .64404 m
.74095 .64096 L
.7352 .64291 L
.73292 .64571 L
.73871 .64404 L
F
0 g
.73871 .64404 m
.74095 .64096 L
.7352 .64291 L
.73292 .64571 L
.73871 .64404 L
s
0 .162 .162 .838 k
.7445 .64194 m
.74672 .63901 L
.74095 .64096 L
.73871 .64404 L
.7445 .64194 L
F
0 g
.7445 .64194 m
.74672 .63901 L
.74095 .64096 L
.73871 .64404 L
.7445 .64194 L
s
0 .128 .128 .872 k
.75028 .63971 m
.7525 .63706 L
.74672 .63901 L
.7445 .64194 L
.75028 .63971 L
F
0 g
.75028 .63971 m
.7525 .63706 L
.74672 .63901 L
.7445 .64194 L
.75028 .63971 L
s
0 .093 .093 .907 k
.75607 .63747 m
.75829 .6351 L
.7525 .63706 L
.75028 .63971 L
.75607 .63747 L
F
0 g
.75607 .63747 m
.75829 .6351 L
.7525 .63706 L
.75028 .63971 L
.75607 .63747 L
s
0 .054 .054 .946 k
.76188 .63523 m
.76409 .63313 L
.75829 .6351 L
.75607 .63747 L
.76188 .63523 L
F
0 g
.76188 .63523 m
.76409 .63313 L
.75829 .6351 L
.75607 .63747 L
.76188 .63523 L
s
0 .01 .01 .99 k
.7677 .63297 m
.76991 .63116 L
.76409 .63313 L
.76188 .63523 L
.7677 .63297 L
F
0 g
.7677 .63297 m
.76991 .63116 L
.76409 .63313 L
.76188 .63523 L
.7677 .63297 L
s
.77353 .63072 m
.77575 .62918 L
.76991 .63116 L
.7677 .63297 L
.77353 .63072 L
F
.77353 .63072 m
.77575 .62918 L
.76991 .63116 L
.7677 .63297 L
.77353 .63072 L
s
.77938 .62846 m
.78159 .6272 L
.77575 .62918 L
.77353 .63072 L
.77938 .62846 L
F
.77938 .62846 m
.78159 .6272 L
.77575 .62918 L
.77353 .63072 L
.77938 .62846 L
s
.78524 .62619 m
.78744 .62522 L
.78159 .6272 L
.77938 .62846 L
.78524 .62619 L
F
.78524 .62619 m
.78744 .62522 L
.78159 .6272 L
.77938 .62846 L
.78524 .62619 L
s
.7911 .62392 m
.79333 .62323 L
.78744 .62522 L
.78524 .62619 L
.7911 .62392 L
F
.7911 .62392 m
.79333 .62323 L
.78744 .62522 L
.78524 .62619 L
.7911 .62392 L
s
.496 0 .057 .236 k
.79699 .62165 m
.7992 .62124 L
.79333 .62323 L
.7911 .62392 L
.79699 .62165 L
F
0 g
.79699 .62165 m
.7992 .62124 L
.79333 .62323 L
.7911 .62392 L
.79699 .62165 L
s
.481 0 .037 .19 k
.80289 .61937 m
.8051 .61923 L
.7992 .62124 L
.79699 .62165 L
.80289 .61937 L
F
0 g
.80289 .61937 m
.8051 .61923 L
.7992 .62124 L
.79699 .62165 L
.80289 .61937 L
s
.461 0 .016 .152 k
.8088 .61709 m
.81102 .61723 L
.8051 .61923 L
.80289 .61937 L
.8088 .61709 L
F
0 g
.8088 .61709 m
.81102 .61723 L
.8051 .61923 L
.80289 .61937 L
.8088 .61709 L
s
.44 .004 0 .118 k
.81471 .61479 m
.81694 .61522 L
.81102 .61723 L
.8088 .61709 L
.81471 .61479 L
F
0 g
.81471 .61479 m
.81694 .61522 L
.81102 .61723 L
.8088 .61709 L
.81471 .61479 L
s
.432 .025 0 .078 k
.82064 .6125 m
.82288 .61321 L
.81694 .61522 L
.81471 .61479 L
.82064 .6125 L
F
0 g
.82064 .6125 m
.82288 .61321 L
.81694 .61522 L
.81471 .61479 L
.82064 .6125 L
s
.42 .044 0 .048 k
.82659 .6102 m
.82884 .6112 L
.82288 .61321 L
.82064 .6125 L
.82659 .6102 L
F
0 g
.82659 .6102 m
.82884 .6112 L
.82288 .61321 L
.82064 .6125 L
.82659 .6102 L
s
.405 .062 0 .028 k
.83255 .6079 m
.8348 .60917 L
.82884 .6112 L
.82659 .6102 L
.83255 .6079 L
F
0 g
.83255 .6079 m
.8348 .60917 L
.82884 .6112 L
.82659 .6102 L
.83255 .6079 L
s
.388 .078 0 .017 k
.83852 .60559 m
.84079 .60715 L
.8348 .60917 L
.83255 .6079 L
.83852 .60559 L
F
0 g
.83852 .60559 m
.84079 .60715 L
.8348 .60917 L
.83255 .6079 L
.83852 .60559 L
s
.371 .093 0 .012 k
.84451 .60328 m
.84678 .60512 L
.84079 .60715 L
.83852 .60559 L
.84451 .60328 L
F
0 g
.84451 .60328 m
.84678 .60512 L
.84079 .60715 L
.83852 .60559 L
.84451 .60328 L
s
.352 .105 0 .013 k
.85051 .60096 m
.85279 .60308 L
.84678 .60512 L
.84451 .60328 L
.85051 .60096 L
F
0 g
.85051 .60096 m
.85279 .60308 L
.84678 .60512 L
.84451 .60328 L
.85051 .60096 L
s
.333 .115 0 .019 k
.85652 .59863 m
.85882 .60104 L
.85279 .60308 L
.85051 .60096 L
.85652 .59863 L
F
0 g
.85652 .59863 m
.85882 .60104 L
.85279 .60308 L
.85051 .60096 L
.85652 .59863 L
s
.316 .125 0 .027 k
.86254 .5963 m
.86485 .59899 L
.85882 .60104 L
.85652 .59863 L
.86254 .5963 L
F
0 g
.86254 .5963 m
.86485 .59899 L
.85882 .60104 L
.85652 .59863 L
.86254 .5963 L
s
.299 .133 0 .037 k
.86858 .59397 m
.87091 .59694 L
.86485 .59899 L
.86254 .5963 L
.86858 .59397 L
F
0 g
.86858 .59397 m
.87091 .59694 L
.86485 .59899 L
.86254 .5963 L
.86858 .59397 L
s
.284 .141 0 .048 k
.87463 .59163 m
.87697 .59489 L
.87091 .59694 L
.86858 .59397 L
.87463 .59163 L
F
0 g
.87463 .59163 m
.87697 .59489 L
.87091 .59694 L
.86858 .59397 L
.87463 .59163 L
s
.269 .147 0 .06 k
.88069 .58929 m
.88305 .59283 L
.87697 .59489 L
.87463 .59163 L
.88069 .58929 L
F
0 g
.88069 .58929 m
.88305 .59283 L
.87697 .59489 L
.87463 .59163 L
.88069 .58929 L
s
.256 .153 0 .072 k
.88677 .58694 m
.88915 .59076 L
.88305 .59283 L
.88069 .58929 L
.88677 .58694 L
F
0 g
.88677 .58694 m
.88915 .59076 L
.88305 .59283 L
.88069 .58929 L
.88677 .58694 L
s
.213 .145 0 .096 k
.34649 .76578 m
.34967 .76913 L
.34474 .77105 L
.34155 .76798 L
.34649 .76578 L
F
0 g
.34649 .76578 m
.34967 .76913 L
.34474 .77105 L
.34155 .76798 L
.34649 .76578 L
s
.202 .149 0 .108 k
.35145 .76357 m
.35461 .7672 L
.34967 .76913 L
.34649 .76578 L
.35145 .76357 L
F
0 g
.35145 .76357 m
.35461 .7672 L
.34967 .76913 L
.34649 .76578 L
.35145 .76357 L
s
.193 .153 0 .119 k
.35642 .76137 m
.35955 .76526 L
.35461 .7672 L
.35145 .76357 L
.35642 .76137 L
F
0 g
.35642 .76137 m
.35955 .76526 L
.35461 .7672 L
.35145 .76357 L
.35642 .76137 L
s
.184 .156 0 .13 k
.3614 .75916 m
.36451 .76332 L
.35955 .76526 L
.35642 .76137 L
.3614 .75916 L
F
0 g
.3614 .75916 m
.36451 .76332 L
.35955 .76526 L
.35642 .76137 L
.3614 .75916 L
s
.177 .159 0 .14 k
.36638 .75695 m
.36947 .76137 L
.36451 .76332 L
.3614 .75916 L
.36638 .75695 L
F
0 g
.36638 .75695 m
.36947 .76137 L
.36451 .76332 L
.3614 .75916 L
.36638 .75695 L
s
.169 .162 0 .15 k
.37138 .75473 m
.37444 .75943 L
.36947 .76137 L
.36638 .75695 L
.37138 .75473 L
F
0 g
.37138 .75473 m
.37444 .75943 L
.36947 .76137 L
.36638 .75695 L
.37138 .75473 L
s
.163 .165 0 .159 k
.37637 .7525 m
.37943 .75747 L
.37444 .75943 L
.37138 .75473 L
.37637 .7525 L
F
0 g
.37637 .7525 m
.37943 .75747 L
.37444 .75943 L
.37138 .75473 L
.37637 .7525 L
s
.156 .167 0 .168 k
.38139 .75028 m
.38442 .75552 L
.37943 .75747 L
.37637 .7525 L
.38139 .75028 L
F
0 g
.38139 .75028 m
.38442 .75552 L
.37943 .75747 L
.37637 .7525 L
.38139 .75028 L
s
.15 .169 0 .177 k
.38641 .74806 m
.38943 .75356 L
.38442 .75552 L
.38139 .75028 L
.38641 .74806 L
F
0 g
.38641 .74806 m
.38943 .75356 L
.38442 .75552 L
.38139 .75028 L
.38641 .74806 L
s
.144 .171 0 .185 k
.39143 .74582 m
.39444 .75159 L
.38943 .75356 L
.38641 .74806 L
.39143 .74582 L
F
0 g
.39143 .74582 m
.39444 .75159 L
.38943 .75356 L
.38641 .74806 L
.39143 .74582 L
s
.139 .172 0 .193 k
.39648 .74358 m
.39946 .74962 L
.39444 .75159 L
.39143 .74582 L
.39648 .74358 L
F
0 g
.39648 .74358 m
.39946 .74962 L
.39444 .75159 L
.39143 .74582 L
.39648 .74358 L
s
.133 .173 0 .201 k
.40152 .74134 m
.40449 .74766 L
.39946 .74962 L
.39648 .74358 L
.40152 .74134 L
F
0 g
.40152 .74134 m
.40449 .74766 L
.39946 .74962 L
.39648 .74358 L
.40152 .74134 L
s
.128 .175 0 .208 k
.40658 .73909 m
.40954 .74568 L
.40449 .74766 L
.40152 .74134 L
.40658 .73909 L
F
0 g
.40658 .73909 m
.40954 .74568 L
.40449 .74766 L
.40152 .74134 L
.40658 .73909 L
s
.125 .177 0 .214 k
.41165 .73684 m
.41458 .7437 L
.40954 .74568 L
.40658 .73909 L
.41165 .73684 L
F
0 g
.41165 .73684 m
.41458 .7437 L
.40954 .74568 L
.40658 .73909 L
.41165 .73684 L
s
.12 .178 0 .221 k
.41673 .73459 m
.41965 .74172 L
.41458 .7437 L
.41165 .73684 L
.41673 .73459 L
F
0 g
.41673 .73459 m
.41965 .74172 L
.41458 .7437 L
.41165 .73684 L
.41673 .73459 L
s
.116 .179 0 .227 k
.42181 .73234 m
.42472 .73973 L
.41965 .74172 L
.41673 .73459 L
.42181 .73234 L
F
0 g
.42181 .73234 m
.42472 .73973 L
.41965 .74172 L
.41673 .73459 L
.42181 .73234 L
s
.112 .18 0 .233 k
.4269 .73008 m
.42981 .73774 L
.42472 .73973 L
.42181 .73234 L
.4269 .73008 L
F
0 g
.4269 .73008 m
.42981 .73774 L
.42472 .73973 L
.42181 .73234 L
.4269 .73008 L
s
.108 .18 0 .239 k
.432 .7278 m
.4349 .73575 L
.42981 .73774 L
.4269 .73008 L
.432 .7278 L
F
0 g
.432 .7278 m
.4349 .73575 L
.42981 .73774 L
.4269 .73008 L
.432 .7278 L
s
.105 .182 0 .244 k
.43712 .72553 m
.44 .73375 L
.4349 .73575 L
.432 .7278 L
.43712 .72553 L
F
0 g
.43712 .72553 m
.44 .73375 L
.4349 .73575 L
.432 .7278 L
.43712 .72553 L
s
.102 .183 0 .249 k
.44224 .72326 m
.44512 .73175 L
.44 .73375 L
.43712 .72553 L
.44224 .72326 L
F
0 g
.44224 .72326 m
.44512 .73175 L
.44 .73375 L
.43712 .72553 L
.44224 .72326 L
s
.099 .183 0 .254 k
.44738 .72099 m
.45025 .72974 L
.44512 .73175 L
.44224 .72326 L
.44738 .72099 L
F
0 g
.44738 .72099 m
.45025 .72974 L
.44512 .73175 L
.44224 .72326 L
.44738 .72099 L
s
.096 .184 0 .259 k
.45251 .7187 m
.45537 .72772 L
.45025 .72974 L
.44738 .72099 L
.45251 .7187 L
F
0 g
.45251 .7187 m
.45537 .72772 L
.45025 .72974 L
.44738 .72099 L
.45251 .7187 L
s
.094 .185 0 .263 k
.45767 .71641 m
.46052 .72571 L
.45537 .72772 L
.45251 .7187 L
.45767 .71641 L
F
0 g
.45767 .71641 m
.46052 .72571 L
.45537 .72772 L
.45251 .7187 L
.45767 .71641 L
s
.092 .186 0 .267 k
.46282 .71412 m
.46567 .7237 L
.46052 .72571 L
.45767 .71641 L
.46282 .71412 L
F
0 g
.46282 .71412 m
.46567 .7237 L
.46052 .72571 L
.45767 .71641 L
.46282 .71412 L
s
.098 .192 0 .27 k
.46798 .71209 m
.47083 .72181 L
.46567 .7237 L
.46282 .71412 L
.46798 .71209 L
F
0 g
.46798 .71209 m
.47083 .72181 L
.46567 .7237 L
.46282 .71412 L
.46798 .71209 L
s
.124 .21 0 .268 k
.47314 .71084 m
.476 .72031 L
.47083 .72181 L
.46798 .71209 L
.47314 .71084 L
F
0 g
.47314 .71084 m
.476 .72031 L
.47083 .72181 L
.46798 .71209 L
.47314 .71084 L
s
.128 .21 0 .264 k
.4783 .7096 m
.48117 .7188 L
.476 .72031 L
.47314 .71084 L
.4783 .7096 L
F
0 g
.4783 .7096 m
.48117 .7188 L
.476 .72031 L
.47314 .71084 L
.4783 .7096 L
s
.132 .21 0 .259 k
.48348 .70834 m
.48636 .71729 L
.48117 .7188 L
.4783 .7096 L
.48348 .70834 L
F
0 g
.48348 .70834 m
.48636 .71729 L
.48117 .7188 L
.4783 .7096 L
.48348 .70834 L
s
.136 .21 0 .254 k
.48867 .70708 m
.49156 .71579 L
.48636 .71729 L
.48348 .70834 L
.48867 .70708 L
F
0 g
.48867 .70708 m
.49156 .71579 L
.48636 .71729 L
.48348 .70834 L
.48867 .70708 L
s
.14 .21 0 .249 k
.49388 .70582 m
.49676 .71427 L
.49156 .71579 L
.48867 .70708 L
.49388 .70582 L
F
0 g
.49388 .70582 m
.49676 .71427 L
.49156 .71579 L
.48867 .70708 L
.49388 .70582 L
s
.144 .21 0 .244 k
.49909 .70456 m
.50199 .71276 L
.49676 .71427 L
.49388 .70582 L
.49909 .70456 L
F
0 g
.49909 .70456 m
.50199 .71276 L
.49676 .71427 L
.49388 .70582 L
.49909 .70456 L
s
.149 .21 0 .238 k
.50433 .7033 m
.50722 .71124 L
.50199 .71276 L
.49909 .70456 L
.50433 .7033 L
F
0 g
.50433 .7033 m
.50722 .71124 L
.50199 .71276 L
.49909 .70456 L
.50433 .7033 L
s
.154 .21 0 .232 k
.50957 .70202 m
.51247 .70971 L
.50722 .71124 L
.50433 .7033 L
.50957 .70202 L
F
0 g
.50957 .70202 m
.51247 .70971 L
.50722 .71124 L
.50433 .7033 L
.50957 .70202 L
s
.159 .21 0 .226 k
.51483 .70076 m
.51773 .70819 L
.51247 .70971 L
.50957 .70202 L
.51483 .70076 L
F
0 g
.51483 .70076 m
.51773 .70819 L
.51247 .70971 L
.50957 .70202 L
.51483 .70076 L
s
.164 .209 0 .22 k
.5201 .69948 m
.523 .70666 L
.51773 .70819 L
.51483 .70076 L
.5201 .69948 L
F
0 g
.5201 .69948 m
.523 .70666 L
.51773 .70819 L
.51483 .70076 L
.5201 .69948 L
s
.17 .21 0 .213 k
.52538 .6982 m
.52829 .70513 L
.523 .70666 L
.5201 .69948 L
.52538 .6982 L
F
0 g
.52538 .6982 m
.52829 .70513 L
.523 .70666 L
.5201 .69948 L
.52538 .6982 L
s
.176 .209 0 .206 k
.53067 .69692 m
.53358 .70359 L
.52829 .70513 L
.52538 .6982 L
.53067 .69692 L
F
0 g
.53067 .69692 m
.53358 .70359 L
.52829 .70513 L
.52538 .6982 L
.53067 .69692 L
s
.182 .209 0 .199 k
.53598 .69564 m
.5389 .70204 L
.53358 .70359 L
.53067 .69692 L
.53598 .69564 L
F
0 g
.53598 .69564 m
.5389 .70204 L
.53358 .70359 L
.53067 .69692 L
.53598 .69564 L
s
.189 .208 0 .191 k
.54131 .69435 m
.54422 .70051 L
.5389 .70204 L
.53598 .69564 L
.54131 .69435 L
F
0 g
.54131 .69435 m
.54422 .70051 L
.5389 .70204 L
.53598 .69564 L
.54131 .69435 L
s
.196 .208 0 .183 k
.54665 .69306 m
.54955 .69895 L
.54422 .70051 L
.54131 .69435 L
.54665 .69306 L
F
0 g
.54665 .69306 m
.54955 .69895 L
.54422 .70051 L
.54131 .69435 L
.54665 .69306 L
s
.204 .208 0 .174 k
.55199 .69176 m
.5549 .6974 L
.54955 .69895 L
.54665 .69306 L
.55199 .69176 L
F
0 g
.55199 .69176 m
.5549 .6974 L
.54955 .69895 L
.54665 .69306 L
.55199 .69176 L
s
.212 .207 0 .165 k
.55735 .69047 m
.56026 .69584 L
.5549 .6974 L
.55199 .69176 L
.55735 .69047 L
F
0 g
.55735 .69047 m
.56026 .69584 L
.5549 .6974 L
.55199 .69176 L
.55735 .69047 L
s
.222 .207 0 .155 k
.56274 .68916 m
.56563 .69429 L
.56026 .69584 L
.55735 .69047 L
.56274 .68916 L
F
0 g
.56274 .68916 m
.56563 .69429 L
.56026 .69584 L
.55735 .69047 L
.56274 .68916 L
s
.231 .206 0 .145 k
.56812 .68786 m
.57102 .69272 L
.56563 .69429 L
.56274 .68916 L
.56812 .68786 L
F
0 g
.56812 .68786 m
.57102 .69272 L
.56563 .69429 L
.56274 .68916 L
.56812 .68786 L
s
.242 .205 0 .134 k
.57353 .68655 m
.57641 .69115 L
.57102 .69272 L
.56812 .68786 L
.57353 .68655 L
F
0 g
.57353 .68655 m
.57641 .69115 L
.57102 .69272 L
.56812 .68786 L
.57353 .68655 L
s
.253 .204 0 .123 k
.57894 .68525 m
.58182 .68959 L
.57641 .69115 L
.57353 .68655 L
.57894 .68525 L
F
0 g
.57894 .68525 m
.58182 .68959 L
.57641 .69115 L
.57353 .68655 L
.57894 .68525 L
s
.266 .203 0 .111 k
.58438 .68392 m
.58725 .68801 L
.58182 .68959 L
.57894 .68525 L
.58438 .68392 L
F
0 g
.58438 .68392 m
.58725 .68801 L
.58182 .68959 L
.57894 .68525 L
.58438 .68392 L
s
.279 .201 0 .099 k
.58982 .68261 m
.59268 .68643 L
.58725 .68801 L
.58438 .68392 L
.58982 .68261 L
F
0 g
.58982 .68261 m
.59268 .68643 L
.58725 .68801 L
.58438 .68392 L
.58982 .68261 L
s
.293 .198 0 .087 k
.59528 .68129 m
.59813 .68485 L
.59268 .68643 L
.58982 .68261 L
.59528 .68129 L
F
0 g
.59528 .68129 m
.59813 .68485 L
.59268 .68643 L
.58982 .68261 L
.59528 .68129 L
s
.308 .196 0 .074 k
.60075 .67997 m
.60359 .68327 L
.59813 .68485 L
.59528 .68129 L
.60075 .67997 L
F
0 g
.60075 .67997 m
.60359 .68327 L
.59813 .68485 L
.59528 .68129 L
.60075 .67997 L
s
.324 .193 0 .061 k
.60624 .67863 m
.60907 .68167 L
.60359 .68327 L
.60075 .67997 L
.60624 .67863 L
F
0 g
.60624 .67863 m
.60907 .68167 L
.60359 .68327 L
.60075 .67997 L
.60624 .67863 L
s
.342 .19 0 .048 k
.61174 .6773 m
.61456 .68008 L
.60907 .68167 L
.60624 .67863 L
.61174 .6773 L
F
0 g
.61174 .6773 m
.61456 .68008 L
.60907 .68167 L
.60624 .67863 L
.61174 .6773 L
s
.362 .186 0 .035 k
.61726 .67597 m
.62006 .67849 L
.61456 .68008 L
.61174 .6773 L
.61726 .67597 L
F
0 g
.61726 .67597 m
.62006 .67849 L
.61456 .68008 L
.61174 .6773 L
.61726 .67597 L
s
.381 .18 0 .024 k
.62279 .67464 m
.62558 .67688 L
.62006 .67849 L
.61726 .67597 L
.62279 .67464 L
F
0 g
.62279 .67464 m
.62558 .67688 L
.62006 .67849 L
.61726 .67597 L
.62279 .67464 L
s
.403 .174 0 .014 k
.62834 .6733 m
.6311 .67527 L
.62558 .67688 L
.62279 .67464 L
.62834 .6733 L
F
0 g
.62834 .6733 m
.6311 .67527 L
.62558 .67688 L
.62279 .67464 L
.62834 .6733 L
s
.425 .167 0 .006 k
.63389 .67194 m
.63665 .67367 L
.6311 .67527 L
.62834 .6733 L
.63389 .67194 L
F
0 g
.63389 .67194 m
.63665 .67367 L
.6311 .67527 L
.62834 .6733 L
.63389 .67194 L
s
.448 .158 0 .002 k
.63947 .6706 m
.6422 .67205 L
.63665 .67367 L
.63389 .67194 L
.63947 .6706 L
F
0 g
.63947 .6706 m
.6422 .67205 L
.63665 .67367 L
.63389 .67194 L
.63947 .6706 L
s
.472 .148 0 .002 k
.64506 .66925 m
.64777 .67044 L
.6422 .67205 L
.63947 .6706 L
.64506 .66925 L
F
0 g
.64506 .66925 m
.64777 .67044 L
.6422 .67205 L
.63947 .6706 L
.64506 .66925 L
s
.493 .134 0 .01 k
.65065 .66789 m
.65334 .66882 L
.64777 .67044 L
.64506 .66925 L
.65065 .66789 L
F
0 g
.65065 .66789 m
.65334 .66882 L
.64777 .67044 L
.64506 .66925 L
.65065 .66789 L
s
.513 .119 0 .025 k
.65627 .66653 m
.65894 .66719 L
.65334 .66882 L
.65065 .66789 L
.65627 .66653 L
F
0 g
.65627 .66653 m
.65894 .66719 L
.65334 .66882 L
.65065 .66789 L
.65627 .66653 L
s
.53 .102 0 .05 k
.6619 .66517 m
.66455 .66557 L
.65894 .66719 L
.65627 .66653 L
.6619 .66517 L
F
0 g
.6619 .66517 m
.66455 .66557 L
.65894 .66719 L
.65627 .66653 L
.6619 .66517 L
s
.543 .084 0 .085 k
.66755 .6638 m
.67017 .66393 L
.66455 .66557 L
.6619 .66517 L
.66755 .6638 L
F
0 g
.66755 .6638 m
.67017 .66393 L
.66455 .66557 L
.6619 .66517 L
.66755 .6638 L
s
.55 .063 0 .132 k
.67321 .66243 m
.6758 .6623 L
.67017 .66393 L
.66755 .6638 L
.67321 .66243 L
F
0 g
.67321 .66243 m
.6758 .6623 L
.67017 .66393 L
.66755 .6638 L
.67321 .66243 L
s
.552 .042 0 .188 k
.67888 .66106 m
.68145 .66066 L
.6758 .6623 L
.67321 .66243 L
.67888 .66106 L
F
0 g
.67888 .66106 m
.68145 .66066 L
.6758 .6623 L
.67321 .66243 L
.67888 .66106 L
s
.547 .02 0 .253 k
.68457 .65968 m
.68712 .65902 L
.68145 .66066 L
.67888 .66106 L
.68457 .65968 L
F
0 g
.68457 .65968 m
.68712 .65902 L
.68145 .66066 L
.67888 .66106 L
.68457 .65968 L
s
.69027 .65831 m
.6928 .65737 L
.68712 .65902 L
.68457 .65968 L
.69027 .65831 L
F
.69027 .65831 m
.6928 .65737 L
.68712 .65902 L
.68457 .65968 L
.69027 .65831 L
s
.69599 .65692 m
.69848 .65571 L
.6928 .65737 L
.69027 .65831 L
.69599 .65692 L
F
.69599 .65692 m
.69848 .65571 L
.6928 .65737 L
.69027 .65831 L
.69599 .65692 L
s
.70173 .65554 m
.7042 .65406 L
.69848 .65571 L
.69599 .65692 L
.70173 .65554 L
F
.70173 .65554 m
.7042 .65406 L
.69848 .65571 L
.69599 .65692 L
.70173 .65554 L
s
0 .026 .026 .974 k
.70748 .65415 m
.70991 .6524 L
.7042 .65406 L
.70173 .65554 L
.70748 .65415 L
F
0 g
.70748 .65415 m
.70991 .6524 L
.7042 .65406 L
.70173 .65554 L
.70748 .65415 L
s
0 .073 .073 .927 k
.71324 .65275 m
.71564 .65074 L
.70991 .6524 L
.70748 .65415 L
.71324 .65275 L
F
0 g
.71324 .65275 m
.71564 .65074 L
.70991 .6524 L
.70748 .65415 L
.71324 .65275 L
s
0 .116 .116 .884 k
.71902 .65135 m
.72139 .64907 L
.71564 .65074 L
.71324 .65275 L
.71902 .65135 L
F
0 g
.71902 .65135 m
.72139 .64907 L
.71564 .65074 L
.71324 .65275 L
.71902 .65135 L
s
0 .153 .153 .847 k
.72482 .64995 m
.72715 .6474 L
.72139 .64907 L
.71902 .65135 L
.72482 .64995 L
F
0 g
.72482 .64995 m
.72715 .6474 L
.72139 .64907 L
.71902 .65135 L
.72482 .64995 L
s
0 .187 .187 .813 k
.73063 .64855 m
.73292 .64571 L
.72715 .6474 L
.72482 .64995 L
.73063 .64855 L
F
0 g
.73063 .64855 m
.73292 .64571 L
.72715 .6474 L
.72482 .64995 L
.73063 .64855 L
s
0 .216 .216 .784 k
.73646 .64714 m
.73871 .64404 L
.73292 .64571 L
.73063 .64855 L
.73646 .64714 L
F
0 g
.73646 .64714 m
.73871 .64404 L
.73292 .64571 L
.73063 .64855 L
.73646 .64714 L
s
0 .145 .145 .855 k
.74225 .64489 m
.7445 .64194 L
.73871 .64404 L
.73646 .64714 L
.74225 .64489 L
F
0 g
.74225 .64489 m
.7445 .64194 L
.73871 .64404 L
.73646 .64714 L
.74225 .64489 L
s
0 .093 .093 .907 k
.74804 .64238 m
.75028 .63971 L
.7445 .64194 L
.74225 .64489 L
.74804 .64238 L
F
0 g
.74804 .64238 m
.75028 .63971 L
.7445 .64194 L
.74225 .64489 L
.74804 .64238 L
s
0 .055 .055 .945 k
.75384 .63986 m
.75607 .63747 L
.75028 .63971 L
.74804 .64238 L
.75384 .63986 L
F
0 g
.75384 .63986 m
.75607 .63747 L
.75028 .63971 L
.74804 .64238 L
.75384 .63986 L
s
0 .013 .013 .987 k
.75965 .63733 m
.76188 .63523 L
.75607 .63747 L
.75384 .63986 L
.75965 .63733 L
F
0 g
.75965 .63733 m
.76188 .63523 L
.75607 .63747 L
.75384 .63986 L
.75965 .63733 L
s
.76547 .6348 m
.7677 .63297 L
.76188 .63523 L
.75965 .63733 L
.76547 .6348 L
F
.76547 .6348 m
.7677 .63297 L
.76188 .63523 L
.75965 .63733 L
.76547 .6348 L
s
.7713 .63227 m
.77353 .63072 L
.7677 .63297 L
.76547 .6348 L
.7713 .63227 L
F
.7713 .63227 m
.77353 .63072 L
.7677 .63297 L
.76547 .6348 L
.7713 .63227 L
s
.77714 .62972 m
.77938 .62846 L
.77353 .63072 L
.7713 .63227 L
.77714 .62972 L
F
.77714 .62972 m
.77938 .62846 L
.77353 .63072 L
.7713 .63227 L
.77714 .62972 L
s
.78301 .62717 m
.78524 .62619 L
.77938 .62846 L
.77714 .62972 L
.78301 .62717 L
F
.78301 .62717 m
.78524 .62619 L
.77938 .62846 L
.77714 .62972 L
.78301 .62717 L
s
.78888 .62462 m
.7911 .62392 L
.78524 .62619 L
.78301 .62717 L
.78888 .62462 L
F
.78888 .62462 m
.7911 .62392 L
.78524 .62619 L
.78301 .62717 L
.78888 .62462 L
s
.479 0 .073 .204 k
.79476 .62206 m
.79699 .62165 L
.7911 .62392 L
.78888 .62462 L
.79476 .62206 L
F
0 g
.79476 .62206 m
.79699 .62165 L
.7911 .62392 L
.78888 .62462 L
.79476 .62206 L
s
.463 0 .053 .161 k
.80065 .6195 m
.80289 .61937 L
.79699 .62165 L
.79476 .62206 L
.80065 .6195 L
F
0 g
.80065 .6195 m
.80289 .61937 L
.79699 .62165 L
.79476 .62206 L
.80065 .6195 L
s
.441 0 .033 .126 k
.80655 .61694 m
.8088 .61709 L
.80289 .61937 L
.80065 .6195 L
.80655 .61694 L
F
0 g
.80655 .61694 m
.8088 .61709 L
.80289 .61937 L
.80065 .6195 L
.80655 .61694 L
s
.416 0 .012 .1 k
.81247 .61436 m
.81471 .61479 L
.8088 .61709 L
.80655 .61694 L
.81247 .61436 L
F
0 g
.81247 .61436 m
.81471 .61479 L
.8088 .61709 L
.80655 .61694 L
.81247 .61436 L
s
.395 .009 0 .075 k
.81839 .61179 m
.82064 .6125 L
.81471 .61479 L
.81247 .61436 L
.81839 .61179 L
F
0 g
.81839 .61179 m
.82064 .6125 L
.81471 .61479 L
.81247 .61436 L
.81839 .61179 L
s
.383 .028 0 .048 k
.82434 .6092 m
.82659 .6102 L
.82064 .6125 L
.81839 .61179 L
.82434 .6092 L
F
0 g
.82434 .6092 m
.82659 .6102 L
.82064 .6125 L
.81839 .61179 L
.82434 .6092 L
s
.369 .046 0 .031 k
.83029 .60662 m
.83255 .6079 L
.82659 .6102 L
.82434 .6092 L
.83029 .60662 L
F
0 g
.83029 .60662 m
.83255 .6079 L
.82659 .6102 L
.82434 .6092 L
.83029 .60662 L
s
.353 .062 0 .021 k
.83625 .60402 m
.83852 .60559 L
.83255 .6079 L
.83029 .60662 L
.83625 .60402 L
F
0 g
.83625 .60402 m
.83852 .60559 L
.83255 .6079 L
.83029 .60662 L
.83625 .60402 L
s
.336 .077 0 .018 k
.84222 .60143 m
.84451 .60328 L
.83852 .60559 L
.83625 .60402 L
.84222 .60143 L
F
0 g
.84222 .60143 m
.84451 .60328 L
.83852 .60559 L
.83625 .60402 L
.84222 .60143 L
s
.32 .089 0 .02 k
.84821 .59883 m
.85051 .60096 L
.84451 .60328 L
.84222 .60143 L
.84821 .59883 L
F
0 g
.84821 .59883 m
.85051 .60096 L
.84451 .60328 L
.84222 .60143 L
.84821 .59883 L
s
.304 .101 0 .025 k
.8542 .59621 m
.85652 .59863 L
.85051 .60096 L
.84821 .59883 L
.8542 .59621 L
F
0 g
.8542 .59621 m
.85652 .59863 L
.85051 .60096 L
.84821 .59883 L
.8542 .59621 L
s
.288 .111 0 .033 k
.86022 .5936 m
.86254 .5963 L
.85652 .59863 L
.8542 .59621 L
.86022 .5936 L
F
0 g
.86022 .5936 m
.86254 .5963 L
.85652 .59863 L
.8542 .59621 L
.86022 .5936 L
s
.273 .12 0 .043 k
.86624 .59098 m
.86858 .59397 L
.86254 .5963 L
.86022 .5936 L
.86624 .59098 L
F
0 g
.86624 .59098 m
.86858 .59397 L
.86254 .5963 L
.86022 .5936 L
.86624 .59098 L
s
.259 .128 0 .054 k
.87228 .58836 m
.87463 .59163 L
.86858 .59397 L
.86624 .59098 L
.87228 .58836 L
F
0 g
.87228 .58836 m
.87463 .59163 L
.86858 .59397 L
.86624 .59098 L
.87228 .58836 L
s
.245 .134 0 .066 k
.87833 .58573 m
.88069 .58929 L
.87463 .59163 L
.87228 .58836 L
.87833 .58573 L
F
0 g
.87833 .58573 m
.88069 .58929 L
.87463 .59163 L
.87228 .58836 L
.87833 .58573 L
s
.233 .14 0 .078 k
.88439 .5831 m
.88677 .58694 L
.88069 .58929 L
.87833 .58573 L
.88439 .5831 L
F
0 g
.88439 .5831 m
.88677 .58694 L
.88069 .58929 L
.87833 .58573 L
.88439 .5831 L
s
.189 .133 0 .105 k
.34332 .76242 m
.34649 .76578 L
.34155 .76798 L
.33835 .76488 L
.34332 .76242 L
F
0 g
.34332 .76242 m
.34649 .76578 L
.34155 .76798 L
.33835 .76488 L
.34332 .76242 L
s
.18 .138 0 .116 k
.3483 .75995 m
.35145 .76357 L
.34649 .76578 L
.34332 .76242 L
.3483 .75995 L
F
0 g
.3483 .75995 m
.35145 .76357 L
.34649 .76578 L
.34332 .76242 L
.3483 .75995 L
s
.172 .143 0 .126 k
.35329 .75747 m
.35642 .76137 L
.35145 .76357 L
.3483 .75995 L
.35329 .75747 L
F
0 g
.35329 .75747 m
.35642 .76137 L
.35145 .76357 L
.3483 .75995 L
.35329 .75747 L
s
.165 .147 0 .136 k
.35828 .75499 m
.3614 .75916 L
.35642 .76137 L
.35329 .75747 L
.35828 .75499 L
F
0 g
.35828 .75499 m
.3614 .75916 L
.35642 .76137 L
.35329 .75747 L
.35828 .75499 L
s
.158 .15 0 .146 k
.36328 .7525 m
.36638 .75695 L
.3614 .75916 L
.35828 .75499 L
.36328 .7525 L
F
0 g
.36328 .7525 m
.36638 .75695 L
.3614 .75916 L
.35828 .75499 L
.36328 .7525 L
s
.151 .152 0 .156 k
.3683 .75002 m
.37138 .75473 L
.36638 .75695 L
.36328 .7525 L
.3683 .75002 L
F
0 g
.3683 .75002 m
.37138 .75473 L
.36638 .75695 L
.36328 .7525 L
.3683 .75002 L
s
.145 .155 0 .165 k
.37332 .74753 m
.37637 .7525 L
.37138 .75473 L
.3683 .75002 L
.37332 .74753 L
F
0 g
.37332 .74753 m
.37637 .7525 L
.37138 .75473 L
.3683 .75002 L
.37332 .74753 L
s
.14 .158 0 .173 k
.37835 .74503 m
.38139 .75028 L
.37637 .7525 L
.37332 .74753 L
.37835 .74503 L
F
0 g
.37835 .74503 m
.38139 .75028 L
.37637 .7525 L
.37332 .74753 L
.37835 .74503 L
s
.134 .16 0 .182 k
.38339 .74253 m
.38641 .74806 L
.38139 .75028 L
.37835 .74503 L
.38339 .74253 L
F
0 g
.38339 .74253 m
.38641 .74806 L
.38139 .75028 L
.37835 .74503 L
.38339 .74253 L
s
.129 .162 0 .19 k
.38844 .74003 m
.39143 .74582 L
.38641 .74806 L
.38339 .74253 L
.38844 .74003 L
F
0 g
.38844 .74003 m
.39143 .74582 L
.38641 .74806 L
.38339 .74253 L
.38844 .74003 L
s
.124 .164 0 .197 k
.39349 .73753 m
.39648 .74358 L
.39143 .74582 L
.38844 .74003 L
.39349 .73753 L
F
0 g
.39349 .73753 m
.39648 .74358 L
.39143 .74582 L
.38844 .74003 L
.39349 .73753 L
s
.12 .166 0 .204 k
.39856 .73501 m
.40152 .74134 L
.39648 .74358 L
.39349 .73753 L
.39856 .73501 L
F
0 g
.39856 .73501 m
.40152 .74134 L
.39648 .74358 L
.39349 .73753 L
.39856 .73501 L
s
.116 .168 0 .211 k
.40362 .73249 m
.40658 .73909 L
.40152 .74134 L
.39856 .73501 L
.40362 .73249 L
F
0 g
.40362 .73249 m
.40658 .73909 L
.40152 .74134 L
.39856 .73501 L
.40362 .73249 L
s
.111 .169 0 .218 k
.4087 .72998 m
.41165 .73684 L
.40658 .73909 L
.40362 .73249 L
.4087 .72998 L
F
0 g
.4087 .72998 m
.41165 .73684 L
.40658 .73909 L
.40362 .73249 L
.4087 .72998 L
s
.108 .17 0 .224 k
.4138 .72745 m
.41673 .73459 L
.41165 .73684 L
.4087 .72998 L
.4138 .72745 L
F
0 g
.4138 .72745 m
.41673 .73459 L
.41165 .73684 L
.4087 .72998 L
.4138 .72745 L
s
.104 .172 0 .23 k
.41889 .72492 m
.42181 .73234 L
.41673 .73459 L
.4138 .72745 L
.41889 .72492 L
F
0 g
.41889 .72492 m
.42181 .73234 L
.41673 .73459 L
.4138 .72745 L
.41889 .72492 L
s
.101 .173 0 .236 k
.424 .7224 m
.4269 .73008 L
.42181 .73234 L
.41889 .72492 L
.424 .7224 L
F
0 g
.424 .7224 m
.4269 .73008 L
.42181 .73234 L
.41889 .72492 L
.424 .7224 L
s
.098 .174 0 .241 k
.42911 .71986 m
.432 .7278 L
.4269 .73008 L
.424 .7224 L
.42911 .71986 L
F
0 g
.42911 .71986 m
.432 .7278 L
.4269 .73008 L
.424 .7224 L
.42911 .71986 L
s
.095 .175 0 .246 k
.43424 .71731 m
.43712 .72553 L
.432 .7278 L
.42911 .71986 L
.43424 .71731 L
F
0 g
.43424 .71731 m
.43712 .72553 L
.432 .7278 L
.42911 .71986 L
.43424 .71731 L
s
.092 .176 0 .251 k
.43936 .71477 m
.44224 .72326 L
.43712 .72553 L
.43424 .71731 L
.43936 .71477 L
F
0 g
.43936 .71477 m
.44224 .72326 L
.43712 .72553 L
.43424 .71731 L
.43936 .71477 L
s
.089 .177 0 .256 k
.4445 .71222 m
.44738 .72099 L
.44224 .72326 L
.43936 .71477 L
.4445 .71222 L
F
0 g
.4445 .71222 m
.44738 .72099 L
.44224 .72326 L
.43936 .71477 L
.4445 .71222 L
s
.087 .178 0 .26 k
.44965 .70966 m
.45251 .7187 L
.44738 .72099 L
.4445 .71222 L
.44965 .70966 L
F
0 g
.44965 .70966 m
.45251 .7187 L
.44738 .72099 L
.4445 .71222 L
.44965 .70966 L
s
.084 .179 0 .265 k
.45481 .70711 m
.45767 .71641 L
.45251 .7187 L
.44965 .70966 L
.45481 .70711 L
F
0 g
.45481 .70711 m
.45767 .71641 L
.45251 .7187 L
.44965 .70966 L
.45481 .70711 L
s
.082 .18 0 .269 k
.45997 .70454 m
.46282 .71412 L
.45767 .71641 L
.45481 .70711 L
.45997 .70454 L
F
0 g
.45997 .70454 m
.46282 .71412 L
.45767 .71641 L
.45481 .70711 L
.45997 .70454 L
s
.093 .189 0 .271 k
.46513 .70238 m
.46798 .71209 L
.46282 .71412 L
.45997 .70454 L
.46513 .70238 L
F
0 g
.46513 .70238 m
.46798 .71209 L
.46282 .71412 L
.45997 .70454 L
.46513 .70238 L
s
.134 .216 0 .267 k
.47028 .70138 m
.47314 .71084 L
.46798 .71209 L
.46513 .70238 L
.47028 .70138 L
F
0 g
.47028 .70138 m
.47314 .71084 L
.46798 .71209 L
.46513 .70238 L
.47028 .70138 L
s
.138 .217 0 .262 k
.47543 .70038 m
.4783 .7096 L
.47314 .71084 L
.47028 .70138 L
.47543 .70038 L
F
0 g
.47543 .70038 m
.4783 .7096 L
.47314 .71084 L
.47028 .70138 L
.47543 .70038 L
s
.143 .217 0 .257 k
.4806 .69938 m
.48348 .70834 L
.4783 .7096 L
.47543 .70038 L
.4806 .69938 L
F
0 g
.4806 .69938 m
.48348 .70834 L
.4783 .7096 L
.47543 .70038 L
.4806 .69938 L
s
.146 .216 0 .253 k
.48579 .69837 m
.48867 .70708 L
.48348 .70834 L
.4806 .69938 L
.48579 .69837 L
F
0 g
.48579 .69837 m
.48867 .70708 L
.48348 .70834 L
.4806 .69938 L
.48579 .69837 L
s
.151 .217 0 .247 k
.49099 .69736 m
.49388 .70582 L
.48867 .70708 L
.48579 .69837 L
.49099 .69736 L
F
0 g
.49099 .69736 m
.49388 .70582 L
.48867 .70708 L
.48579 .69837 L
.49099 .69736 L
s
.155 .217 0 .242 k
.4962 .69635 m
.49909 .70456 L
.49388 .70582 L
.49099 .69736 L
.4962 .69635 L
F
0 g
.4962 .69635 m
.49909 .70456 L
.49388 .70582 L
.49099 .69736 L
.4962 .69635 L
s
.161 .218 0 .236 k
.50142 .69534 m
.50433 .7033 L
.49909 .70456 L
.4962 .69635 L
.50142 .69534 L
F
0 g
.50142 .69534 m
.50433 .7033 L
.49909 .70456 L
.4962 .69635 L
.50142 .69534 L
s
.166 .218 0 .23 k
.50666 .69432 m
.50957 .70202 L
.50433 .7033 L
.50142 .69534 L
.50666 .69432 L
F
0 g
.50666 .69432 m
.50957 .70202 L
.50433 .7033 L
.50142 .69534 L
.50666 .69432 L
s
.171 .218 0 .224 k
.51191 .69331 m
.51483 .70076 L
.50957 .70202 L
.50666 .69432 L
.51191 .69331 L
F
0 g
.51191 .69331 m
.51483 .70076 L
.50957 .70202 L
.50666 .69432 L
.51191 .69331 L
s
.177 .217 0 .218 k
.51718 .69229 m
.5201 .69948 L
.51483 .70076 L
.51191 .69331 L
.51718 .69229 L
F
0 g
.51718 .69229 m
.5201 .69948 L
.51483 .70076 L
.51191 .69331 L
.51718 .69229 L
s
.183 .217 0 .211 k
.52246 .69127 m
.52538 .6982 L
.5201 .69948 L
.51718 .69229 L
.52246 .69127 L
F
0 g
.52246 .69127 m
.52538 .6982 L
.5201 .69948 L
.51718 .69229 L
.52246 .69127 L
s
.189 .217 0 .204 k
.52776 .69024 m
.53067 .69692 L
.52538 .6982 L
.52246 .69127 L
.52776 .69024 L
F
0 g
.52776 .69024 m
.53067 .69692 L
.52538 .6982 L
.52246 .69127 L
.52776 .69024 L
s
.197 .218 0 .196 k
.53306 .68921 m
.53598 .69564 L
.53067 .69692 L
.52776 .69024 L
.53306 .68921 L
F
0 g
.53306 .68921 m
.53598 .69564 L
.53067 .69692 L
.52776 .69024 L
.53306 .68921 L
s
.204 .217 0 .188 k
.53839 .68818 m
.54131 .69435 L
.53598 .69564 L
.53306 .68921 L
.53839 .68818 L
F
0 g
.53839 .68818 m
.54131 .69435 L
.53598 .69564 L
.53306 .68921 L
.53839 .68818 L
s
.213 .218 0 .179 k
.54372 .68715 m
.54665 .69306 L
.54131 .69435 L
.53839 .68818 L
.54372 .68715 L
F
0 g
.54372 .68715 m
.54665 .69306 L
.54131 .69435 L
.53839 .68818 L
.54372 .68715 L
s
.221 .217 0 .171 k
.54908 .68611 m
.55199 .69176 L
.54665 .69306 L
.54372 .68715 L
.54908 .68611 L
F
0 g
.54908 .68611 m
.55199 .69176 L
.54665 .69306 L
.54372 .68715 L
.54908 .68611 L
s
.23 .217 0 .161 k
.55445 .68507 m
.55735 .69047 L
.55199 .69176 L
.54908 .68611 L
.55445 .68507 L
F
0 g
.55445 .68507 m
.55735 .69047 L
.55199 .69176 L
.54908 .68611 L
.55445 .68507 L
s
.24 .217 0 .151 k
.55983 .68403 m
.56274 .68916 L
.55735 .69047 L
.55445 .68507 L
.55983 .68403 L
F
0 g
.55983 .68403 m
.56274 .68916 L
.55735 .69047 L
.55445 .68507 L
.55983 .68403 L
s
.251 .216 0 .141 k
.56523 .68298 m
.56812 .68786 L
.56274 .68916 L
.55983 .68403 L
.56523 .68298 L
F
0 g
.56523 .68298 m
.56812 .68786 L
.56274 .68916 L
.55983 .68403 L
.56523 .68298 L
s
.262 .216 0 .13 k
.57063 .68194 m
.57353 .68655 L
.56812 .68786 L
.56523 .68298 L
.57063 .68194 L
F
0 g
.57063 .68194 m
.57353 .68655 L
.56812 .68786 L
.56523 .68298 L
.57063 .68194 L
s
.274 .215 0 .119 k
.57605 .68089 m
.57894 .68525 L
.57353 .68655 L
.57063 .68194 L
.57605 .68089 L
F
0 g
.57605 .68089 m
.57894 .68525 L
.57353 .68655 L
.57063 .68194 L
.57605 .68089 L
s
.288 .214 0 .107 k
.5815 .67983 m
.58438 .68392 L
.57894 .68525 L
.57605 .68089 L
.5815 .67983 L
F
0 g
.5815 .67983 m
.58438 .68392 L
.57894 .68525 L
.57605 .68089 L
.5815 .67983 L
s
.303 .213 0 .094 k
.58696 .67877 m
.58982 .68261 L
.58438 .68392 L
.5815 .67983 L
.58696 .67877 L
F
0 g
.58696 .67877 m
.58982 .68261 L
.58438 .68392 L
.5815 .67983 L
.58696 .67877 L
s
.318 .212 0 .081 k
.59242 .67771 m
.59528 .68129 L
.58982 .68261 L
.58696 .67877 L
.59242 .67771 L
F
0 g
.59242 .67771 m
.59528 .68129 L
.58982 .68261 L
.58696 .67877 L
.59242 .67771 L
s
.335 .21 0 .068 k
.59791 .67666 m
.60075 .67997 L
.59528 .68129 L
.59242 .67771 L
.59791 .67666 L
F
0 g
.59791 .67666 m
.60075 .67997 L
.59528 .68129 L
.59242 .67771 L
.59791 .67666 L
s
.353 .208 0 .055 k
.60341 .67559 m
.60624 .67863 L
.60075 .67997 L
.59791 .67666 L
.60341 .67559 L
F
0 g
.60341 .67559 m
.60624 .67863 L
.60075 .67997 L
.59791 .67666 L
.60341 .67559 L
s
.373 .205 0 .042 k
.60892 .67452 m
.61174 .6773 L
.60624 .67863 L
.60341 .67559 L
.60892 .67452 L
F
0 g
.60892 .67452 m
.61174 .6773 L
.60624 .67863 L
.60341 .67559 L
.60892 .67452 L
s
.393 .201 0 .03 k
.61445 .67344 m
.61726 .67597 L
.61174 .6773 L
.60892 .67452 L
.61445 .67344 L
F
0 g
.61445 .67344 m
.61726 .67597 L
.61174 .6773 L
.60892 .67452 L
.61445 .67344 L
s
.415 .196 0 .019 k
.62 .67237 m
.62279 .67464 L
.61726 .67597 L
.61445 .67344 L
.62 .67237 L
F
0 g
.62 .67237 m
.62279 .67464 L
.61726 .67597 L
.61445 .67344 L
.62 .67237 L
s
.439 .191 0 .009 k
.62556 .6713 m
.62834 .6733 L
.62279 .67464 L
.62 .67237 L
.62556 .6713 L
F
0 g
.62556 .6713 m
.62834 .6733 L
.62279 .67464 L
.62 .67237 L
.62556 .6713 L
s
.462 .183 0 .003 k
.63113 .67021 m
.63389 .67194 L
.62834 .6733 L
.62556 .6713 L
.63113 .67021 L
F
0 g
.63113 .67021 m
.63389 .67194 L
.62834 .6733 L
.62556 .6713 L
.63113 .67021 L
s
.487 .175 0 0 k
.63673 .66913 m
.63947 .6706 L
.63389 .67194 L
.63113 .67021 L
.63673 .66913 L
F
0 g
.63673 .66913 m
.63947 .6706 L
.63389 .67194 L
.63113 .67021 L
.63673 .66913 L
s
.511 .164 0 .003 k
.64233 .66805 m
.64506 .66925 L
.63947 .6706 L
.63673 .66913 L
.64233 .66805 L
F
0 g
.64233 .66805 m
.64506 .66925 L
.63947 .6706 L
.63673 .66913 L
.64233 .66805 L
s
.534 .151 0 .013 k
.64795 .66696 m
.65065 .66789 L
.64506 .66925 L
.64233 .66805 L
.64795 .66696 L
F
0 g
.64795 .66696 m
.65065 .66789 L
.64506 .66925 L
.64233 .66805 L
.64795 .66696 L
s
.554 .136 0 .032 k
.65359 .66586 m
.65627 .66653 L
.65065 .66789 L
.64795 .66696 L
.65359 .66586 L
F
0 g
.65359 .66586 m
.65627 .66653 L
.65065 .66789 L
.64795 .66696 L
.65359 .66586 L
s
.57 .119 0 .061 k
.65924 .66477 m
.6619 .66517 L
.65627 .66653 L
.65359 .66586 L
.65924 .66477 L
F
0 g
.65924 .66477 m
.6619 .66517 L
.65627 .66653 L
.65359 .66586 L
.65924 .66477 L
s
.581 .1 0 .101 k
.66491 .66367 m
.66755 .6638 L
.6619 .66517 L
.65924 .66477 L
.66491 .66367 L
F
0 g
.66491 .66367 m
.66755 .6638 L
.6619 .66517 L
.65924 .66477 L
.66491 .66367 L
s
.587 .08 0 .151 k
.67059 .66257 m
.67321 .66243 L
.66755 .6638 L
.66491 .66367 L
.67059 .66257 L
F
0 g
.67059 .66257 m
.67321 .66243 L
.66755 .6638 L
.66491 .66367 L
.67059 .66257 L
s
.586 .058 0 .211 k
.67629 .66146 m
.67888 .66106 L
.67321 .66243 L
.67059 .66257 L
.67629 .66146 L
F
0 g
.67629 .66146 m
.67888 .66106 L
.67321 .66243 L
.67059 .66257 L
.67629 .66146 L
s
.579 .036 0 .278 k
.68201 .66036 m
.68457 .65968 L
.67888 .66106 L
.67629 .66146 L
.68201 .66036 L
F
0 g
.68201 .66036 m
.68457 .65968 L
.67888 .66106 L
.67629 .66146 L
.68201 .66036 L
s
.68774 .65925 m
.69027 .65831 L
.68457 .65968 L
.68201 .66036 L
.68774 .65925 L
F
.68774 .65925 m
.69027 .65831 L
.68457 .65968 L
.68201 .66036 L
.68774 .65925 L
s
.69349 .65814 m
.69599 .65692 L
.69027 .65831 L
.68774 .65925 L
.69349 .65814 L
F
.69349 .65814 m
.69599 .65692 L
.69027 .65831 L
.68774 .65925 L
.69349 .65814 L
s
0 .026 .026 .974 k
.69925 .65702 m
.70173 .65554 L
.69599 .65692 L
.69349 .65814 L
.69925 .65702 L
F
0 g
.69925 .65702 m
.70173 .65554 L
.69599 .65692 L
.69349 .65814 L
.69925 .65702 L
s
0 .074 .074 .926 k
.70503 .6559 m
.70748 .65415 L
.70173 .65554 L
.69925 .65702 L
.70503 .6559 L
F
0 g
.70503 .6559 m
.70748 .65415 L
.70173 .65554 L
.69925 .65702 L
.70503 .6559 L
s
0 .118 .118 .882 k
.71083 .65477 m
.71324 .65275 L
.70748 .65415 L
.70503 .6559 L
.71083 .65477 L
F
0 g
.71083 .65477 m
.71324 .65275 L
.70748 .65415 L
.70503 .6559 L
.71083 .65477 L
s
0 .157 .157 .843 k
.71664 .65365 m
.71902 .65135 L
.71324 .65275 L
.71083 .65477 L
.71664 .65365 L
F
0 g
.71664 .65365 m
.71902 .65135 L
.71324 .65275 L
.71083 .65477 L
.71664 .65365 L
s
0 .191 .191 .809 k
.72246 .65252 m
.72482 .64995 L
.71902 .65135 L
.71664 .65365 L
.72246 .65252 L
F
0 g
.72246 .65252 m
.72482 .64995 L
.71902 .65135 L
.71664 .65365 L
.72246 .65252 L
s
0 .222 .222 .778 k
.72831 .65139 m
.73063 .64855 L
.72482 .64995 L
.72246 .65252 L
.72831 .65139 L
F
0 g
.72831 .65139 m
.73063 .64855 L
.72482 .64995 L
.72246 .65252 L
.72831 .65139 L
s
0 .249 .249 .751 k
.73417 .65025 m
.73646 .64714 L
.73063 .64855 L
.72831 .65139 L
.73417 .65025 L
F
0 g
.73417 .65025 m
.73646 .64714 L
.73063 .64855 L
.72831 .65139 L
.73417 .65025 L
s
0 .127 .127 .873 k
.73998 .64787 m
.74225 .64489 L
.73646 .64714 L
.73417 .65025 L
.73998 .64787 L
F
0 g
.73998 .64787 m
.74225 .64489 L
.73646 .64714 L
.73417 .65025 L
.73998 .64787 L
s
0 .056 .056 .944 k
.74577 .64507 m
.74804 .64238 L
.74225 .64489 L
.73998 .64787 L
.74577 .64507 L
F
0 g
.74577 .64507 m
.74804 .64238 L
.74225 .64489 L
.73998 .64787 L
.74577 .64507 L
s
0 .016 .016 .984 k
.75158 .64227 m
.75384 .63986 L
.74804 .64238 L
.74577 .64507 L
.75158 .64227 L
F
0 g
.75158 .64227 m
.75384 .63986 L
.74804 .64238 L
.74577 .64507 L
.75158 .64227 L
s
.7574 .63945 m
.75965 .63733 L
.75384 .63986 L
.75158 .64227 L
.7574 .63945 L
F
.7574 .63945 m
.75965 .63733 L
.75384 .63986 L
.75158 .64227 L
.7574 .63945 L
s
.76322 .63664 m
.76547 .6348 L
.75965 .63733 L
.7574 .63945 L
.76322 .63664 L
F
.76322 .63664 m
.76547 .6348 L
.75965 .63733 L
.7574 .63945 L
.76322 .63664 L
s
.76906 .63382 m
.7713 .63227 L
.76547 .6348 L
.76322 .63664 L
.76906 .63382 L
F
.76906 .63382 m
.7713 .63227 L
.76547 .6348 L
.76322 .63664 L
.76906 .63382 L
s
.77491 .63099 m
.77714 .62972 L
.7713 .63227 L
.76906 .63382 L
.77491 .63099 L
F
.77491 .63099 m
.77714 .62972 L
.7713 .63227 L
.76906 .63382 L
.77491 .63099 L
s
.78076 .62816 m
.78301 .62717 L
.77714 .62972 L
.77491 .63099 L
.78076 .62816 L
F
.78076 .62816 m
.78301 .62717 L
.77714 .62972 L
.77491 .63099 L
.78076 .62816 L
s
.473 0 .106 .223 k
.78663 .62532 m
.78888 .62462 L
.78301 .62717 L
.78076 .62816 L
.78663 .62532 L
F
0 g
.78663 .62532 m
.78888 .62462 L
.78301 .62717 L
.78076 .62816 L
.78663 .62532 L
s
.46 0 .088 .176 k
.79251 .62248 m
.79476 .62206 L
.78888 .62462 L
.78663 .62532 L
.79251 .62248 L
F
0 g
.79251 .62248 m
.79476 .62206 L
.78888 .62462 L
.78663 .62532 L
.79251 .62248 L
s
.442 0 .068 .136 k
.7984 .61964 m
.80065 .6195 L
.79476 .62206 L
.79251 .62248 L
.7984 .61964 L
F
0 g
.7984 .61964 m
.80065 .6195 L
.79476 .62206 L
.79251 .62248 L
.7984 .61964 L
s
.42 0 .048 .104 k
.8043 .61678 m
.80655 .61694 L
.80065 .6195 L
.7984 .61964 L
.8043 .61678 L
F
0 g
.8043 .61678 m
.80655 .61694 L
.80065 .6195 L
.7984 .61964 L
.8043 .61678 L
s
.394 0 .027 .081 k
.81021 .61393 m
.81247 .61436 L
.80655 .61694 L
.8043 .61678 L
.81021 .61393 L
F
0 g
.81021 .61393 m
.81247 .61436 L
.80655 .61694 L
.8043 .61678 L
.81021 .61393 L
s
.365 0 .007 .068 k
.81613 .61107 m
.81839 .61179 L
.81247 .61436 L
.81021 .61393 L
.81613 .61107 L
F
0 g
.81613 .61107 m
.81839 .61179 L
.81247 .61436 L
.81021 .61393 L
.81613 .61107 L
s
.347 .013 0 .05 k
.82206 .6082 m
.82434 .6092 L
.81839 .61179 L
.81613 .61107 L
.82206 .6082 L
F
0 g
.82206 .6082 m
.82434 .6092 L
.81839 .61179 L
.81613 .61107 L
.82206 .6082 L
s
.333 .03 0 .035 k
.82801 .60533 m
.83029 .60662 L
.82434 .6092 L
.82206 .6082 L
.82801 .60533 L
F
0 g
.82801 .60533 m
.83029 .60662 L
.82434 .6092 L
.82206 .6082 L
.82801 .60533 L
s
.318 .046 0 .027 k
.83396 .60245 m
.83625 .60402 L
.83029 .60662 L
.82801 .60533 L
.83396 .60245 L
F
0 g
.83396 .60245 m
.83625 .60402 L
.83029 .60662 L
.82801 .60533 L
.83396 .60245 L
s
.304 .062 0 .024 k
.83992 .59956 m
.84222 .60143 L
.83625 .60402 L
.83396 .60245 L
.83992 .59956 L
F
0 g
.83992 .59956 m
.84222 .60143 L
.83625 .60402 L
.83396 .60245 L
.83992 .59956 L
s
.288 .074 0 .027 k
.8459 .59668 m
.84821 .59883 L
.84222 .60143 L
.83992 .59956 L
.8459 .59668 L
F
0 g
.8459 .59668 m
.84821 .59883 L
.84222 .60143 L
.83992 .59956 L
.8459 .59668 L
s
.275 .087 0 .032 k
.85188 .59378 m
.8542 .59621 L
.84821 .59883 L
.8459 .59668 L
.85188 .59378 L
F
0 g
.85188 .59378 m
.8542 .59621 L
.84821 .59883 L
.8459 .59668 L
.85188 .59378 L
s
.261 .098 0 .04 k
.85789 .59089 m
.86022 .5936 L
.8542 .59621 L
.85188 .59378 L
.85789 .59089 L
F
0 g
.85789 .59089 m
.86022 .5936 L
.8542 .59621 L
.85188 .59378 L
.85789 .59089 L
s
.247 .107 0 .05 k
.86389 .58799 m
.86624 .59098 L
.86022 .5936 L
.85789 .59089 L
.86389 .58799 L
F
0 g
.86389 .58799 m
.86624 .59098 L
.86022 .5936 L
.85789 .59089 L
.86389 .58799 L
s
.234 .114 0 .061 k
.86992 .58508 m
.87228 .58836 L
.86624 .59098 L
.86389 .58799 L
.86992 .58508 L
F
0 g
.86992 .58508 m
.87228 .58836 L
.86624 .59098 L
.86389 .58799 L
.86992 .58508 L
s
.222 .121 0 .073 k
.87594 .58216 m
.87833 .58573 L
.87228 .58836 L
.86992 .58508 L
.87594 .58216 L
F
0 g
.87594 .58216 m
.87833 .58573 L
.87228 .58836 L
.86992 .58508 L
.87594 .58216 L
s
.211 .128 0 .084 k
.88199 .57924 m
.88439 .5831 L
.87833 .58573 L
.87594 .58216 L
.88199 .57924 L
F
0 g
.88199 .57924 m
.88439 .5831 L
.87833 .58573 L
.87594 .58216 L
.88199 .57924 L
s
.167 .123 0 .113 k
.34013 .75904 m
.34332 .76242 L
.33835 .76488 L
.33512 .76178 L
.34013 .75904 L
F
0 g
.34013 .75904 m
.34332 .76242 L
.33835 .76488 L
.33512 .76178 L
.34013 .75904 L
s
.16 .128 0 .123 k
.34513 .75629 m
.3483 .75995 L
.34332 .76242 L
.34013 .75904 L
.34513 .75629 L
F
0 g
.34513 .75629 m
.3483 .75995 L
.34332 .76242 L
.34013 .75904 L
.34513 .75629 L
s
.153 .133 0 .133 k
.35013 .75355 m
.35329 .75747 L
.3483 .75995 L
.34513 .75629 L
.35013 .75355 L
F
0 g
.35013 .75355 m
.35329 .75747 L
.3483 .75995 L
.34513 .75629 L
.35013 .75355 L
s
.146 .137 0 .143 k
.35516 .75081 m
.35828 .75499 L
.35329 .75747 L
.35013 .75355 L
.35516 .75081 L
F
0 g
.35516 .75081 m
.35828 .75499 L
.35329 .75747 L
.35013 .75355 L
.35516 .75081 L
s
.139 .14 0 .153 k
.36018 .74806 m
.36328 .7525 L
.35828 .75499 L
.35516 .75081 L
.36018 .74806 L
F
0 g
.36018 .74806 m
.36328 .7525 L
.35828 .75499 L
.35516 .75081 L
.36018 .74806 L
s
.134 .143 0 .162 k
.36522 .74529 m
.3683 .75002 L
.36328 .7525 L
.36018 .74806 L
.36522 .74529 L
F
0 g
.36522 .74529 m
.3683 .75002 L
.36328 .7525 L
.36018 .74806 L
.36522 .74529 L
s
.129 .147 0 .17 k
.37025 .74253 m
.37332 .74753 L
.3683 .75002 L
.36522 .74529 L
.37025 .74253 L
F
0 g
.37025 .74253 m
.37332 .74753 L
.3683 .75002 L
.36522 .74529 L
.37025 .74253 L
s
.124 .15 0 .178 k
.3753 .73977 m
.37835 .74503 L
.37332 .74753 L
.37025 .74253 L
.3753 .73977 L
F
0 g
.3753 .73977 m
.37835 .74503 L
.37332 .74753 L
.37025 .74253 L
.3753 .73977 L
s
.119 .152 0 .186 k
.38036 .737 m
.38339 .74253 L
.37835 .74503 L
.3753 .73977 L
.38036 .737 L
F
0 g
.38036 .737 m
.38339 .74253 L
.37835 .74503 L
.3753 .73977 L
.38036 .737 L
s
.115 .154 0 .194 k
.38542 .73423 m
.38844 .74003 L
.38339 .74253 L
.38036 .737 L
.38542 .73423 L
F
0 g
.38542 .73423 m
.38844 .74003 L
.38339 .74253 L
.38036 .737 L
.38542 .73423 L
s
.111 .156 0 .201 k
.3905 .73146 m
.39349 .73753 L
.38844 .74003 L
.38542 .73423 L
.3905 .73146 L
F
0 g
.3905 .73146 m
.39349 .73753 L
.38844 .74003 L
.38542 .73423 L
.3905 .73146 L
s
.107 .158 0 .208 k
.39557 .72867 m
.39856 .73501 L
.39349 .73753 L
.3905 .73146 L
.39557 .72867 L
F
0 g
.39557 .72867 m
.39856 .73501 L
.39349 .73753 L
.3905 .73146 L
.39557 .72867 L
s
.103 .16 0 .215 k
.40066 .72588 m
.40362 .73249 L
.39856 .73501 L
.39557 .72867 L
.40066 .72588 L
F
0 g
.40066 .72588 m
.40362 .73249 L
.39856 .73501 L
.39557 .72867 L
.40066 .72588 L
s
.099 .162 0 .221 k
.40575 .7231 m
.4087 .72998 L
.40362 .73249 L
.40066 .72588 L
.40575 .7231 L
F
0 g
.40575 .7231 m
.4087 .72998 L
.40362 .73249 L
.40066 .72588 L
.40575 .7231 L
s
.096 .163 0 .227 k
.41086 .7203 m
.4138 .72745 L
.4087 .72998 L
.40575 .7231 L
.41086 .7203 L
F
0 g
.41086 .7203 m
.4138 .72745 L
.4087 .72998 L
.40575 .7231 L
.41086 .7203 L
s
.093 .165 0 .233 k
.41597 .71751 m
.41889 .72492 L
.4138 .72745 L
.41086 .7203 L
.41597 .71751 L
F
0 g
.41597 .71751 m
.41889 .72492 L
.4138 .72745 L
.41086 .7203 L
.41597 .71751 L
s
.09 .166 0 .238 k
.42108 .71471 m
.424 .7224 L
.41889 .72492 L
.41597 .71751 L
.42108 .71471 L
F
0 g
.42108 .71471 m
.424 .7224 L
.41889 .72492 L
.41597 .71751 L
.42108 .71471 L
s
.088 .168 0 .243 k
.42621 .71189 m
.42911 .71986 L
.424 .7224 L
.42108 .71471 L
.42621 .71189 L
F
0 g
.42621 .71189 m
.42911 .71986 L
.424 .7224 L
.42108 .71471 L
.42621 .71189 L
s
.085 .169 0 .248 k
.43134 .70908 m
.43424 .71731 L
.42911 .71986 L
.42621 .71189 L
.43134 .70908 L
F
0 g
.43134 .70908 m
.43424 .71731 L
.42911 .71986 L
.42621 .71189 L
.43134 .70908 L
s
.083 .17 0 .253 k
.43648 .70627 m
.43936 .71477 L
.43424 .71731 L
.43134 .70908 L
.43648 .70627 L
F
0 g
.43648 .70627 m
.43936 .71477 L
.43424 .71731 L
.43134 .70908 L
.43648 .70627 L
s
.08 .171 0 .258 k
.44163 .70345 m
.4445 .71222 L
.43936 .71477 L
.43648 .70627 L
.44163 .70345 L
F
0 g
.44163 .70345 m
.4445 .71222 L
.43936 .71477 L
.43648 .70627 L
.44163 .70345 L
s
.078 .172 0 .262 k
.44678 .70062 m
.44965 .70966 L
.4445 .71222 L
.44163 .70345 L
.44678 .70062 L
F
0 g
.44678 .70062 m
.44965 .70966 L
.4445 .71222 L
.44163 .70345 L
.44678 .70062 L
s
.075 .173 0 .267 k
.45195 .6978 m
.45481 .70711 L
.44965 .70966 L
.44678 .70062 L
.45195 .6978 L
F
0 g
.45195 .6978 m
.45481 .70711 L
.44965 .70966 L
.44678 .70062 L
.45195 .6978 L
s
.073 .174 0 .271 k
.45712 .69497 m
.45997 .70454 L
.45481 .70711 L
.45195 .6978 L
.45712 .69497 L
F
0 g
.45712 .69497 m
.45997 .70454 L
.45481 .70711 L
.45195 .6978 L
.45712 .69497 L
s
.088 .186 0 .272 k
.46229 .69265 m
.46513 .70238 L
.45997 .70454 L
.45712 .69497 L
.46229 .69265 L
F
0 g
.46229 .69265 m
.46513 .70238 L
.45997 .70454 L
.45712 .69497 L
.46229 .69265 L
s
.145 .223 0 .265 k
.46742 .69191 m
.47028 .70138 L
.46513 .70238 L
.46229 .69265 L
.46742 .69191 L
F
0 g
.46742 .69191 m
.47028 .70138 L
.46513 .70238 L
.46229 .69265 L
.46742 .69191 L
s
.148 .223 0 .261 k
.47256 .69116 m
.47543 .70038 L
.47028 .70138 L
.46742 .69191 L
.47256 .69116 L
F
0 g
.47256 .69116 m
.47543 .70038 L
.47028 .70138 L
.46742 .69191 L
.47256 .69116 L
s
.153 .224 0 .256 k
.47772 .69041 m
.4806 .69938 L
.47543 .70038 L
.47256 .69116 L
.47772 .69041 L
F
0 g
.47772 .69041 m
.4806 .69938 L
.47543 .70038 L
.47256 .69116 L
.47772 .69041 L
s
.158 .224 0 .251 k
.4829 .68965 m
.48579 .69837 L
.4806 .69938 L
.47772 .69041 L
.4829 .68965 L
F
0 g
.4829 .68965 m
.48579 .69837 L
.4806 .69938 L
.47772 .69041 L
.4829 .68965 L
s
.162 .224 0 .246 k
.48809 .6889 m
.49099 .69736 L
.48579 .69837 L
.4829 .68965 L
.48809 .6889 L
F
0 g
.48809 .6889 m
.49099 .69736 L
.48579 .69837 L
.4829 .68965 L
.48809 .6889 L
s
.168 .225 0 .24 k
.49329 .68813 m
.4962 .69635 L
.49099 .69736 L
.48809 .6889 L
.49329 .68813 L
F
0 g
.49329 .68813 m
.4962 .69635 L
.49099 .69736 L
.48809 .6889 L
.49329 .68813 L
s
.172 .224 0 .235 k
.49852 .68738 m
.50142 .69534 L
.4962 .69635 L
.49329 .68813 L
.49852 .68738 L
F
0 g
.49852 .68738 m
.50142 .69534 L
.4962 .69635 L
.49329 .68813 L
.49852 .68738 L
s
.178 .225 0 .229 k
.50375 .68662 m
.50666 .69432 L
.50142 .69534 L
.49852 .68738 L
.50375 .68662 L
F
0 g
.50375 .68662 m
.50666 .69432 L
.50142 .69534 L
.49852 .68738 L
.50375 .68662 L
s
.184 .226 0 .222 k
.509 .68585 m
.51191 .69331 L
.50666 .69432 L
.50375 .68662 L
.509 .68585 L
F
0 g
.509 .68585 m
.51191 .69331 L
.50666 .69432 L
.50375 .68662 L
.509 .68585 L
s
.191 .226 0 .215 k
.51426 .68509 m
.51718 .69229 L
.51191 .69331 L
.509 .68585 L
.51426 .68509 L
F
0 g
.51426 .68509 m
.51718 .69229 L
.51191 .69331 L
.509 .68585 L
.51426 .68509 L
s
.198 .227 0 .208 k
.51954 .68431 m
.52246 .69127 L
.51718 .69229 L
.51426 .68509 L
.51954 .68431 L
F
0 g
.51954 .68431 m
.52246 .69127 L
.51718 .69229 L
.51426 .68509 L
.51954 .68431 L
s
.205 .226 0 .201 k
.52483 .68355 m
.52776 .69024 L
.52246 .69127 L
.51954 .68431 L
.52483 .68355 L
F
0 g
.52483 .68355 m
.52776 .69024 L
.52246 .69127 L
.51954 .68431 L
.52483 .68355 L
s
.212 .227 0 .193 k
.53014 .68278 m
.53306 .68921 L
.52776 .69024 L
.52483 .68355 L
.53014 .68278 L
F
0 g
.53014 .68278 m
.53306 .68921 L
.52776 .69024 L
.52483 .68355 L
.53014 .68278 L
s
.22 .227 0 .185 k
.53546 .682 m
.53839 .68818 L
.53306 .68921 L
.53014 .68278 L
.53546 .682 L
F
0 g
.53546 .682 m
.53839 .68818 L
.53306 .68921 L
.53014 .68278 L
.53546 .682 L
s
.229 .228 0 .176 k
.5408 .68122 m
.54372 .68715 L
.53839 .68818 L
.53546 .682 L
.5408 .68122 L
F
0 g
.5408 .68122 m
.54372 .68715 L
.53839 .68818 L
.53546 .682 L
.5408 .68122 L
s
.239 .228 0 .167 k
.54616 .68044 m
.54908 .68611 L
.54372 .68715 L
.5408 .68122 L
.54616 .68044 L
F
0 g
.54616 .68044 m
.54908 .68611 L
.54372 .68715 L
.5408 .68122 L
.54616 .68044 L
s
.248 .227 0 .158 k
.55153 .67966 m
.55445 .68507 L
.54908 .68611 L
.54616 .68044 L
.55153 .67966 L
F
0 g
.55153 .67966 m
.55445 .68507 L
.54908 .68611 L
.54616 .68044 L
.55153 .67966 L
s
.259 .227 0 .148 k
.55692 .67888 m
.55983 .68403 L
.55445 .68507 L
.55153 .67966 L
.55692 .67888 L
F
0 g
.55692 .67888 m
.55983 .68403 L
.55445 .68507 L
.55153 .67966 L
.55692 .67888 L
s
.271 .228 0 .137 k
.56231 .67809 m
.56523 .68298 L
.55983 .68403 L
.55692 .67888 L
.56231 .67809 L
F
0 g
.56231 .67809 m
.56523 .68298 L
.55983 .68403 L
.55692 .67888 L
.56231 .67809 L
s
.283 .227 0 .126 k
.56773 .6773 m
.57063 .68194 L
.56523 .68298 L
.56231 .67809 L
.56773 .6773 L
F
0 g
.56773 .6773 m
.57063 .68194 L
.56523 .68298 L
.56231 .67809 L
.56773 .6773 L
s
.297 .227 0 .114 k
.57316 .67651 m
.57605 .68089 L
.57063 .68194 L
.56773 .6773 L
.57316 .67651 L
F
0 g
.57316 .67651 m
.57605 .68089 L
.57063 .68194 L
.56773 .6773 L
.57316 .67651 L
s
.312 .227 0 .102 k
.57861 .67572 m
.5815 .67983 L
.57605 .68089 L
.57316 .67651 L
.57861 .67572 L
F
0 g
.57861 .67572 m
.5815 .67983 L
.57605 .68089 L
.57316 .67651 L
.57861 .67572 L
s
.327 .226 0 .09 k
.58408 .67492 m
.58696 .67877 L
.5815 .67983 L
.57861 .67572 L
.58408 .67492 L
F
0 g
.58408 .67492 m
.58696 .67877 L
.5815 .67983 L
.57861 .67572 L
.58408 .67492 L
s
.344 .225 0 .077 k
.58955 .67413 m
.59242 .67771 L
.58696 .67877 L
.58408 .67492 L
.58955 .67413 L
F
0 g
.58955 .67413 m
.59242 .67771 L
.58696 .67877 L
.58408 .67492 L
.58955 .67413 L
s
.362 .223 0 .064 k
.59505 .67333 m
.59791 .67666 L
.59242 .67771 L
.58955 .67413 L
.59505 .67333 L
F
0 g
.59505 .67333 m
.59791 .67666 L
.59242 .67771 L
.58955 .67413 L
.59505 .67333 L
s
.382 .222 0 .05 k
.60056 .67252 m
.60341 .67559 L
.59791 .67666 L
.59505 .67333 L
.60056 .67252 L
F
0 g
.60056 .67252 m
.60341 .67559 L
.59791 .67666 L
.59505 .67333 L
.60056 .67252 L
s
.403 .219 0 .038 k
.60609 .67172 m
.60892 .67452 L
.60341 .67559 L
.60056 .67252 L
.60609 .67172 L
F
0 g
.60609 .67172 m
.60892 .67452 L
.60341 .67559 L
.60056 .67252 L
.60609 .67172 L
s
.425 .216 0 .026 k
.61163 .67091 m
.61445 .67344 L
.60892 .67452 L
.60609 .67172 L
.61163 .67091 L
F
0 g
.61163 .67091 m
.61445 .67344 L
.60892 .67452 L
.60609 .67172 L
.61163 .67091 L
s
.45 .212 0 .015 k
.61719 .6701 m
.62 .67237 L
.61445 .67344 L
.61163 .67091 L
.61719 .6701 L
F
0 g
.61719 .6701 m
.62 .67237 L
.61445 .67344 L
.61163 .67091 L
.61719 .6701 L
s
.475 .207 0 .006 k
.62276 .66929 m
.62556 .6713 L
.62 .67237 L
.61719 .6701 L
.62276 .66929 L
F
0 g
.62276 .66929 m
.62556 .6713 L
.62 .67237 L
.61719 .6701 L
.62276 .66929 L
s
.5 .2 0 .001 k
.62835 .66848 m
.63113 .67021 L
.62556 .6713 L
.62276 .66929 L
.62835 .66848 L
F
0 g
.62835 .66848 m
.63113 .67021 L
.62556 .6713 L
.62276 .66929 L
.62835 .66848 L
s
.526 .191 0 .001 k
.63396 .66765 m
.63673 .66913 L
.63113 .67021 L
.62835 .66848 L
.63396 .66765 L
F
0 g
.63396 .66765 m
.63673 .66913 L
.63113 .67021 L
.62835 .66848 L
.63396 .66765 L
s
.551 .181 0 .006 k
.63958 .66684 m
.64233 .66805 L
.63673 .66913 L
.63396 .66765 L
.63958 .66684 L
F
0 g
.63958 .66684 m
.64233 .66805 L
.63673 .66913 L
.63396 .66765 L
.63958 .66684 L
s
.574 .169 0 .019 k
.64522 .66602 m
.64795 .66696 L
.64233 .66805 L
.63958 .66684 L
.64522 .66602 L
F
0 g
.64522 .66602 m
.64795 .66696 L
.64233 .66805 L
.63958 .66684 L
.64522 .66602 L
s
.594 .154 0 .042 k
.65088 .6652 m
.65359 .66586 L
.64795 .66696 L
.64522 .66602 L
.65088 .6652 L
F
0 g
.65088 .6652 m
.65359 .66586 L
.64795 .66696 L
.64522 .66602 L
.65088 .6652 L
s
.609 .136 0 .075 k
.65656 .66436 m
.65924 .66477 L
.65359 .66586 L
.65088 .6652 L
.65656 .66436 L
F
0 g
.65656 .66436 m
.65924 .66477 L
.65359 .66586 L
.65088 .6652 L
.65656 .66436 L
s
.619 .117 0 .119 k
.66225 .66354 m
.66491 .66367 L
.65924 .66477 L
.65656 .66436 L
.66225 .66354 L
F
0 g
.66225 .66354 m
.66491 .66367 L
.65924 .66477 L
.65656 .66436 L
.66225 .66354 L
s
.621 .095 0 .174 k
.66796 .66271 m
.67059 .66257 L
.66491 .66367 L
.66225 .66354 L
.66796 .66271 L
F
0 g
.66796 .66271 m
.67059 .66257 L
.66491 .66367 L
.66225 .66354 L
.66796 .66271 L
s
.617 .073 0 .237 k
.67369 .66187 m
.67629 .66146 L
.67059 .66257 L
.66796 .66271 L
.67369 .66187 L
F
0 g
.67369 .66187 m
.67629 .66146 L
.67059 .66257 L
.66796 .66271 L
.67369 .66187 L
s
.67943 .66104 m
.68201 .66036 L
.67629 .66146 L
.67369 .66187 L
.67943 .66104 L
F
.67943 .66104 m
.68201 .66036 L
.67629 .66146 L
.67369 .66187 L
.67943 .66104 L
s
.68518 .6602 m
.68774 .65925 L
.68201 .66036 L
.67943 .66104 L
.68518 .6602 L
F
.68518 .6602 m
.68774 .65925 L
.68201 .66036 L
.67943 .66104 L
.68518 .6602 L
s
0 .025 .025 .975 k
.69095 .65936 m
.69349 .65814 L
.68774 .65925 L
.68518 .6602 L
.69095 .65936 L
F
0 g
.69095 .65936 m
.69349 .65814 L
.68774 .65925 L
.68518 .6602 L
.69095 .65936 L
s
0 .075 .075 .925 k
.69675 .65852 m
.69925 .65702 L
.69349 .65814 L
.69095 .65936 L
.69675 .65852 L
F
0 g
.69675 .65852 m
.69925 .65702 L
.69349 .65814 L
.69095 .65936 L
.69675 .65852 L
s
0 .12 .12 .88 k
.70257 .65767 m
.70503 .6559 L
.69925 .65702 L
.69675 .65852 L
.70257 .65767 L
F
0 g
.70257 .65767 m
.70503 .6559 L
.69925 .65702 L
.69675 .65852 L
.70257 .65767 L
s
0 .16 .16 .84 k
.70839 .65682 m
.71083 .65477 L
.70503 .6559 L
.70257 .65767 L
.70839 .65682 L
F
0 g
.70839 .65682 m
.71083 .65477 L
.70503 .6559 L
.70257 .65767 L
.70839 .65682 L
s
0 .196 .196 .804 k
.71424 .65597 m
.71664 .65365 L
.71083 .65477 L
.70839 .65682 L
.71424 .65597 L
F
0 g
.71424 .65597 m
.71664 .65365 L
.71083 .65477 L
.70839 .65682 L
.71424 .65597 L
s
0 .228 .228 .772 k
.7201 .65512 m
.72246 .65252 L
.71664 .65365 L
.71424 .65597 L
.7201 .65512 L
F
0 g
.7201 .65512 m
.72246 .65252 L
.71664 .65365 L
.71424 .65597 L
.7201 .65512 L
s
0 .256 .256 .744 k
.72598 .65427 m
.72831 .65139 L
.72246 .65252 L
.7201 .65512 L
.72598 .65427 L
F
0 g
.72598 .65427 m
.72831 .65139 L
.72246 .65252 L
.7201 .65512 L
.72598 .65427 L
s
0 .28 .28 .72 k
.73188 .6534 m
.73417 .65025 L
.72831 .65139 L
.72598 .65427 L
.73188 .6534 L
F
0 g
.73188 .6534 m
.73417 .65025 L
.72831 .65139 L
.72598 .65427 L
.73188 .6534 L
s
0 .11 .11 .89 k
.73769 .65088 m
.73998 .64787 L
.73417 .65025 L
.73188 .6534 L
.73769 .65088 L
F
0 g
.73769 .65088 m
.73998 .64787 L
.73417 .65025 L
.73188 .6534 L
.73769 .65088 L
s
0 .018 .018 .982 k
.7435 .64779 m
.74577 .64507 L
.73998 .64787 L
.73769 .65088 L
.7435 .64779 L
F
0 g
.7435 .64779 m
.74577 .64507 L
.73998 .64787 L
.73769 .65088 L
.7435 .64779 L
s
.7493 .6447 m
.75158 .64227 L
.74577 .64507 L
.7435 .64779 L
.7493 .6447 L
F
.7493 .6447 m
.75158 .64227 L
.74577 .64507 L
.7435 .64779 L
.7493 .6447 L
s
.75513 .6416 m
.7574 .63945 L
.75158 .64227 L
.7493 .6447 L
.75513 .6416 L
F
.75513 .6416 m
.7574 .63945 L
.75158 .64227 L
.7493 .6447 L
.75513 .6416 L
s
.76096 .6385 m
.76322 .63664 L
.7574 .63945 L
.75513 .6416 L
.76096 .6385 L
F
.76096 .6385 m
.76322 .63664 L
.7574 .63945 L
.75513 .6416 L
.76096 .6385 L
s
.76679 .63539 m
.76906 .63382 L
.76322 .63664 L
.76096 .6385 L
.76679 .63539 L
F
.76679 .63539 m
.76906 .63382 L
.76322 .63664 L
.76096 .6385 L
.76679 .63539 L
s
.77265 .63228 m
.77491 .63099 L
.76906 .63382 L
.76679 .63539 L
.77265 .63228 L
F
.77265 .63228 m
.77491 .63099 L
.76906 .63382 L
.76679 .63539 L
.77265 .63228 L
s
.7785 .62916 m
.78076 .62816 L
.77491 .63099 L
.77265 .63228 L
.7785 .62916 L
F
.7785 .62916 m
.78076 .62816 L
.77491 .63099 L
.77265 .63228 L
.7785 .62916 L
s
.456 0 .121 .194 k
.78437 .62604 m
.78663 .62532 L
.78076 .62816 L
.7785 .62916 L
.78437 .62604 L
F
0 g
.78437 .62604 m
.78663 .62532 L
.78076 .62816 L
.7785 .62916 L
.78437 .62604 L
s
.442 0 .103 .149 k
.79024 .6229 m
.79251 .62248 L
.78663 .62532 L
.78437 .62604 L
.79024 .6229 L
F
0 g
.79024 .6229 m
.79251 .62248 L
.78663 .62532 L
.78437 .62604 L
.79024 .6229 L
s
.423 0 .084 .112 k
.79613 .61978 m
.7984 .61964 L
.79251 .62248 L
.79024 .6229 L
.79613 .61978 L
F
0 g
.79613 .61978 m
.7984 .61964 L
.79251 .62248 L
.79024 .6229 L
.79613 .61978 L
s
.399 0 .063 .084 k
.80203 .61663 m
.8043 .61678 L
.7984 .61964 L
.79613 .61978 L
.80203 .61663 L
F
0 g
.80203 .61663 m
.8043 .61678 L
.7984 .61964 L
.79613 .61978 L
.80203 .61663 L
s
.373 0 .043 .064 k
.80794 .61349 m
.81021 .61393 L
.8043 .61678 L
.80203 .61663 L
.80794 .61349 L
F
0 g
.80794 .61349 m
.81021 .61393 L
.8043 .61678 L
.80203 .61663 L
.80794 .61349 L
s
.343 0 .022 .054 k
.81385 .61035 m
.81613 .61107 L
.81021 .61393 L
.80794 .61349 L
.81385 .61035 L
F
0 g
.81385 .61035 m
.81613 .61107 L
.81021 .61393 L
.80794 .61349 L
.81385 .61035 L
s
.314 0 .003 .051 k
.81977 .60719 m
.82206 .6082 L
.81613 .61107 L
.81385 .61035 L
.81977 .60719 L
F
0 g
.81977 .60719 m
.82206 .6082 L
.81613 .61107 L
.81385 .61035 L
.81977 .60719 L
s
.299 .015 0 .04 k
.82572 .60403 m
.82801 .60533 L
.82206 .6082 L
.81977 .60719 L
.82572 .60403 L
F
0 g
.82572 .60403 m
.82801 .60533 L
.82206 .6082 L
.81977 .60719 L
.82572 .60403 L
s
.286 .032 0 .033 k
.83166 .60087 m
.83396 .60245 L
.82801 .60533 L
.82572 .60403 L
.83166 .60087 L
F
0 g
.83166 .60087 m
.83396 .60245 L
.82801 .60533 L
.82572 .60403 L
.83166 .60087 L
s
.273 .048 0 .031 k
.83761 .5977 m
.83992 .59956 L
.83396 .60245 L
.83166 .60087 L
.83761 .5977 L
F
0 g
.83761 .5977 m
.83992 .59956 L
.83396 .60245 L
.83166 .60087 L
.83761 .5977 L
s
.259 .061 0 .034 k
.84358 .59452 m
.8459 .59668 L
.83992 .59956 L
.83761 .5977 L
.84358 .59452 L
F
0 g
.84358 .59452 m
.8459 .59668 L
.83992 .59956 L
.83761 .5977 L
.84358 .59452 L
s
.246 .073 0 .04 k
.84956 .59134 m
.85188 .59378 L
.8459 .59668 L
.84358 .59452 L
.84956 .59134 L
F
0 g
.84956 .59134 m
.85188 .59378 L
.8459 .59668 L
.84358 .59452 L
.84956 .59134 L
s
.233 .084 0 .048 k
.85554 .58816 m
.85789 .59089 L
.85188 .59378 L
.84956 .59134 L
.85554 .58816 L
F
0 g
.85554 .58816 m
.85789 .59089 L
.85188 .59378 L
.84956 .59134 L
.85554 .58816 L
s
.221 .093 0 .058 k
.86154 .58497 m
.86389 .58799 L
.85789 .59089 L
.85554 .58816 L
.86154 .58497 L
F
0 g
.86154 .58497 m
.86389 .58799 L
.85789 .59089 L
.85554 .58816 L
.86154 .58497 L
s
.21 .102 0 .068 k
.86754 .58177 m
.86992 .58508 L
.86389 .58799 L
.86154 .58497 L
.86754 .58177 L
F
0 g
.86754 .58177 m
.86992 .58508 L
.86389 .58799 L
.86154 .58497 L
.86754 .58177 L
s
.2 .11 0 .079 k
.87355 .57857 m
.87594 .58216 L
.86992 .58508 L
.86754 .58177 L
.87355 .57857 L
F
0 g
.87355 .57857 m
.87594 .58216 L
.86992 .58508 L
.86754 .58177 L
.87355 .57857 L
s
.19 .117 0 .09 k
.87958 .57536 m
.88199 .57924 L
.87594 .58216 L
.87355 .57857 L
.87958 .57536 L
F
0 g
.87958 .57536 m
.88199 .57924 L
.87594 .58216 L
.87355 .57857 L
.87958 .57536 L
s
.146 .113 0 .121 k
.33692 .75565 m
.34013 .75904 L
.33512 .76178 L
.3319 .75866 L
.33692 .75565 L
F
0 g
.33692 .75565 m
.34013 .75904 L
.33512 .76178 L
.3319 .75866 L
.33692 .75565 L
s
.14 .118 0 .131 k
.34194 .75264 m
.34513 .75629 L
.34013 .75904 L
.33692 .75565 L
.34194 .75264 L
F
0 g
.34194 .75264 m
.34513 .75629 L
.34013 .75904 L
.33692 .75565 L
.34194 .75264 L
s
.134 .124 0 .14 k
.34698 .74962 m
.35013 .75355 L
.34513 .75629 L
.34194 .75264 L
.34698 .74962 L
F
0 g
.34698 .74962 m
.35013 .75355 L
.34513 .75629 L
.34194 .75264 L
.34698 .74962 L
s
.128 .127 0 .15 k
.35202 .74661 m
.35516 .75081 L
.35013 .75355 L
.34698 .74962 L
.35202 .74661 L
F
0 g
.35202 .74661 m
.35516 .75081 L
.35013 .75355 L
.34698 .74962 L
.35202 .74661 L
s
.122 .131 0 .159 k
.35707 .74359 m
.36018 .74806 L
.35516 .75081 L
.35202 .74661 L
.35707 .74359 L
F
0 g
.35707 .74359 m
.36018 .74806 L
.35516 .75081 L
.35202 .74661 L
.35707 .74359 L
s
.118 .135 0 .167 k
.36212 .74056 m
.36522 .74529 L
.36018 .74806 L
.35707 .74359 L
.36212 .74056 L
F
0 g
.36212 .74056 m
.36522 .74529 L
.36018 .74806 L
.35707 .74359 L
.36212 .74056 L
s
.113 .138 0 .176 k
.36718 .73753 m
.37025 .74253 L
.36522 .74529 L
.36212 .74056 L
.36718 .73753 L
F
0 g
.36718 .73753 m
.37025 .74253 L
.36522 .74529 L
.36212 .74056 L
.36718 .73753 L
s
.109 .141 0 .183 k
.37225 .73449 m
.3753 .73977 L
.37025 .74253 L
.36718 .73753 L
.37225 .73449 L
F
0 g
.37225 .73449 m
.3753 .73977 L
.37025 .74253 L
.36718 .73753 L
.37225 .73449 L
s
.105 .144 0 .191 k
.37732 .73146 m
.38036 .737 L
.3753 .73977 L
.37225 .73449 L
.37732 .73146 L
F
0 g
.37732 .73146 m
.38036 .737 L
.3753 .73977 L
.37225 .73449 L
.37732 .73146 L
s
.101 .146 0 .198 k
.3824 .72842 m
.38542 .73423 L
.38036 .737 L
.37732 .73146 L
.3824 .72842 L
F
0 g
.3824 .72842 m
.38542 .73423 L
.38036 .737 L
.37732 .73146 L
.3824 .72842 L
s
.098 .149 0 .205 k
.38749 .72537 m
.3905 .73146 L
.38542 .73423 L
.3824 .72842 L
.38749 .72537 L
F
0 g
.38749 .72537 m
.3905 .73146 L
.38542 .73423 L
.3824 .72842 L
.38749 .72537 L
s
.094 .151 0 .212 k
.39259 .72232 m
.39557 .72867 L
.3905 .73146 L
.38749 .72537 L
.39259 .72232 L
F
0 g
.39259 .72232 m
.39557 .72867 L
.3905 .73146 L
.38749 .72537 L
.39259 .72232 L
s
.091 .153 0 .218 k
.39769 .71926 m
.40066 .72588 L
.39557 .72867 L
.39259 .72232 L
.39769 .71926 L
F
0 g
.39769 .71926 m
.40066 .72588 L
.39557 .72867 L
.39259 .72232 L
.39769 .71926 L
s
.088 .155 0 .224 k
.4028 .71621 m
.40575 .7231 L
.40066 .72588 L
.39769 .71926 L
.4028 .71621 L
F
0 g
.4028 .71621 m
.40575 .7231 L
.40066 .72588 L
.39769 .71926 L
.4028 .71621 L
s
.085 .156 0 .23 k
.40792 .71314 m
.41086 .7203 L
.40575 .7231 L
.4028 .71621 L
.40792 .71314 L
F
0 g
.40792 .71314 m
.41086 .7203 L
.40575 .7231 L
.4028 .71621 L
.40792 .71314 L
s
.083 .159 0 .235 k
.41303 .71007 m
.41597 .71751 L
.41086 .7203 L
.40792 .71314 L
.41303 .71007 L
F
0 g
.41303 .71007 m
.41597 .71751 L
.41086 .7203 L
.40792 .71314 L
.41303 .71007 L
s
.079 .16 0 .241 k
.41817 .70701 m
.42108 .71471 L
.41597 .71751 L
.41303 .71007 L
.41817 .70701 L
F
0 g
.41817 .70701 m
.42108 .71471 L
.41597 .71751 L
.41303 .71007 L
.41817 .70701 L
s
.077 .161 0 .246 k
.42331 .70393 m
.42621 .71189 L
.42108 .71471 L
.41817 .70701 L
.42331 .70393 L
F
0 g
.42331 .70393 m
.42621 .71189 L
.42108 .71471 L
.41817 .70701 L
.42331 .70393 L
s
.075 .162 0 .251 k
.42845 .70085 m
.43134 .70908 L
.42621 .71189 L
.42331 .70393 L
.42845 .70085 L
F
0 g
.42845 .70085 m
.43134 .70908 L
.42621 .71189 L
.42331 .70393 L
.42845 .70085 L
s
.073 .164 0 .255 k
.4336 .69776 m
.43648 .70627 L
.43134 .70908 L
.42845 .70085 L
.4336 .69776 L
F
0 g
.4336 .69776 m
.43648 .70627 L
.43134 .70908 L
.42845 .70085 L
.4336 .69776 L
s
.071 .165 0 .26 k
.43876 .69468 m
.44163 .70345 L
.43648 .70627 L
.4336 .69776 L
.43876 .69468 L
F
0 g
.43876 .69468 m
.44163 .70345 L
.43648 .70627 L
.4336 .69776 L
.43876 .69468 L
s
.069 .166 0 .264 k
.44392 .69158 m
.44678 .70062 L
.44163 .70345 L
.43876 .69468 L
.44392 .69158 L
F
0 g
.44392 .69158 m
.44678 .70062 L
.44163 .70345 L
.43876 .69468 L
.44392 .69158 L
s
.067 .168 0 .268 k
.44909 .68849 m
.45195 .6978 L
.44678 .70062 L
.44392 .69158 L
.44909 .68849 L
F
0 g
.44909 .68849 m
.45195 .6978 L
.44678 .70062 L
.44392 .69158 L
.44909 .68849 L
s
.065 .169 0 .272 k
.45427 .68539 m
.45712 .69497 L
.45195 .6978 L
.44909 .68849 L
.45427 .68539 L
F
0 g
.45427 .68539 m
.45712 .69497 L
.45195 .6978 L
.44909 .68849 L
.45427 .68539 L
s
.085 .183 0 .272 k
.45944 .68293 m
.46229 .69265 L
.45712 .69497 L
.45427 .68539 L
.45944 .68293 L
F
0 g
.45944 .68293 m
.46229 .69265 L
.45712 .69497 L
.45427 .68539 L
.45944 .68293 L
s
.155 .23 0 .264 k
.46455 .68243 m
.46742 .69191 L
.46229 .69265 L
.45944 .68293 L
.46455 .68243 L
F
0 g
.46455 .68243 m
.46742 .69191 L
.46229 .69265 L
.45944 .68293 L
.46455 .68243 L
s
.159 .23 0 .26 k
.46969 .68194 m
.47256 .69116 L
.46742 .69191 L
.46455 .68243 L
.46969 .68194 L
F
0 g
.46969 .68194 m
.47256 .69116 L
.46742 .69191 L
.46455 .68243 L
.46969 .68194 L
s
.164 .23 0 .255 k
.47485 .68144 m
.47772 .69041 L
.47256 .69116 L
.46969 .68194 L
.47485 .68144 L
F
0 g
.47485 .68144 m
.47772 .69041 L
.47256 .69116 L
.46969 .68194 L
.47485 .68144 L
s
.169 .231 0 .25 k
.48001 .68093 m
.4829 .68965 L
.47772 .69041 L
.47485 .68144 L
.48001 .68093 L
F
0 g
.48001 .68093 m
.4829 .68965 L
.47772 .69041 L
.47485 .68144 L
.48001 .68093 L
s
.174 .232 0 .244 k
.48519 .68043 m
.48809 .6889 L
.4829 .68965 L
.48001 .68093 L
.48519 .68043 L
F
0 g
.48519 .68043 m
.48809 .6889 L
.4829 .68965 L
.48001 .68093 L
.48519 .68043 L
s
.179 .232 0 .239 k
.49039 .67992 m
.49329 .68813 L
.48809 .6889 L
.48519 .68043 L
.49039 .67992 L
F
0 g
.49039 .67992 m
.49329 .68813 L
.48809 .6889 L
.48519 .68043 L
.49039 .67992 L
s
.185 .232 0 .233 k
.4956 .67941 m
.49852 .68738 L
.49329 .68813 L
.49039 .67992 L
.4956 .67941 L
F
0 g
.4956 .67941 m
.49852 .68738 L
.49329 .68813 L
.49039 .67992 L
.4956 .67941 L
s
.191 .233 0 .227 k
.50084 .6789 m
.50375 .68662 L
.49852 .68738 L
.4956 .67941 L
.50084 .6789 L
F
0 g
.50084 .6789 m
.50375 .68662 L
.49852 .68738 L
.4956 .67941 L
.50084 .6789 L
s
.198 .234 0 .22 k
.50608 .67839 m
.509 .68585 L
.50375 .68662 L
.50084 .6789 L
.50608 .67839 L
F
0 g
.50608 .67839 m
.509 .68585 L
.50375 .68662 L
.50084 .6789 L
.50608 .67839 L
s
.205 .235 0 .213 k
.51134 .67787 m
.51426 .68509 L
.509 .68585 L
.50608 .67839 L
.51134 .67787 L
F
0 g
.51134 .67787 m
.51426 .68509 L
.509 .68585 L
.50608 .67839 L
.51134 .67787 L
s
.212 .235 0 .206 k
.51661 .67736 m
.51954 .68431 L
.51426 .68509 L
.51134 .67787 L
.51661 .67736 L
F
0 g
.51661 .67736 m
.51954 .68431 L
.51426 .68509 L
.51134 .67787 L
.51661 .67736 L
s
.219 .235 0 .199 k
.5219 .67684 m
.52483 .68355 L
.51954 .68431 L
.51661 .67736 L
.5219 .67684 L
F
0 g
.5219 .67684 m
.52483 .68355 L
.51954 .68431 L
.51661 .67736 L
.5219 .67684 L
s
.228 .236 0 .191 k
.52721 .67632 m
.53014 .68278 L
.52483 .68355 L
.5219 .67684 L
.52721 .67632 L
F
0 g
.52721 .67632 m
.53014 .68278 L
.52483 .68355 L
.5219 .67684 L
.52721 .67632 L
s
.237 .237 0 .182 k
.53254 .6758 m
.53546 .682 L
.53014 .68278 L
.52721 .67632 L
.53254 .6758 L
F
0 g
.53254 .6758 m
.53546 .682 L
.53014 .68278 L
.52721 .67632 L
.53254 .6758 L
s
.246 .237 0 .174 k
.53788 .67528 m
.5408 .68122 L
.53546 .682 L
.53254 .6758 L
.53788 .67528 L
F
0 g
.53788 .67528 m
.5408 .68122 L
.53546 .682 L
.53254 .6758 L
.53788 .67528 L
s
.257 .238 0 .164 k
.54323 .67475 m
.54616 .68044 L
.5408 .68122 L
.53788 .67528 L
.54323 .67475 L
F
0 g
.54323 .67475 m
.54616 .68044 L
.5408 .68122 L
.53788 .67528 L
.54323 .67475 L
s
.268 .239 0 .154 k
.5486 .67424 m
.55153 .67966 L
.54616 .68044 L
.54323 .67475 L
.5486 .67424 L
F
0 g
.5486 .67424 m
.55153 .67966 L
.54616 .68044 L
.54323 .67475 L
.5486 .67424 L
s
.279 .239 0 .144 k
.554 .67371 m
.55692 .67888 L
.55153 .67966 L
.5486 .67424 L
.554 .67371 L
F
0 g
.554 .67371 m
.55692 .67888 L
.55153 .67966 L
.5486 .67424 L
.554 .67371 L
s
.292 .239 0 .133 k
.5594 .67318 m
.56231 .67809 L
.55692 .67888 L
.554 .67371 L
.5594 .67318 L
F
0 g
.5594 .67318 m
.56231 .67809 L
.55692 .67888 L
.554 .67371 L
.5594 .67318 L
s
.305 .239 0 .122 k
.56482 .67265 m
.56773 .6773 L
.56231 .67809 L
.5594 .67318 L
.56482 .67265 L
F
0 g
.56482 .67265 m
.56773 .6773 L
.56231 .67809 L
.5594 .67318 L
.56482 .67265 L
s
.32 .24 0 .11 k
.57026 .67212 m
.57316 .67651 L
.56773 .6773 L
.56482 .67265 L
.57026 .67212 L
F
0 g
.57026 .67212 m
.57316 .67651 L
.56773 .6773 L
.56482 .67265 L
.57026 .67212 L
s
.336 .24 0 .098 k
.57571 .67159 m
.57861 .67572 L
.57316 .67651 L
.57026 .67212 L
.57571 .67159 L
F
0 g
.57571 .67159 m
.57861 .67572 L
.57316 .67651 L
.57026 .67212 L
.57571 .67159 L
s
.353 .24 0 .085 k
.58118 .67105 m
.58408 .67492 L
.57861 .67572 L
.57571 .67159 L
.58118 .67105 L
F
0 g
.58118 .67105 m
.58408 .67492 L
.57861 .67572 L
.57571 .67159 L
.58118 .67105 L
s
.372 .239 0 .072 k
.58667 .67052 m
.58955 .67413 L
.58408 .67492 L
.58118 .67105 L
.58667 .67052 L
F
0 g
.58667 .67052 m
.58955 .67413 L
.58408 .67492 L
.58118 .67105 L
.58667 .67052 L
s
.391 .238 0 .059 k
.59217 .66999 m
.59505 .67333 L
.58955 .67413 L
.58667 .67052 L
.59217 .66999 L
F
0 g
.59217 .66999 m
.59505 .67333 L
.58955 .67413 L
.58667 .67052 L
.59217 .66999 L
s
.413 .237 0 .046 k
.5977 .66945 m
.60056 .67252 L
.59505 .67333 L
.59217 .66999 L
.5977 .66945 L
F
0 g
.5977 .66945 m
.60056 .67252 L
.59505 .67333 L
.59217 .66999 L
.5977 .66945 L
s
.435 .235 0 .034 k
.60323 .66891 m
.60609 .67172 L
.60056 .67252 L
.5977 .66945 L
.60323 .66891 L
F
0 g
.60323 .66891 m
.60609 .67172 L
.60056 .67252 L
.5977 .66945 L
.60323 .66891 L
s
.46 .233 0 .022 k
.60879 .66836 m
.61163 .67091 L
.60609 .67172 L
.60323 .66891 L
.60879 .66836 L
F
0 g
.60879 .66836 m
.61163 .67091 L
.60609 .67172 L
.60323 .66891 L
.60879 .66836 L
s
.486 .229 0 .012 k
.61436 .66782 m
.61719 .6701 L
.61163 .67091 L
.60879 .66836 L
.61436 .66782 L
F
0 g
.61436 .66782 m
.61719 .6701 L
.61163 .67091 L
.60879 .66836 L
.61436 .66782 L
s
.512 .224 0 .005 k
.61995 .66727 m
.62276 .66929 L
.61719 .6701 L
.61436 .66782 L
.61995 .66727 L
F
0 g
.61995 .66727 m
.62276 .66929 L
.61719 .6701 L
.61436 .66782 L
.61995 .66727 L
s
.538 .217 0 .002 k
.62557 .66672 m
.62835 .66848 L
.62276 .66929 L
.61995 .66727 L
.62557 .66672 L
F
0 g
.62557 .66672 m
.62835 .66848 L
.62276 .66929 L
.61995 .66727 L
.62557 .66672 L
s
.565 .209 0 .004 k
.63119 .66618 m
.63396 .66765 L
.62835 .66848 L
.62557 .66672 L
.63119 .66618 L
F
0 g
.63119 .66618 m
.63396 .66765 L
.62835 .66848 L
.62557 .66672 L
.63119 .66618 L
s
.591 .199 0 .012 k
.63683 .66563 m
.63958 .66684 L
.63396 .66765 L
.63119 .66618 L
.63683 .66563 L
F
0 g
.63683 .66563 m
.63958 .66684 L
.63396 .66765 L
.63119 .66618 L
.63683 .66563 L
s
.614 .186 0 .029 k
.64249 .66507 m
.64522 .66602 L
.63958 .66684 L
.63683 .66563 L
.64249 .66507 L
F
0 g
.64249 .66507 m
.64522 .66602 L
.63958 .66684 L
.63683 .66563 L
.64249 .66507 L
s
.633 .17 0 .056 k
.64817 .66452 m
.65088 .6652 L
.64522 .66602 L
.64249 .66507 L
.64817 .66452 L
F
0 g
.64817 .66452 m
.65088 .6652 L
.64522 .66602 L
.64249 .66507 L
.64817 .66452 L
s
.647 .153 0 .093 k
.65386 .66396 m
.65656 .66436 L
.65088 .6652 L
.64817 .66452 L
.65386 .66396 L
F
0 g
.65386 .66396 m
.65656 .66436 L
.65088 .6652 L
.64817 .66452 L
.65386 .66396 L
s
.654 .133 0 .141 k
.65958 .6634 m
.66225 .66354 L
.65656 .66436 L
.65386 .66396 L
.65958 .6634 L
F
0 g
.65958 .6634 m
.66225 .66354 L
.65656 .66436 L
.65386 .66396 L
.65958 .6634 L
s
.654 .111 0 .199 k
.66531 .66284 m
.66796 .66271 L
.66225 .66354 L
.65958 .6634 L
.66531 .66284 L
F
0 g
.66531 .66284 m
.66796 .66271 L
.66225 .66354 L
.65958 .6634 L
.66531 .66284 L
s
.647 .088 0 .265 k
.67106 .66229 m
.67369 .66187 L
.66796 .66271 L
.66531 .66284 L
.67106 .66229 L
F
0 g
.67106 .66229 m
.67369 .66187 L
.66796 .66271 L
.66531 .66284 L
.67106 .66229 L
s
.67682 .66172 m
.67943 .66104 L
.67369 .66187 L
.67106 .66229 L
.67682 .66172 L
F
.67682 .66172 m
.67943 .66104 L
.67369 .66187 L
.67106 .66229 L
.67682 .66172 L
s
0 .025 .025 .975 k
.68261 .66116 m
.68518 .6602 L
.67943 .66104 L
.67682 .66172 L
.68261 .66116 L
F
0 g
.68261 .66116 m
.68518 .6602 L
.67943 .66104 L
.67682 .66172 L
.68261 .66116 L
s
0 .076 .076 .924 k
.68841 .66059 m
.69095 .65936 L
.68518 .6602 L
.68261 .66116 L
.68841 .66059 L
F
0 g
.68841 .66059 m
.69095 .65936 L
.68518 .6602 L
.68261 .66116 L
.68841 .66059 L
s
0 .123 .123 .877 k
.69423 .66002 m
.69675 .65852 L
.69095 .65936 L
.68841 .66059 L
.69423 .66002 L
F
0 g
.69423 .66002 m
.69675 .65852 L
.69095 .65936 L
.68841 .66059 L
.69423 .66002 L
s
0 .164 .164 .836 k
.70008 .65946 m
.70257 .65767 L
.69675 .65852 L
.69423 .66002 L
.70008 .65946 L
F
0 g
.70008 .65946 m
.70257 .65767 L
.69675 .65852 L
.69423 .66002 L
.70008 .65946 L
s
0 .201 .201 .799 k
.70594 .65888 m
.70839 .65682 L
.70257 .65767 L
.70008 .65946 L
.70594 .65888 L
F
0 g
.70594 .65888 m
.70839 .65682 L
.70257 .65767 L
.70008 .65946 L
.70594 .65888 L
s
0 .234 .234 .766 k
.71181 .65831 m
.71424 .65597 L
.70839 .65682 L
.70594 .65888 L
.71181 .65831 L
F
0 g
.71181 .65831 m
.71424 .65597 L
.70839 .65682 L
.70594 .65888 L
.71181 .65831 L
s
0 .263 .263 .737 k
.71771 .65773 m
.7201 .65512 L
.71424 .65597 L
.71181 .65831 L
.71771 .65773 L
F
0 g
.71771 .65773 m
.7201 .65512 L
.71424 .65597 L
.71181 .65831 L
.71771 .65773 L
s
0 .288 .288 .712 k
.72362 .65715 m
.72598 .65427 L
.7201 .65512 L
.71771 .65773 L
.72362 .65715 L
F
0 g
.72362 .65715 m
.72598 .65427 L
.7201 .65512 L
.71771 .65773 L
.72362 .65715 L
s
0 .31 .31 .69 k
.72956 .65658 m
.73188 .6534 L
.72598 .65427 L
.72362 .65715 L
.72956 .65658 L
F
0 g
.72956 .65658 m
.73188 .6534 L
.72598 .65427 L
.72362 .65715 L
.72956 .65658 L
s
0 .092 .092 .908 k
.73539 .6539 m
.73769 .65088 L
.73188 .6534 L
.72956 .65658 L
.73539 .6539 L
F
0 g
.73539 .6539 m
.73769 .65088 L
.73188 .6534 L
.72956 .65658 L
.73539 .6539 L
s
.7412 .65052 m
.7435 .64779 L
.73769 .65088 L
.73539 .6539 L
.7412 .65052 L
F
.7412 .65052 m
.7435 .64779 L
.73769 .65088 L
.73539 .6539 L
.7412 .65052 L
s
.74702 .64714 m
.7493 .6447 L
.7435 .64779 L
.7412 .65052 L
.74702 .64714 L
F
.74702 .64714 m
.7493 .6447 L
.7435 .64779 L
.7412 .65052 L
.74702 .64714 L
s
.75284 .64376 m
.75513 .6416 L
.7493 .6447 L
.74702 .64714 L
.75284 .64376 L
F
.75284 .64376 m
.75513 .6416 L
.7493 .6447 L
.74702 .64714 L
.75284 .64376 L
s
.75867 .64037 m
.76096 .6385 L
.75513 .6416 L
.75284 .64376 L
.75867 .64037 L
F
.75867 .64037 m
.76096 .6385 L
.75513 .6416 L
.75284 .64376 L
.75867 .64037 L
s
.76452 .63697 m
.76679 .63539 L
.76096 .6385 L
.75867 .64037 L
.76452 .63697 L
F
.76452 .63697 m
.76679 .63539 L
.76096 .6385 L
.75867 .64037 L
.76452 .63697 L
s
.77036 .63357 m
.77265 .63228 L
.76679 .63539 L
.76452 .63697 L
.77036 .63357 L
F
.77036 .63357 m
.77265 .63228 L
.76679 .63539 L
.76452 .63697 L
.77036 .63357 L
s
.449 0 .152 .215 k
.77622 .63016 m
.7785 .62916 L
.77265 .63228 L
.77036 .63357 L
.77622 .63016 L
F
0 g
.77622 .63016 m
.7785 .62916 L
.77265 .63228 L
.77036 .63357 L
.77622 .63016 L
s
.438 0 .136 .167 k
.7821 .62675 m
.78437 .62604 L
.7785 .62916 L
.77622 .63016 L
.7821 .62675 L
F
0 g
.7821 .62675 m
.78437 .62604 L
.7785 .62916 L
.77622 .63016 L
.7821 .62675 L
s
.421 0 .117 .126 k
.78797 .62334 m
.79024 .6229 L
.78437 .62604 L
.7821 .62675 L
.78797 .62334 L
F
0 g
.78797 .62334 m
.79024 .6229 L
.78437 .62604 L
.7821 .62675 L
.78797 .62334 L
s
.401 0 .097 .092 k
.79385 .61991 m
.79613 .61978 L
.79024 .6229 L
.78797 .62334 L
.79385 .61991 L
F
0 g
.79385 .61991 m
.79613 .61978 L
.79024 .6229 L
.78797 .62334 L
.79385 .61991 L
s
.378 0 .078 .066 k
.79975 .61649 m
.80203 .61663 L
.79613 .61978 L
.79385 .61991 L
.79975 .61649 L
F
0 g
.79975 .61649 m
.80203 .61663 L
.79613 .61978 L
.79385 .61991 L
.79975 .61649 L
s
.351 0 .057 .05 k
.80565 .61305 m
.80794 .61349 L
.80203 .61663 L
.79975 .61649 L
.80565 .61305 L
F
0 g
.80565 .61305 m
.80794 .61349 L
.80203 .61663 L
.79975 .61649 L
.80565 .61305 L
s
.323 0 .037 .042 k
.81156 .60961 m
.81385 .61035 L
.80794 .61349 L
.80565 .61305 L
.81156 .60961 L
F
0 g
.81156 .60961 m
.81385 .61035 L
.80794 .61349 L
.80565 .61305 L
.81156 .60961 L
s
.293 0 .017 .042 k
.81748 .60618 m
.81977 .60719 L
.81385 .61035 L
.81156 .60961 L
.81748 .60618 L
F
0 g
.81748 .60618 m
.81977 .60719 L
.81385 .61035 L
.81156 .60961 L
.81748 .60618 L
s
.265 0 0 .047 k
.82341 .60273 m
.82572 .60403 L
.81977 .60719 L
.81748 .60618 L
.82341 .60273 L
F
0 g
.82341 .60273 m
.82572 .60403 L
.81977 .60719 L
.81748 .60618 L
.82341 .60273 L
s
.253 .017 0 .041 k
.82935 .59928 m
.83166 .60087 L
.82572 .60403 L
.82341 .60273 L
.82935 .59928 L
F
0 g
.82935 .59928 m
.83166 .60087 L
.82572 .60403 L
.82341 .60273 L
.82935 .59928 L
s
.241 .033 0 .04 k
.83529 .59582 m
.83761 .5977 L
.83166 .60087 L
.82935 .59928 L
.83529 .59582 L
F
0 g
.83529 .59582 m
.83761 .5977 L
.83166 .60087 L
.82935 .59928 L
.83529 .59582 L
s
.23 .047 0 .042 k
.84125 .59236 m
.84358 .59452 L
.83761 .5977 L
.83529 .59582 L
.84125 .59236 L
F
0 g
.84125 .59236 m
.84358 .59452 L
.83761 .5977 L
.83529 .59582 L
.84125 .59236 L
s
.218 .06 0 .048 k
.84721 .58889 m
.84956 .59134 L
.84358 .59452 L
.84125 .59236 L
.84721 .58889 L
F
0 g
.84721 .58889 m
.84956 .59134 L
.84358 .59452 L
.84125 .59236 L
.84721 .58889 L
s
.207 .071 0 .056 k
.85318 .58542 m
.85554 .58816 L
.84956 .59134 L
.84721 .58889 L
.85318 .58542 L
F
0 g
.85318 .58542 m
.85554 .58816 L
.84956 .59134 L
.84721 .58889 L
.85318 .58542 L
s
.197 .081 0 .065 k
.85916 .58193 m
.86154 .58497 L
.85554 .58816 L
.85318 .58542 L
.85916 .58193 L
F
0 g
.85916 .58193 m
.86154 .58497 L
.85554 .58816 L
.85318 .58542 L
.85916 .58193 L
s
.186 .089 0 .076 k
.86515 .57846 m
.86754 .58177 L
.86154 .58497 L
.85916 .58193 L
.86515 .57846 L
F
0 g
.86515 .57846 m
.86754 .58177 L
.86154 .58497 L
.85916 .58193 L
.86515 .57846 L
s
.177 .098 0 .086 k
.87115 .57497 m
.87355 .57857 L
.86754 .58177 L
.86515 .57846 L
.87115 .57497 L
F
0 g
.87115 .57497 m
.87355 .57857 L
.86754 .58177 L
.86515 .57846 L
.87115 .57497 L
s
.169 .105 0 .097 k
.87716 .57147 m
.87958 .57536 L
.87355 .57857 L
.87115 .57497 L
.87716 .57147 L
F
0 g
.87716 .57147 m
.87958 .57536 L
.87355 .57857 L
.87115 .57497 L
.87716 .57147 L
s
.127 .104 0 .129 k
.3337 .75225 m
.33692 .75565 L
.3319 .75866 L
.32865 .75553 L
.3337 .75225 L
F
0 g
.3337 .75225 m
.33692 .75565 L
.3319 .75866 L
.32865 .75553 L
.3337 .75225 L
s
.121 .11 0 .138 k
.33876 .74897 m
.34194 .75264 L
.33692 .75565 L
.3337 .75225 L
.33876 .74897 L
F
0 g
.33876 .74897 m
.34194 .75264 L
.33692 .75565 L
.3337 .75225 L
.33876 .74897 L
s
.116 .115 0 .147 k
.34381 .74569 m
.34698 .74962 L
.34194 .75264 L
.33876 .74897 L
.34381 .74569 L
F
0 g
.34381 .74569 m
.34698 .74962 L
.34194 .75264 L
.33876 .74897 L
.34381 .74569 L
s
.111 .119 0 .156 k
.34888 .7424 m
.35202 .74661 L
.34698 .74962 L
.34381 .74569 L
.34888 .7424 L
F
0 g
.34888 .7424 m
.35202 .74661 L
.34698 .74962 L
.34381 .74569 L
.34888 .7424 L
s
.106 .122 0 .165 k
.35394 .7391 m
.35707 .74359 L
.35202 .74661 L
.34888 .7424 L
.35394 .7391 L
F
0 g
.35394 .7391 m
.35707 .74359 L
.35202 .74661 L
.34888 .7424 L
.35394 .7391 L
s
.102 .126 0 .173 k
.35902 .73581 m
.36212 .74056 L
.35707 .74359 L
.35394 .7391 L
.35902 .73581 L
F
0 g
.35902 .73581 m
.36212 .74056 L
.35707 .74359 L
.35394 .7391 L
.35902 .73581 L
s
.098 .13 0 .181 k
.3641 .73252 m
.36718 .73753 L
.36212 .74056 L
.35902 .73581 L
.3641 .73252 L
F
0 g
.3641 .73252 m
.36718 .73753 L
.36212 .74056 L
.35902 .73581 L
.3641 .73252 L
s
.095 .133 0 .188 k
.36919 .7292 m
.37225 .73449 L
.36718 .73753 L
.3641 .73252 L
.36919 .7292 L
F
0 g
.36919 .7292 m
.37225 .73449 L
.36718 .73753 L
.3641 .73252 L
.36919 .7292 L
s
.091 .136 0 .196 k
.37428 .7259 m
.37732 .73146 L
.37225 .73449 L
.36919 .7292 L
.37428 .7259 L
F
0 g
.37428 .7259 m
.37732 .73146 L
.37225 .73449 L
.36919 .7292 L
.37428 .7259 L
s
.088 .139 0 .202 k
.37938 .72259 m
.3824 .72842 L
.37732 .73146 L
.37428 .7259 L
.37938 .72259 L
F
0 g
.37938 .72259 m
.3824 .72842 L
.37732 .73146 L
.37428 .7259 L
.37938 .72259 L
s
.085 .141 0 .209 k
.38449 .71927 m
.38749 .72537 L
.3824 .72842 L
.37938 .72259 L
.38449 .71927 L
F
0 g
.38449 .71927 m
.38749 .72537 L
.3824 .72842 L
.37938 .72259 L
.38449 .71927 L
s
.082 .144 0 .215 k
.38959 .71595 m
.39259 .72232 L
.38749 .72537 L
.38449 .71927 L
.38959 .71595 L
F
0 g
.38959 .71595 m
.39259 .72232 L
.38749 .72537 L
.38449 .71927 L
.38959 .71595 L
s
.079 .145 0 .222 k
.39471 .71263 m
.39769 .71926 L
.39259 .72232 L
.38959 .71595 L
.39471 .71263 L
F
0 g
.39471 .71263 m
.39769 .71926 L
.39259 .72232 L
.38959 .71595 L
.39471 .71263 L
s
.077 .148 0 .227 k
.39984 .7093 m
.4028 .71621 L
.39769 .71926 L
.39471 .71263 L
.39984 .7093 L
F
0 g
.39984 .7093 m
.4028 .71621 L
.39769 .71926 L
.39471 .71263 L
.39984 .7093 L
s
.074 .15 0 .233 k
.40497 .70597 m
.40792 .71314 L
.4028 .71621 L
.39984 .7093 L
.40497 .70597 L
F
0 g
.40497 .70597 m
.40792 .71314 L
.4028 .71621 L
.39984 .7093 L
.40497 .70597 L
s
.072 .152 0 .238 k
.4101 .70263 m
.41303 .71007 L
.40792 .71314 L
.40497 .70597 L
.4101 .70263 L
F
0 g
.4101 .70263 m
.41303 .71007 L
.40792 .71314 L
.40497 .70597 L
.4101 .70263 L
s
.07 .154 0 .243 k
.41525 .6993 m
.41817 .70701 L
.41303 .71007 L
.4101 .70263 L
.41525 .6993 L
F
0 g
.41525 .6993 m
.41817 .70701 L
.41303 .71007 L
.4101 .70263 L
.41525 .6993 L
s
.068 .155 0 .248 k
.42039 .69595 m
.42331 .70393 L
.41817 .70701 L
.41525 .6993 L
.42039 .69595 L
F
0 g
.42039 .69595 m
.42331 .70393 L
.41817 .70701 L
.41525 .6993 L
.42039 .69595 L
s
.065 .157 0 .253 k
.42555 .6926 m
.42845 .70085 L
.42331 .70393 L
.42039 .69595 L
.42555 .6926 L
F
0 g
.42555 .6926 m
.42845 .70085 L
.42331 .70393 L
.42039 .69595 L
.42555 .6926 L
s
.063 .158 0 .258 k
.43071 .68925 m
.4336 .69776 L
.42845 .70085 L
.42555 .6926 L
.43071 .68925 L
F
0 g
.43071 .68925 m
.4336 .69776 L
.42845 .70085 L
.42555 .6926 L
.43071 .68925 L
s
.061 .159 0 .262 k
.43588 .6859 m
.43876 .69468 L
.4336 .69776 L
.43071 .68925 L
.43588 .6859 L
F
0 g
.43588 .6859 m
.43876 .69468 L
.4336 .69776 L
.43071 .68925 L
.43588 .6859 L
s
.06 .161 0 .266 k
.44105 .68254 m
.44392 .69158 L
.43876 .69468 L
.43588 .6859 L
.44105 .68254 L
F
0 g
.44105 .68254 m
.44392 .69158 L
.43876 .69468 L
.43588 .6859 L
.44105 .68254 L
s
.058 .162 0 .27 k
.44624 .67917 m
.44909 .68849 L
.44392 .69158 L
.44105 .68254 L
.44624 .67917 L
F
0 g
.44624 .67917 m
.44909 .68849 L
.44392 .69158 L
.44105 .68254 L
.44624 .67917 L
s
.057 .163 0 .274 k
.45141 .67581 m
.45427 .68539 L
.44909 .68849 L
.44624 .67917 L
.45141 .67581 L
F
0 g
.45141 .67581 m
.45427 .68539 L
.44909 .68849 L
.44624 .67917 L
.45141 .67581 L
s
.08 .18 0 .273 k
.45658 .67322 m
.45944 .68293 L
.45427 .68539 L
.45141 .67581 L
.45658 .67322 L
F
0 g
.45658 .67322 m
.45944 .68293 L
.45427 .68539 L
.45141 .67581 L
.45658 .67322 L
s
.166 .236 0 .263 k
.4617 .67296 m
.46455 .68243 L
.45944 .68293 L
.45658 .67322 L
.4617 .67296 L
F
0 g
.4617 .67296 m
.46455 .68243 L
.45944 .68293 L
.45658 .67322 L
.4617 .67296 L
s
.17 .236 0 .259 k
.46682 .67271 m
.46969 .68194 L
.46455 .68243 L
.4617 .67296 L
.46682 .67271 L
F
0 g
.46682 .67271 m
.46969 .68194 L
.46455 .68243 L
.4617 .67296 L
.46682 .67271 L
s
.175 .237 0 .254 k
.47196 .67246 m
.47485 .68144 L
.46969 .68194 L
.46682 .67271 L
.47196 .67246 L
F
0 g
.47196 .67246 m
.47485 .68144 L
.46969 .68194 L
.46682 .67271 L
.47196 .67246 L
s
.181 .239 0 .248 k
.47712 .6722 m
.48001 .68093 L
.47485 .68144 L
.47196 .67246 L
.47712 .6722 L
F
0 g
.47712 .6722 m
.48001 .68093 L
.47485 .68144 L
.47196 .67246 L
.47712 .6722 L
s
.186 .239 0 .243 k
.48229 .67194 m
.48519 .68043 L
.48001 .68093 L
.47712 .6722 L
.48229 .67194 L
F
0 g
.48229 .67194 m
.48519 .68043 L
.48001 .68093 L
.47712 .6722 L
.48229 .67194 L
s
.192 .24 0 .237 k
.48748 .67168 m
.49039 .67992 L
.48519 .68043 L
.48229 .67194 L
.48748 .67168 L
F
0 g
.48748 .67168 m
.49039 .67992 L
.48519 .68043 L
.48229 .67194 L
.48748 .67168 L
s
.198 .241 0 .231 k
.49269 .67143 m
.4956 .67941 L
.49039 .67992 L
.48748 .67168 L
.49269 .67143 L
F
0 g
.49269 .67143 m
.4956 .67941 L
.49039 .67992 L
.48748 .67168 L
.49269 .67143 L
s
.205 .241 0 .225 k
.49791 .67116 m
.50084 .6789 L
.4956 .67941 L
.49269 .67143 L
.49791 .67116 L
F
0 g
.49791 .67116 m
.50084 .6789 L
.4956 .67941 L
.49269 .67143 L
.49791 .67116 L
s
.212 .242 0 .218 k
.50315 .67091 m
.50608 .67839 L
.50084 .6789 L
.49791 .67116 L
.50315 .67091 L
F
0 g
.50315 .67091 m
.50608 .67839 L
.50084 .6789 L
.49791 .67116 L
.50315 .67091 L
s
.219 .243 0 .211 k
.50841 .67064 m
.51134 .67787 L
.50608 .67839 L
.50315 .67091 L
.50841 .67064 L
F
0 g
.50841 .67064 m
.51134 .67787 L
.50608 .67839 L
.50315 .67091 L
.50841 .67064 L
s
.227 .244 0 .204 k
.51368 .67038 m
.51661 .67736 L
.51134 .67787 L
.50841 .67064 L
.51368 .67038 L
F
0 g
.51368 .67038 m
.51661 .67736 L
.51134 .67787 L
.50841 .67064 L
.51368 .67038 L
s
.236 .245 0 .196 k
.51897 .67012 m
.5219 .67684 L
.51661 .67736 L
.51368 .67038 L
.51897 .67012 L
F
0 g
.51897 .67012 m
.5219 .67684 L
.51661 .67736 L
.51368 .67038 L
.51897 .67012 L
s
.245 .246 0 .188 k
.52428 .66986 m
.52721 .67632 L
.5219 .67684 L
.51897 .67012 L
.52428 .66986 L
F
0 g
.52428 .66986 m
.52721 .67632 L
.5219 .67684 L
.51897 .67012 L
.52428 .66986 L
s
.254 .246 0 .18 k
.5296 .66959 m
.53254 .6758 L
.52721 .67632 L
.52428 .66986 L
.5296 .66959 L
F
0 g
.5296 .66959 m
.53254 .6758 L
.52721 .67632 L
.52428 .66986 L
.5296 .66959 L
s
.264 .247 0 .171 k
.53494 .66933 m
.53788 .67528 L
.53254 .6758 L
.5296 .66959 L
.53494 .66933 L
F
0 g
.53494 .66933 m
.53788 .67528 L
.53254 .6758 L
.5296 .66959 L
.53494 .66933 L
s
.275 .249 0 .161 k
.5403 .66906 m
.54323 .67475 L
.53788 .67528 L
.53494 .66933 L
.5403 .66906 L
F
0 g
.5403 .66906 m
.54323 .67475 L
.53788 .67528 L
.53494 .66933 L
.5403 .66906 L
s
.287 .25 0 .151 k
.54567 .66879 m
.5486 .67424 L
.54323 .67475 L
.5403 .66906 L
.54567 .66879 L
F
0 g
.54567 .66879 m
.5486 .67424 L
.54323 .67475 L
.5403 .66906 L
.54567 .66879 L
s
.3 .25 0 .141 k
.55106 .66853 m
.554 .67371 L
.5486 .67424 L
.54567 .66879 L
.55106 .66853 L
F
0 g
.55106 .66853 m
.554 .67371 L
.5486 .67424 L
.54567 .66879 L
.55106 .66853 L
s
.313 .251 0 .13 k
.55647 .66826 m
.5594 .67318 L
.554 .67371 L
.55106 .66853 L
.55647 .66826 L
F
0 g
.55647 .66826 m
.5594 .67318 L
.554 .67371 L
.55106 .66853 L
.55647 .66826 L
s
.327 .251 0 .119 k
.5619 .66799 m
.56482 .67265 L
.5594 .67318 L
.55647 .66826 L
.5619 .66799 L
F
0 g
.5619 .66799 m
.56482 .67265 L
.5594 .67318 L
.55647 .66826 L
.5619 .66799 L
s
.343 .252 0 .107 k
.56734 .66771 m
.57026 .67212 L
.56482 .67265 L
.5619 .66799 L
.56734 .66771 L
F
0 g
.56734 .66771 m
.57026 .67212 L
.56482 .67265 L
.5619 .66799 L
.56734 .66771 L
s
.361 .253 0 .094 k
.5728 .66745 m
.57571 .67159 L
.57026 .67212 L
.56734 .66771 L
.5728 .66745 L
F
0 g
.5728 .66745 m
.57571 .67159 L
.57026 .67212 L
.56734 .66771 L
.5728 .66745 L
s
.379 .253 0 .082 k
.57828 .66718 m
.58118 .67105 L
.57571 .67159 L
.5728 .66745 L
.57828 .66718 L
F
0 g
.57828 .66718 m
.58118 .67105 L
.57571 .67159 L
.5728 .66745 L
.57828 .66718 L
s
.399 .253 0 .069 k
.58378 .6669 m
.58667 .67052 L
.58118 .67105 L
.57828 .66718 L
.58378 .6669 L
F
0 g
.58378 .6669 m
.58667 .67052 L
.58118 .67105 L
.57828 .66718 L
.58378 .6669 L
s
.42 .253 0 .056 k
.5893 .66662 m
.59217 .66999 L
.58667 .67052 L
.58378 .6669 L
.5893 .66662 L
F
0 g
.5893 .66662 m
.59217 .66999 L
.58667 .67052 L
.58378 .6669 L
.5893 .66662 L
s
.444 .252 0 .043 k
.59482 .66635 m
.5977 .66945 L
.59217 .66999 L
.5893 .66662 L
.59482 .66635 L
F
0 g
.59482 .66635 m
.5977 .66945 L
.59217 .66999 L
.5893 .66662 L
.59482 .66635 L
s
.468 .251 0 .031 k
.60037 .66608 m
.60323 .66891 L
.5977 .66945 L
.59482 .66635 L
.60037 .66608 L
F
0 g
.60037 .66608 m
.60323 .66891 L
.5977 .66945 L
.59482 .66635 L
.60037 .66608 L
s
.494 .249 0 .02 k
.60594 .6658 m
.60879 .66836 L
.60323 .66891 L
.60037 .66608 L
.60594 .6658 L
F
0 g
.60594 .6658 m
.60879 .66836 L
.60323 .66891 L
.60037 .66608 L
.60594 .6658 L
s
.521 .245 0 .012 k
.61153 .66552 m
.61436 .66782 L
.60879 .66836 L
.60594 .6658 L
.61153 .66552 L
F
0 g
.61153 .66552 m
.61436 .66782 L
.60879 .66836 L
.60594 .6658 L
.61153 .66552 L
s
.549 .241 0 .006 k
.61713 .66524 m
.61995 .66727 L
.61436 .66782 L
.61153 .66552 L
.61713 .66524 L
F
0 g
.61713 .66524 m
.61995 .66727 L
.61436 .66782 L
.61153 .66552 L
.61713 .66524 L
s
.577 .235 0 .005 k
.62276 .66496 m
.62557 .66672 L
.61995 .66727 L
.61713 .66524 L
.62276 .66496 L
F
0 g
.62276 .66496 m
.62557 .66672 L
.61995 .66727 L
.61713 .66524 L
.62276 .66496 L
s
.605 .227 0 .009 k
.6284 .66469 m
.63119 .66618 L
.62557 .66672 L
.62276 .66496 L
.6284 .66469 L
F
0 g
.6284 .66469 m
.63119 .66618 L
.62557 .66672 L
.62276 .66496 L
.6284 .66469 L
s
.631 .216 0 .021 k
.63406 .6644 m
.63683 .66563 L
.63119 .66618 L
.6284 .66469 L
.63406 .6644 L
F
0 g
.63406 .6644 m
.63683 .66563 L
.63119 .66618 L
.6284 .66469 L
.63406 .6644 L
s
.653 .203 0 .042 k
.63973 .66412 m
.64249 .66507 L
.63683 .66563 L
.63406 .6644 L
.63973 .66412 L
F
0 g
.63973 .66412 m
.64249 .66507 L
.63683 .66563 L
.63406 .6644 L
.63973 .66412 L
s
.671 .187 0 .073 k
.64544 .66384 m
.64817 .66452 L
.64249 .66507 L
.63973 .66412 L
.64544 .66384 L
F
0 g
.64544 .66384 m
.64817 .66452 L
.64249 .66507 L
.63973 .66412 L
.64544 .66384 L
s
.683 .169 0 .114 k
.65115 .66356 m
.65386 .66396 L
.64817 .66452 L
.64544 .66384 L
.65115 .66356 L
F
0 g
.65115 .66356 m
.65386 .66396 L
.64817 .66452 L
.64544 .66384 L
.65115 .66356 L
s
.687 .148 0 .167 k
.65689 .66327 m
.65958 .6634 L
.65386 .66396 L
.65115 .66356 L
.65689 .66327 L
F
0 g
.65689 .66327 m
.65958 .6634 L
.65386 .66396 L
.65115 .66356 L
.65689 .66327 L
s
.684 .126 0 .228 k
.66264 .66298 m
.66531 .66284 L
.65958 .6634 L
.65689 .66327 L
.66264 .66298 L
F
0 g
.66264 .66298 m
.66531 .66284 L
.65958 .6634 L
.65689 .66327 L
.66264 .66298 L
s
.66842 .6627 m
.67106 .66229 L
.66531 .66284 L
.66264 .66298 L
.66842 .6627 L
F
.66842 .6627 m
.67106 .66229 L
.66531 .66284 L
.66264 .66298 L
.66842 .6627 L
s
0 .025 .025 .975 k
.67421 .66242 m
.67682 .66172 L
.67106 .66229 L
.66842 .6627 L
.67421 .66242 L
F
0 g
.67421 .66242 m
.67682 .66172 L
.67106 .66229 L
.66842 .6627 L
.67421 .66242 L
s
0 .077 .077 .923 k
.68002 .66212 m
.68261 .66116 L
.67682 .66172 L
.67421 .66242 L
.68002 .66212 L
F
0 g
.68002 .66212 m
.68261 .66116 L
.67682 .66172 L
.67421 .66242 L
.68002 .66212 L
s
0 .125 .125 .875 k
.68585 .66184 m
.68841 .66059 L
.68261 .66116 L
.68002 .66212 L
.68585 .66184 L
F
0 g
.68585 .66184 m
.68841 .66059 L
.68261 .66116 L
.68002 .66212 L
.68585 .66184 L
s
0 .168 .168 .832 k
.6917 .66154 m
.69423 .66002 L
.68841 .66059 L
.68585 .66184 L
.6917 .66154 L
F
0 g
.6917 .66154 m
.69423 .66002 L
.68841 .66059 L
.68585 .66184 L
.6917 .66154 L
s
0 .207 .207 .793 k
.69757 .66125 m
.70008 .65946 L
.69423 .66002 L
.6917 .66154 L
.69757 .66125 L
F
0 g
.69757 .66125 m
.70008 .65946 L
.69423 .66002 L
.6917 .66154 L
.69757 .66125 L
s
0 .241 .241 .759 k
.70346 .66096 m
.70594 .65888 L
.70008 .65946 L
.69757 .66125 L
.70346 .66096 L
F
0 g
.70346 .66096 m
.70594 .65888 L
.70008 .65946 L
.69757 .66125 L
.70346 .66096 L
s
0 .27 .27 .73 k
.70937 .66066 m
.71181 .65831 L
.70594 .65888 L
.70346 .66096 L
.70937 .66066 L
F
0 g
.70937 .66066 m
.71181 .65831 L
.70594 .65888 L
.70346 .66096 L
.70937 .66066 L
s
0 .296 .296 .704 k
.7153 .66037 m
.71771 .65773 L
.71181 .65831 L
.70937 .66066 L
.7153 .66037 L
F
0 g
.7153 .66037 m
.71771 .65773 L
.71181 .65831 L
.70937 .66066 L
.7153 .66037 L
s
0 .319 .319 .681 k
.72125 .66007 m
.72362 .65715 L
.71771 .65773 L
.7153 .66037 L
.72125 .66007 L
F
0 g
.72125 .66007 m
.72362 .65715 L
.71771 .65773 L
.7153 .66037 L
.72125 .66007 L
s
0 .339 .339 .661 k
.72722 .65978 m
.72956 .65658 L
.72362 .65715 L
.72125 .66007 L
.72722 .65978 L
F
0 g
.72722 .65978 m
.72956 .65658 L
.72362 .65715 L
.72125 .66007 L
.72722 .65978 L
s
0 .074 .074 .926 k
.73307 .65696 m
.73539 .6539 L
.72956 .65658 L
.72722 .65978 L
.73307 .65696 L
F
0 g
.73307 .65696 m
.73539 .6539 L
.72956 .65658 L
.72722 .65978 L
.73307 .65696 L
s
.73888 .65329 m
.7412 .65052 L
.73539 .6539 L
.73307 .65696 L
.73888 .65329 L
F
.73888 .65329 m
.7412 .65052 L
.73539 .6539 L
.73307 .65696 L
.73888 .65329 L
s
.74471 .64961 m
.74702 .64714 L
.7412 .65052 L
.73888 .65329 L
.74471 .64961 L
F
.74471 .64961 m
.74702 .64714 L
.7412 .65052 L
.73888 .65329 L
.74471 .64961 L
s
.75053 .64593 m
.75284 .64376 L
.74702 .64714 L
.74471 .64961 L
.75053 .64593 L
F
.75053 .64593 m
.75284 .64376 L
.74702 .64714 L
.74471 .64961 L
.75053 .64593 L
s
.75637 .64225 m
.75867 .64037 L
.75284 .64376 L
.75053 .64593 L
.75637 .64225 L
F
.75637 .64225 m
.75867 .64037 L
.75284 .64376 L
.75053 .64593 L
.75637 .64225 L
s
.76222 .63857 m
.76452 .63697 L
.75867 .64037 L
.75637 .64225 L
.76222 .63857 L
F
.76222 .63857 m
.76452 .63697 L
.75867 .64037 L
.75637 .64225 L
.76222 .63857 L
s
.76807 .63487 m
.77036 .63357 L
.76452 .63697 L
.76222 .63857 L
.76807 .63487 L
F
.76807 .63487 m
.77036 .63357 L
.76452 .63697 L
.76222 .63857 L
.76807 .63487 L
s
.432 0 .166 .188 k
.77393 .63117 m
.77622 .63016 L
.77036 .63357 L
.76807 .63487 L
.77393 .63117 L
F
0 g
.77393 .63117 m
.77622 .63016 L
.77036 .63357 L
.76807 .63487 L
.77393 .63117 L
s
.419 0 .149 .143 k
.7798 .62747 m
.7821 .62675 L
.77622 .63016 L
.77393 .63117 L
.7798 .62747 L
F
0 g
.7798 .62747 m
.7821 .62675 L
.77622 .63016 L
.77393 .63117 L
.7798 .62747 L
s
.402 0 .131 .104 k
.78567 .62376 m
.78797 .62334 L
.7821 .62675 L
.7798 .62747 L
.78567 .62376 L
F
0 g
.78567 .62376 m
.78797 .62334 L
.7821 .62675 L
.7798 .62747 L
.78567 .62376 L
s
.38 0 .111 .074 k
.79155 .62005 m
.79385 .61991 L
.78797 .62334 L
.78567 .62376 L
.79155 .62005 L
F
0 g
.79155 .62005 m
.79385 .61991 L
.78797 .62334 L
.78567 .62376 L
.79155 .62005 L
s
.357 0 .092 .051 k
.79745 .61633 m
.79975 .61649 L
.79385 .61991 L
.79155 .62005 L
.79745 .61633 L
F
0 g
.79745 .61633 m
.79975 .61649 L
.79385 .61991 L
.79155 .62005 L
.79745 .61633 L
s
.33 0 .07 .038 k
.80335 .61261 m
.80565 .61305 L
.79975 .61649 L
.79745 .61633 L
.80335 .61261 L
F
0 g
.80335 .61261 m
.80565 .61305 L
.79975 .61649 L
.79745 .61633 L
.80335 .61261 L
s
.302 0 .051 .032 k
.80925 .60889 m
.81156 .60961 L
.80565 .61305 L
.80335 .61261 L
.80925 .60889 L
F
0 g
.80925 .60889 m
.81156 .60961 L
.80565 .61305 L
.80335 .61261 L
.80925 .60889 L
s
.274 0 .031 .034 k
.81516 .60515 m
.81748 .60618 L
.81156 .60961 L
.80925 .60889 L
.81516 .60515 L
F
0 g
.81516 .60515 m
.81748 .60618 L
.81156 .60961 L
.80925 .60889 L
.81516 .60515 L
s
.246 0 .013 .041 k
.82109 .60141 m
.82341 .60273 L
.81748 .60618 L
.81516 .60515 L
.82109 .60141 L
F
0 g
.82109 .60141 m
.82341 .60273 L
.81748 .60618 L
.81516 .60515 L
.82109 .60141 L
s
.222 .004 0 .049 k
.82702 .59767 m
.82935 .59928 L
.82341 .60273 L
.82109 .60141 L
.82702 .59767 L
F
0 g
.82702 .59767 m
.82935 .59928 L
.82341 .60273 L
.82109 .60141 L
.82702 .59767 L
s
.212 .02 0 .048 k
.83295 .59393 m
.83529 .59582 L
.82935 .59928 L
.82702 .59767 L
.83295 .59393 L
F
0 g
.83295 .59393 m
.83529 .59582 L
.82935 .59928 L
.82702 .59767 L
.83295 .59393 L
s
.202 .034 0 .051 k
.83889 .59018 m
.84125 .59236 L
.83529 .59582 L
.83295 .59393 L
.83889 .59018 L
F
0 g
.83889 .59018 m
.84125 .59236 L
.83529 .59582 L
.83295 .59393 L
.83889 .59018 L
s
.191 .047 0 .057 k
.84486 .58642 m
.84721 .58889 L
.84125 .59236 L
.83889 .59018 L
.84486 .58642 L
F
0 g
.84486 .58642 m
.84721 .58889 L
.84125 .59236 L
.83889 .59018 L
.84486 .58642 L
s
.182 .059 0 .064 k
.85081 .58266 m
.85318 .58542 L
.84721 .58889 L
.84486 .58642 L
.85081 .58266 L
F
0 g
.85081 .58266 m
.85318 .58542 L
.84721 .58889 L
.84486 .58642 L
.85081 .58266 L
s
.173 .069 0 .073 k
.85678 .5789 m
.85916 .58193 L
.85318 .58542 L
.85081 .58266 L
.85678 .5789 L
F
0 g
.85678 .5789 m
.85916 .58193 L
.85318 .58542 L
.85081 .58266 L
.85678 .5789 L
s
.164 .078 0 .083 k
.86276 .57511 m
.86515 .57846 L
.85916 .58193 L
.85678 .5789 L
.86276 .57511 L
F
0 g
.86276 .57511 m
.86515 .57846 L
.85916 .58193 L
.85678 .5789 L
.86276 .57511 L
s
.156 .086 0 .093 k
.86874 .57135 m
.87115 .57497 L
.86515 .57846 L
.86276 .57511 L
.86874 .57135 L
F
0 g
.86874 .57135 m
.87115 .57497 L
.86515 .57846 L
.86276 .57511 L
.86874 .57135 L
s
.148 .093 0 .104 k
.87473 .56757 m
.87716 .57147 L
.87115 .57497 L
.86874 .57135 L
.87473 .56757 L
F
0 g
.87473 .56757 m
.87716 .57147 L
.87115 .57497 L
.86874 .57135 L
.87473 .56757 L
s
.108 .095 0 .137 k
.33048 .74884 m
.3337 .75225 L
.32865 .75553 L
.3254 .75238 L
.33048 .74884 L
F
0 g
.33048 .74884 m
.3337 .75225 L
.32865 .75553 L
.3254 .75238 L
.33048 .74884 L
s
.103 .101 0 .146 k
.33555 .74528 m
.33876 .74897 L
.3337 .75225 L
.33048 .74884 L
.33555 .74528 L
F
0 g
.33555 .74528 m
.33876 .74897 L
.3337 .75225 L
.33048 .74884 L
.33555 .74528 L
s
.099 .106 0 .154 k
.34063 .74173 m
.34381 .74569 L
.33876 .74897 L
.33555 .74528 L
.34063 .74173 L
F
0 g
.34063 .74173 m
.34381 .74569 L
.33876 .74897 L
.33555 .74528 L
.34063 .74173 L
s
.095 .11 0 .163 k
.34572 .73818 m
.34888 .7424 L
.34381 .74569 L
.34063 .74173 L
.34572 .73818 L
F
0 g
.34572 .73818 m
.34888 .7424 L
.34381 .74569 L
.34063 .74173 L
.34572 .73818 L
s
.091 .114 0 .171 k
.35081 .73461 m
.35394 .7391 L
.34888 .7424 L
.34572 .73818 L
.35081 .73461 L
F
0 g
.35081 .73461 m
.35394 .7391 L
.34888 .7424 L
.34572 .73818 L
.35081 .73461 L
s
.088 .119 0 .178 k
.35591 .73105 m
.35902 .73581 L
.35394 .7391 L
.35081 .73461 L
.35591 .73105 L
F
0 g
.35591 .73105 m
.35902 .73581 L
.35394 .7391 L
.35081 .73461 L
.35591 .73105 L
s
.084 .122 0 .186 k
.36101 .72748 m
.3641 .73252 L
.35902 .73581 L
.35591 .73105 L
.36101 .72748 L
F
0 g
.36101 .72748 m
.3641 .73252 L
.35902 .73581 L
.35591 .73105 L
.36101 .72748 L
s
.081 .126 0 .193 k
.36612 .7239 m
.36919 .7292 L
.3641 .73252 L
.36101 .72748 L
.36612 .7239 L
F
0 g
.36612 .7239 m
.36919 .7292 L
.3641 .73252 L
.36101 .72748 L
.36612 .7239 L
s
.078 .129 0 .2 k
.37123 .72033 m
.37428 .7259 L
.36919 .7292 L
.36612 .7239 L
.37123 .72033 L
F
0 g
.37123 .72033 m
.37428 .7259 L
.36919 .7292 L
.36612 .7239 L
.37123 .72033 L
s
.075 .131 0 .207 k
.37635 .71674 m
.37938 .72259 L
.37428 .7259 L
.37123 .72033 L
.37635 .71674 L
F
0 g
.37635 .71674 m
.37938 .72259 L
.37428 .7259 L
.37123 .72033 L
.37635 .71674 L
s
.073 .134 0 .213 k
.38147 .71316 m
.38449 .71927 L
.37938 .72259 L
.37635 .71674 L
.38147 .71316 L
F
0 g
.38147 .71316 m
.38449 .71927 L
.37938 .72259 L
.37635 .71674 L
.38147 .71316 L
s
.07 .137 0 .219 k
.3866 .70957 m
.38959 .71595 L
.38449 .71927 L
.38147 .71316 L
.3866 .70957 L
F
0 g
.3866 .70957 m
.38959 .71595 L
.38449 .71927 L
.38147 .71316 L
.3866 .70957 L
s
.068 .139 0 .225 k
.39174 .70598 m
.39471 .71263 L
.38959 .71595 L
.3866 .70957 L
.39174 .70598 L
F
0 g
.39174 .70598 m
.39471 .71263 L
.38959 .71595 L
.3866 .70957 L
.39174 .70598 L
s
.065 .141 0 .231 k
.39687 .70239 m
.39984 .7093 L
.39471 .71263 L
.39174 .70598 L
.39687 .70239 L
F
0 g
.39687 .70239 m
.39984 .7093 L
.39471 .71263 L
.39174 .70598 L
.39687 .70239 L
s
.063 .143 0 .236 k
.40202 .69879 m
.40497 .70597 L
.39984 .7093 L
.39687 .70239 L
.40202 .69879 L
F
0 g
.40202 .69879 m
.40497 .70597 L
.39984 .7093 L
.39687 .70239 L
.40202 .69879 L
s
.062 .146 0 .241 k
.40717 .69519 m
.4101 .70263 L
.40497 .70597 L
.40202 .69879 L
.40717 .69519 L
F
0 g
.40717 .69519 m
.4101 .70263 L
.40497 .70597 L
.40202 .69879 L
.40717 .69519 L
s
.06 .147 0 .246 k
.41232 .69157 m
.41525 .6993 L
.4101 .70263 L
.40717 .69519 L
.41232 .69157 L
F
0 g
.41232 .69157 m
.41525 .6993 L
.4101 .70263 L
.40717 .69519 L
.41232 .69157 L
s
.058 .149 0 .251 k
.41749 .68797 m
.42039 .69595 L
.41525 .6993 L
.41232 .69157 L
.41749 .68797 L
F
0 g
.41749 .68797 m
.42039 .69595 L
.41525 .6993 L
.41232 .69157 L
.41749 .68797 L
s
.056 .151 0 .255 k
.42265 .68435 m
.42555 .6926 L
.42039 .69595 L
.41749 .68797 L
.42265 .68435 L
F
0 g
.42265 .68435 m
.42555 .6926 L
.42039 .69595 L
.41749 .68797 L
.42265 .68435 L
s
.054 .152 0 .26 k
.42782 .68074 m
.43071 .68925 L
.42555 .6926 L
.42265 .68435 L
.42782 .68074 L
F
0 g
.42782 .68074 m
.43071 .68925 L
.42555 .6926 L
.42265 .68435 L
.42782 .68074 L
s
.053 .154 0 .264 k
.433 .67712 m
.43588 .6859 L
.43071 .68925 L
.42782 .68074 L
.433 .67712 L
F
0 g
.433 .67712 m
.43588 .6859 L
.43071 .68925 L
.42782 .68074 L
.433 .67712 L
s
.051 .155 0 .268 k
.43819 .67349 m
.44105 .68254 L
.43588 .6859 L
.433 .67712 L
.43819 .67349 L
F
0 g
.43819 .67349 m
.44105 .68254 L
.43588 .6859 L
.433 .67712 L
.43819 .67349 L
s
.05 .156 0 .272 k
.44337 .66986 m
.44624 .67917 L
.44105 .68254 L
.43819 .67349 L
.44337 .66986 L
F
0 g
.44337 .66986 m
.44624 .67917 L
.44105 .68254 L
.43819 .67349 L
.44337 .66986 L
s
.048 .157 0 .276 k
.44856 .66622 m
.45141 .67581 L
.44624 .67917 L
.44337 .66986 L
.44856 .66622 L
F
0 g
.44856 .66622 m
.45141 .67581 L
.44624 .67917 L
.44337 .66986 L
.44856 .66622 L
s
.076 .177 0 .274 k
.45373 .6635 m
.45658 .67322 L
.45141 .67581 L
.44856 .66622 L
.45373 .6635 L
F
0 g
.45373 .6635 m
.45658 .67322 L
.45141 .67581 L
.44856 .66622 L
.45373 .6635 L
s
.177 .243 0 .262 k
.45883 .66349 m
.4617 .67296 L
.45658 .67322 L
.45373 .6635 L
.45883 .66349 L
F
0 g
.45883 .66349 m
.4617 .67296 L
.45658 .67322 L
.45373 .6635 L
.45883 .66349 L
s
.182 .244 0 .257 k
.46395 .66348 m
.46682 .67271 L
.4617 .67296 L
.45883 .66349 L
.46395 .66348 L
F
0 g
.46395 .66348 m
.46682 .67271 L
.4617 .67296 L
.45883 .66349 L
.46395 .66348 L
s
.187 .245 0 .252 k
.46908 .66347 m
.47196 .67246 L
.46682 .67271 L
.46395 .66348 L
.46908 .66347 L
F
0 g
.46908 .66347 m
.47196 .67246 L
.46682 .67271 L
.46395 .66348 L
.46908 .66347 L
s
.193 .246 0 .247 k
.47422 .66346 m
.47712 .6722 L
.47196 .67246 L
.46908 .66347 L
.47422 .66346 L
F
0 g
.47422 .66346 m
.47712 .6722 L
.47196 .67246 L
.46908 .66347 L
.47422 .66346 L
s
.198 .246 0 .242 k
.47939 .66345 m
.48229 .67194 L
.47712 .6722 L
.47422 .66346 L
.47939 .66345 L
F
0 g
.47939 .66345 m
.48229 .67194 L
.47712 .6722 L
.47422 .66346 L
.47939 .66345 L
s
.205 .247 0 .236 k
.48457 .66344 m
.48748 .67168 L
.48229 .67194 L
.47939 .66345 L
.48457 .66344 L
F
0 g
.48457 .66344 m
.48748 .67168 L
.48229 .67194 L
.47939 .66345 L
.48457 .66344 L
s
.211 .248 0 .23 k
.48978 .66343 m
.49269 .67143 L
.48748 .67168 L
.48457 .66344 L
.48978 .66343 L
F
0 g
.48978 .66343 m
.49269 .67143 L
.48748 .67168 L
.48457 .66344 L
.48978 .66343 L
s
.219 .25 0 .223 k
.49499 .66342 m
.49791 .67116 L
.49269 .67143 L
.48978 .66343 L
.49499 .66342 L
F
0 g
.49499 .66342 m
.49791 .67116 L
.49269 .67143 L
.48978 .66343 L
.49499 .66342 L
s
.226 .25 0 .217 k
.50023 .66341 m
.50315 .67091 L
.49791 .67116 L
.49499 .66342 L
.50023 .66341 L
F
0 g
.50023 .66341 m
.50315 .67091 L
.49791 .67116 L
.49499 .66342 L
.50023 .66341 L
s
.234 .251 0 .21 k
.50548 .6634 m
.50841 .67064 L
.50315 .67091 L
.50023 .66341 L
.50548 .6634 L
F
0 g
.50548 .6634 m
.50841 .67064 L
.50315 .67091 L
.50023 .66341 L
.50548 .6634 L
s
.243 .253 0 .202 k
.51075 .66339 m
.51368 .67038 L
.50841 .67064 L
.50548 .6634 L
.51075 .66339 L
F
0 g
.51075 .66339 m
.51368 .67038 L
.50841 .67064 L
.50548 .6634 L
.51075 .66339 L
s
.252 .255 0 .194 k
.51603 .66338 m
.51897 .67012 L
.51368 .67038 L
.51075 .66339 L
.51603 .66338 L
F
0 g
.51603 .66338 m
.51897 .67012 L
.51368 .67038 L
.51075 .66339 L
.51603 .66338 L
s
.261 .256 0 .186 k
.52133 .66337 m
.52428 .66986 L
.51897 .67012 L
.51603 .66338 L
.52133 .66337 L
F
0 g
.52133 .66337 m
.52428 .66986 L
.51897 .67012 L
.51603 .66338 L
.52133 .66337 L
s
.271 .256 0 .178 k
.52665 .66336 m
.5296 .66959 L
.52428 .66986 L
.52133 .66337 L
.52665 .66336 L
F
0 g
.52665 .66336 m
.5296 .66959 L
.52428 .66986 L
.52133 .66337 L
.52665 .66336 L
s
.283 .258 0 .168 k
.53199 .66336 m
.53494 .66933 L
.5296 .66959 L
.52665 .66336 L
.53199 .66336 L
F
0 g
.53199 .66336 m
.53494 .66933 L
.5296 .66959 L
.52665 .66336 L
.53199 .66336 L
s
.294 .259 0 .159 k
.53735 .66334 m
.5403 .66906 L
.53494 .66933 L
.53199 .66336 L
.53735 .66334 L
F
0 g
.53735 .66334 m
.5403 .66906 L
.53494 .66933 L
.53199 .66336 L
.53735 .66334 L
s
.307 .26 0 .149 k
.54272 .66333 m
.54567 .66879 L
.5403 .66906 L
.53735 .66334 L
.54272 .66333 L
F
0 g
.54272 .66333 m
.54567 .66879 L
.5403 .66906 L
.53735 .66334 L
.54272 .66333 L
s
.321 .262 0 .138 k
.54812 .66333 m
.55106 .66853 L
.54567 .66879 L
.54272 .66333 L
.54812 .66333 L
F
0 g
.54812 .66333 m
.55106 .66853 L
.54567 .66879 L
.54272 .66333 L
.54812 .66333 L
s
.335 .263 0 .127 k
.55354 .66331 m
.55647 .66826 L
.55106 .66853 L
.54812 .66333 L
.55354 .66331 L
F
0 g
.55354 .66331 m
.55647 .66826 L
.55106 .66853 L
.54812 .66333 L
.55354 .66331 L
s
.351 .264 0 .116 k
.55896 .66331 m
.5619 .66799 L
.55647 .66826 L
.55354 .66331 L
.55896 .66331 L
F
0 g
.55896 .66331 m
.5619 .66799 L
.55647 .66826 L
.55354 .66331 L
.55896 .66331 L
s
.368 .265 0 .104 k
.56441 .6633 m
.56734 .66771 L
.5619 .66799 L
.55896 .66331 L
.56441 .6633 L
F
0 g
.56441 .6633 m
.56734 .66771 L
.5619 .66799 L
.55896 .66331 L
.56441 .6633 L
s
.387 .267 0 .091 k
.56988 .66329 m
.5728 .66745 L
.56734 .66771 L
.56441 .6633 L
.56988 .66329 L
F
0 g
.56988 .66329 m
.5728 .66745 L
.56734 .66771 L
.56441 .6633 L
.56988 .66329 L
s
.406 .267 0 .079 k
.57536 .66328 m
.57828 .66718 L
.5728 .66745 L
.56988 .66329 L
.57536 .66328 L
F
0 g
.57536 .66328 m
.57828 .66718 L
.5728 .66745 L
.56988 .66329 L
.57536 .66328 L
s
.428 .268 0 .066 k
.58087 .66327 m
.58378 .6669 L
.57828 .66718 L
.57536 .66328 L
.58087 .66327 L
F
0 g
.58087 .66327 m
.58378 .6669 L
.57828 .66718 L
.57536 .66328 L
.58087 .66327 L
s
.451 .269 0 .053 k
.5864 .66326 m
.5893 .66662 L
.58378 .6669 L
.58087 .66327 L
.5864 .66326 L
F
0 g
.5864 .66326 m
.5893 .66662 L
.58378 .6669 L
.58087 .66327 L
.5864 .66326 L
s
.476 .268 0 .041 k
.59193 .66325 m
.59482 .66635 L
.5893 .66662 L
.5864 .66326 L
.59193 .66325 L
F
0 g
.59193 .66325 m
.59482 .66635 L
.5893 .66662 L
.5864 .66326 L
.59193 .66325 L
s
.502 .267 0 .03 k
.59749 .66324 m
.60037 .66608 L
.59482 .66635 L
.59193 .66325 L
.59749 .66324 L
F
0 g
.59749 .66324 m
.60037 .66608 L
.59482 .66635 L
.59193 .66325 L
.59749 .66324 L
s
.529 .266 0 .02 k
.60308 .66323 m
.60594 .6658 L
.60037 .66608 L
.59749 .66324 L
.60308 .66323 L
F
0 g
.60308 .66323 m
.60594 .6658 L
.60037 .66608 L
.59749 .66324 L
.60308 .66323 L
s
.558 .262 0 .013 k
.60868 .66322 m
.61153 .66552 L
.60594 .6658 L
.60308 .66323 L
.60868 .66322 L
F
0 g
.60868 .66322 m
.61153 .66552 L
.60594 .6658 L
.60308 .66323 L
.60868 .66322 L
s
.587 .258 0 .009 k
.61429 .66321 m
.61713 .66524 L
.61153 .66552 L
.60868 .66322 L
.61429 .66321 L
F
0 g
.61429 .66321 m
.61713 .66524 L
.61153 .66552 L
.60868 .66322 L
.61429 .66321 L
s
.617 .253 0 .01 k
.61993 .6632 m
.62276 .66496 L
.61713 .66524 L
.61429 .66321 L
.61993 .6632 L
F
0 g
.61993 .6632 m
.62276 .66496 L
.61713 .66524 L
.61429 .66321 L
.61993 .6632 L
s
.644 .244 0 .018 k
.62559 .66319 m
.6284 .66469 L
.62276 .66496 L
.61993 .6632 L
.62559 .66319 L
F
0 g
.62559 .66319 m
.6284 .66469 L
.62276 .66496 L
.61993 .6632 L
.62559 .66319 L
s
.67 .234 0 .033 k
.63127 .66318 m
.63406 .6644 L
.6284 .66469 L
.62559 .66319 L
.63127 .66318 L
F
0 g
.63127 .66318 m
.63406 .6644 L
.6284 .66469 L
.62559 .66319 L
.63127 .66318 L
s
.692 .22 0 .058 k
.63697 .66317 m
.63973 .66412 L
.63406 .6644 L
.63127 .66318 L
.63697 .66317 L
F
0 g
.63697 .66317 m
.63973 .66412 L
.63406 .6644 L
.63127 .66318 L
.63697 .66317 L
s
.708 .204 0 .093 k
.64268 .66316 m
.64544 .66384 L
.63973 .66412 L
.63697 .66317 L
.64268 .66316 L
F
0 g
.64268 .66316 m
.64544 .66384 L
.63973 .66412 L
.63697 .66317 L
.64268 .66316 L
s
.717 .185 0 .139 k
.64842 .66315 m
.65115 .66356 L
.64544 .66384 L
.64268 .66316 L
.64842 .66315 L
F
0 g
.64842 .66315 m
.65115 .66356 L
.64544 .66384 L
.64268 .66316 L
.64842 .66315 L
s
.718 .163 0 .195 k
.65418 .66314 m
.65689 .66327 L
.65115 .66356 L
.64842 .66315 L
.65418 .66314 L
F
0 g
.65418 .66314 m
.65689 .66327 L
.65115 .66356 L
.64842 .66315 L
.65418 .66314 L
s
.712 .141 0 .258 k
.65995 .66313 m
.66264 .66298 L
.65689 .66327 L
.65418 .66314 L
.65995 .66313 L
F
0 g
.65995 .66313 m
.66264 .66298 L
.65689 .66327 L
.65418 .66314 L
.65995 .66313 L
s
0 .026 .026 .974 k
.66575 .66311 m
.66842 .6627 L
.66264 .66298 L
.65995 .66313 L
.66575 .66311 L
F
0 g
.66575 .66311 m
.66842 .6627 L
.66264 .66298 L
.65995 .66313 L
.66575 .66311 L
s
0 .079 .079 .921 k
.67157 .6631 m
.67421 .66242 L
.66842 .6627 L
.66575 .66311 L
.67157 .6631 L
F
0 g
.67157 .6631 m
.67421 .66242 L
.66842 .6627 L
.66575 .66311 L
.67157 .6631 L
s
0 .128 .128 .872 k
.67741 .66309 m
.68002 .66212 L
.67421 .66242 L
.67157 .6631 L
.67741 .66309 L
F
0 g
.67741 .66309 m
.68002 .66212 L
.67421 .66242 L
.67157 .6631 L
.67741 .66309 L
s
0 .172 .172 .828 k
.68327 .66308 m
.68585 .66184 L
.68002 .66212 L
.67741 .66309 L
.68327 .66308 L
F
0 g
.68327 .66308 m
.68585 .66184 L
.68002 .66212 L
.67741 .66309 L
.68327 .66308 L
s
0 .212 .212 .788 k
.68915 .66307 m
.6917 .66154 L
.68585 .66184 L
.68327 .66308 L
.68915 .66307 L
F
0 g
.68915 .66307 m
.6917 .66154 L
.68585 .66184 L
.68327 .66308 L
.68915 .66307 L
s
0 .247 .247 .753 k
.69505 .66306 m
.69757 .66125 L
.6917 .66154 L
.68915 .66307 L
.69505 .66306 L
F
0 g
.69505 .66306 m
.69757 .66125 L
.6917 .66154 L
.68915 .66307 L
.69505 .66306 L
s
0 .278 .278 .722 k
.70097 .66305 m
.70346 .66096 L
.69757 .66125 L
.69505 .66306 L
.70097 .66305 L
F
0 g
.70097 .66305 m
.70346 .66096 L
.69757 .66125 L
.69505 .66306 L
.70097 .66305 L
s
0 .305 .305 .695 k
.70691 .66304 m
.70937 .66066 L
.70346 .66096 L
.70097 .66305 L
.70691 .66304 L
F
0 g
.70691 .66304 m
.70937 .66066 L
.70346 .66096 L
.70097 .66305 L
.70691 .66304 L
s
0 .328 .328 .672 k
.71287 .66303 m
.7153 .66037 L
.70937 .66066 L
.70691 .66304 L
.71287 .66303 L
F
0 g
.71287 .66303 m
.7153 .66037 L
.70937 .66066 L
.70691 .66304 L
.71287 .66303 L
s
0 .348 .348 .652 k
.71886 .66302 m
.72125 .66007 L
.7153 .66037 L
.71287 .66303 L
.71886 .66302 L
F
0 g
.71886 .66302 m
.72125 .66007 L
.7153 .66037 L
.71287 .66303 L
.71886 .66302 L
s
0 .366 .366 .634 k
.72486 .663 m
.72722 .65978 L
.72125 .66007 L
.71886 .66302 L
.72486 .663 L
F
0 g
.72486 .663 m
.72722 .65978 L
.72125 .66007 L
.71886 .66302 L
.72486 .663 L
s
0 .056 .056 .944 k
.73073 .66003 m
.73307 .65696 L
.72722 .65978 L
.72486 .663 L
.73073 .66003 L
F
0 g
.73073 .66003 m
.73307 .65696 L
.72722 .65978 L
.72486 .663 L
.73073 .66003 L
s
.73655 .65607 m
.73888 .65329 L
.73307 .65696 L
.73073 .66003 L
.73655 .65607 L
F
.73655 .65607 m
.73888 .65329 L
.73307 .65696 L
.73073 .66003 L
.73655 .65607 L
s
.74238 .6521 m
.74471 .64961 L
.73888 .65329 L
.73655 .65607 L
.74238 .6521 L
F
.74238 .6521 m
.74471 .64961 L
.73888 .65329 L
.73655 .65607 L
.74238 .6521 L
s
.74821 .64812 m
.75053 .64593 L
.74471 .64961 L
.74238 .6521 L
.74821 .64812 L
F
.74821 .64812 m
.75053 .64593 L
.74471 .64961 L
.74238 .6521 L
.74821 .64812 L
s
.75406 .64415 m
.75637 .64225 L
.75053 .64593 L
.74821 .64812 L
.75406 .64415 L
F
.75406 .64415 m
.75637 .64225 L
.75053 .64593 L
.74821 .64812 L
.75406 .64415 L
s
.7599 .64017 m
.76222 .63857 L
.75637 .64225 L
.75406 .64415 L
.7599 .64017 L
F
.7599 .64017 m
.76222 .63857 L
.75637 .64225 L
.75406 .64415 L
.7599 .64017 L
s
.76576 .63619 m
.76807 .63487 L
.76222 .63857 L
.7599 .64017 L
.76576 .63619 L
F
.76576 .63619 m
.76807 .63487 L
.76222 .63857 L
.7599 .64017 L
.76576 .63619 L
s
.414 0 .179 .163 k
.77162 .63219 m
.77393 .63117 L
.76807 .63487 L
.76576 .63619 L
.77162 .63219 L
F
0 g
.77162 .63219 m
.77393 .63117 L
.76807 .63487 L
.76576 .63619 L
.77162 .63219 L
s
.399 0 .162 .121 k
.77749 .62819 m
.7798 .62747 L
.77393 .63117 L
.77162 .63219 L
.77749 .62819 L
F
0 g
.77749 .62819 m
.7798 .62747 L
.77393 .63117 L
.77162 .63219 L
.77749 .62819 L
s
.381 0 .144 .086 k
.78336 .6242 m
.78567 .62376 L
.7798 .62747 L
.77749 .62819 L
.78336 .6242 L
F
0 g
.78336 .6242 m
.78567 .62376 L
.7798 .62747 L
.77749 .62819 L
.78336 .6242 L
s
.36 0 .125 .058 k
.78924 .62019 m
.79155 .62005 L
.78567 .62376 L
.78336 .6242 L
.78924 .62019 L
F
0 g
.78924 .62019 m
.79155 .62005 L
.78567 .62376 L
.78336 .6242 L
.78924 .62019 L
s
.335 0 .104 .039 k
.79513 .61618 m
.79745 .61633 L
.79155 .62005 L
.78924 .62019 L
.79513 .61618 L
F
0 g
.79513 .61618 m
.79745 .61633 L
.79155 .62005 L
.78924 .62019 L
.79513 .61618 L
s
.309 0 .084 .028 k
.80103 .61217 m
.80335 .61261 L
.79745 .61633 L
.79513 .61618 L
.80103 .61217 L
F
0 g
.80103 .61217 m
.80335 .61261 L
.79745 .61633 L
.79513 .61618 L
.80103 .61217 L
s
.282 0 .064 .024 k
.80692 .60814 m
.80925 .60889 L
.80335 .61261 L
.80103 .61217 L
.80692 .60814 L
F
0 g
.80692 .60814 m
.80925 .60889 L
.80335 .61261 L
.80103 .61217 L
.80692 .60814 L
s
.254 0 .044 .028 k
.81284 .60413 m
.81516 .60515 L
.80925 .60889 L
.80692 .60814 L
.81284 .60413 L
F
0 g
.81284 .60413 m
.81516 .60515 L
.80925 .60889 L
.80692 .60814 L
.81284 .60413 L
s
.228 0 .026 .036 k
.81876 .60009 m
.82109 .60141 L
.81516 .60515 L
.81284 .60413 L
.81876 .60009 L
F
0 g
.81876 .60009 m
.82109 .60141 L
.81516 .60515 L
.81284 .60413 L
.81876 .60009 L
s
.201 0 .008 .049 k
.82467 .59607 m
.82702 .59767 L
.82109 .60141 L
.81876 .60009 L
.82467 .59607 L
F
0 g
.82467 .59607 m
.82702 .59767 L
.82109 .60141 L
.81876 .60009 L
.82467 .59607 L
s
.184 .007 0 .057 k
.83061 .59203 m
.83295 .59393 L
.82702 .59767 L
.82467 .59607 L
.83061 .59203 L
F
0 g
.83061 .59203 m
.83295 .59393 L
.82702 .59767 L
.82467 .59607 L
.83061 .59203 L
s
.175 .022 0 .06 k
.83654 .58799 m
.83889 .59018 L
.83295 .59393 L
.83061 .59203 L
.83654 .58799 L
F
0 g
.83654 .58799 m
.83889 .59018 L
.83295 .59393 L
.83061 .59203 L
.83654 .58799 L
s
.166 .034 0 .066 k
.84248 .58394 m
.84486 .58642 L
.83889 .59018 L
.83654 .58799 L
.84248 .58394 L
F
0 g
.84248 .58394 m
.84486 .58642 L
.83889 .59018 L
.83654 .58799 L
.84248 .58394 L
s
.158 .046 0 .073 k
.84843 .57989 m
.85081 .58266 L
.84486 .58642 L
.84248 .58394 L
.84843 .57989 L
F
0 g
.84843 .57989 m
.85081 .58266 L
.84486 .58642 L
.84248 .58394 L
.84843 .57989 L
s
.149 .056 0 .082 k
.85438 .57583 m
.85678 .5789 L
.85081 .58266 L
.84843 .57989 L
.85438 .57583 L
F
0 g
.85438 .57583 m
.85678 .5789 L
.85081 .58266 L
.84843 .57989 L
.85438 .57583 L
s
.142 .066 0 .091 k
.86035 .57178 m
.86276 .57511 L
.85678 .5789 L
.85438 .57583 L
.86035 .57178 L
F
0 g
.86035 .57178 m
.86276 .57511 L
.85678 .5789 L
.85438 .57583 L
.86035 .57178 L
s
.135 .075 0 .101 k
.86632 .56771 m
.86874 .57135 L
.86276 .57511 L
.86035 .57178 L
.86632 .56771 L
F
0 g
.86632 .56771 m
.86874 .57135 L
.86276 .57511 L
.86035 .57178 L
.86632 .56771 L
s
.128 .082 0 .111 k
.8723 .56364 m
.87473 .56757 L
.86874 .57135 L
.86632 .56771 L
.8723 .56364 L
F
0 g
.8723 .56364 m
.87473 .56757 L
.86874 .57135 L
.86632 .56771 L
.8723 .56364 L
s
.091 .088 0 .144 k
.32723 .74541 m
.33048 .74884 L
.3254 .75238 L
.32213 .74923 L
.32723 .74541 L
F
0 g
.32723 .74541 m
.33048 .74884 L
.3254 .75238 L
.32213 .74923 L
.32723 .74541 L
s
.087 .093 0 .153 k
.33233 .74158 m
.33555 .74528 L
.33048 .74884 L
.32723 .74541 L
.33233 .74158 L
F
0 g
.33233 .74158 m
.33555 .74528 L
.33048 .74884 L
.32723 .74541 L
.33233 .74158 L
s
.083 .098 0 .161 k
.33744 .73776 m
.34063 .74173 L
.33555 .74528 L
.33233 .74158 L
.33744 .73776 L
F
0 g
.33744 .73776 m
.34063 .74173 L
.33555 .74528 L
.33233 .74158 L
.33744 .73776 L
s
.08 .103 0 .169 k
.34255 .73393 m
.34572 .73818 L
.34063 .74173 L
.33744 .73776 L
.34255 .73393 L
F
0 g
.34255 .73393 m
.34572 .73818 L
.34063 .74173 L
.33744 .73776 L
.34255 .73393 L
s
.077 .108 0 .176 k
.34766 .73011 m
.35081 .73461 L
.34572 .73818 L
.34255 .73393 L
.34766 .73011 L
F
0 g
.34766 .73011 m
.35081 .73461 L
.34572 .73818 L
.34255 .73393 L
.34766 .73011 L
s
.074 .111 0 .184 k
.35278 .72627 m
.35591 .73105 L
.35081 .73461 L
.34766 .73011 L
.35278 .72627 L
F
0 g
.35278 .72627 m
.35591 .73105 L
.35081 .73461 L
.34766 .73011 L
.35278 .72627 L
s
.071 .115 0 .191 k
.35791 .72243 m
.36101 .72748 L
.35591 .73105 L
.35278 .72627 L
.35791 .72243 L
F
0 g
.35791 .72243 m
.36101 .72748 L
.35591 .73105 L
.35278 .72627 L
.35791 .72243 L
s
.068 .118 0 .198 k
.36304 .71858 m
.36612 .7239 L
.36101 .72748 L
.35791 .72243 L
.36304 .71858 L
F
0 g
.36304 .71858 m
.36612 .7239 L
.36101 .72748 L
.35791 .72243 L
.36304 .71858 L
s
.066 .122 0 .204 k
.36817 .71474 m
.37123 .72033 L
.36612 .7239 L
.36304 .71858 L
.36817 .71474 L
F
0 g
.36817 .71474 m
.37123 .72033 L
.36612 .7239 L
.36304 .71858 L
.36817 .71474 L
s
.063 .125 0 .211 k
.37331 .71089 m
.37635 .71674 L
.37123 .72033 L
.36817 .71474 L
.37331 .71089 L
F
0 g
.37331 .71089 m
.37635 .71674 L
.37123 .72033 L
.36817 .71474 L
.37331 .71089 L
s
.061 .127 0 .217 k
.37845 .70704 m
.38147 .71316 L
.37635 .71674 L
.37331 .71089 L
.37845 .70704 L
F
0 g
.37845 .70704 m
.38147 .71316 L
.37635 .71674 L
.37331 .71089 L
.37845 .70704 L
s
.059 .13 0 .223 k
.3836 .70318 m
.3866 .70957 L
.38147 .71316 L
.37845 .70704 L
.3836 .70318 L
F
0 g
.3836 .70318 m
.3866 .70957 L
.38147 .71316 L
.37845 .70704 L
.3836 .70318 L
s
.057 .133 0 .228 k
.38875 .69932 m
.39174 .70598 L
.3866 .70957 L
.3836 .70318 L
.38875 .69932 L
F
0 g
.38875 .69932 m
.39174 .70598 L
.3866 .70957 L
.3836 .70318 L
.38875 .69932 L
s
.055 .135 0 .234 k
.39391 .69546 m
.39687 .70239 L
.39174 .70598 L
.38875 .69932 L
.39391 .69546 L
F
0 g
.39391 .69546 m
.39687 .70239 L
.39174 .70598 L
.38875 .69932 L
.39391 .69546 L
s
.053 .137 0 .239 k
.39906 .69159 m
.40202 .69879 L
.39687 .70239 L
.39391 .69546 L
.39906 .69159 L
F
0 g
.39906 .69159 m
.40202 .69879 L
.39687 .70239 L
.39391 .69546 L
.39906 .69159 L
s
.052 .139 0 .244 k
.40423 .68772 m
.40717 .69519 L
.40202 .69879 L
.39906 .69159 L
.40423 .68772 L
F
0 g
.40423 .68772 m
.40717 .69519 L
.40202 .69879 L
.39906 .69159 L
.40423 .68772 L
s
.05 .141 0 .249 k
.4094 .68384 m
.41232 .69157 L
.40717 .69519 L
.40423 .68772 L
.4094 .68384 L
F
0 g
.4094 .68384 m
.41232 .69157 L
.40717 .69519 L
.40423 .68772 L
.4094 .68384 L
s
.049 .144 0 .253 k
.41457 .67997 m
.41749 .68797 L
.41232 .69157 L
.4094 .68384 L
.41457 .67997 L
F
0 g
.41457 .67997 m
.41749 .68797 L
.41232 .69157 L
.4094 .68384 L
.41457 .67997 L
s
.047 .145 0 .258 k
.41976 .6761 m
.42265 .68435 L
.41749 .68797 L
.41457 .67997 L
.41976 .6761 L
F
0 g
.41976 .6761 m
.42265 .68435 L
.41749 .68797 L
.41457 .67997 L
.41976 .6761 L
s
.046 .147 0 .262 k
.42494 .67221 m
.42782 .68074 L
.42265 .68435 L
.41976 .6761 L
.42494 .67221 L
F
0 g
.42494 .67221 m
.42782 .68074 L
.42265 .68435 L
.41976 .6761 L
.42494 .67221 L
s
.044 .148 0 .266 k
.43013 .66832 m
.433 .67712 L
.42782 .68074 L
.42494 .67221 L
.43013 .66832 L
F
0 g
.43013 .66832 m
.433 .67712 L
.42782 .68074 L
.42494 .67221 L
.43013 .66832 L
s
.043 .15 0 .27 k
.43532 .66443 m
.43819 .67349 L
.433 .67712 L
.43013 .66832 L
.43532 .66443 L
F
0 g
.43532 .66443 m
.43819 .67349 L
.433 .67712 L
.43013 .66832 L
.43532 .66443 L
s
.041 .151 0 .274 k
.44051 .66054 m
.44337 .66986 L
.43819 .67349 L
.43532 .66443 L
.44051 .66054 L
F
0 g
.44051 .66054 m
.44337 .66986 L
.43819 .67349 L
.43532 .66443 L
.44051 .66054 L
s
.041 .153 0 .277 k
.44571 .65665 m
.44856 .66622 L
.44337 .66986 L
.44051 .66054 L
.44571 .65665 L
F
0 g
.44571 .65665 m
.44856 .66622 L
.44337 .66986 L
.44051 .66054 L
.44571 .65665 L
s
.071 .174 0 .275 k
.45088 .65377 m
.45373 .6635 L
.44856 .66622 L
.44571 .65665 L
.45088 .65377 L
F
0 g
.45088 .65377 m
.45373 .6635 L
.44856 .66622 L
.44571 .65665 L
.45088 .65377 L
s
.188 .251 0 .261 k
.45597 .65401 m
.45883 .66349 L
.45373 .6635 L
.45088 .65377 L
.45597 .65401 L
F
0 g
.45597 .65401 m
.45883 .66349 L
.45373 .6635 L
.45088 .65377 L
.45597 .65401 L
s
.193 .251 0 .257 k
.46108 .65424 m
.46395 .66348 L
.45883 .66349 L
.45597 .65401 L
.46108 .65424 L
F
0 g
.46108 .65424 m
.46395 .66348 L
.45883 .66349 L
.45597 .65401 L
.46108 .65424 L
s
.199 .253 0 .251 k
.46619 .65448 m
.46908 .66347 L
.46395 .66348 L
.46108 .65424 L
.46619 .65448 L
F
0 g
.46619 .65448 m
.46908 .66347 L
.46395 .66348 L
.46108 .65424 L
.46619 .65448 L
s
.205 .253 0 .246 k
.47133 .65471 m
.47422 .66346 L
.46908 .66347 L
.46619 .65448 L
.47133 .65471 L
F
0 g
.47133 .65471 m
.47422 .66346 L
.46908 .66347 L
.46619 .65448 L
.47133 .65471 L
s
.212 .255 0 .24 k
.47648 .65495 m
.47939 .66345 L
.47422 .66346 L
.47133 .65471 L
.47648 .65495 L
F
0 g
.47648 .65495 m
.47939 .66345 L
.47422 .66346 L
.47133 .65471 L
.47648 .65495 L
s
.218 .255 0 .235 k
.48166 .6552 m
.48457 .66344 L
.47939 .66345 L
.47648 .65495 L
.48166 .6552 L
F
0 g
.48166 .6552 m
.48457 .66344 L
.47939 .66345 L
.47648 .65495 L
.48166 .6552 L
s
.225 .257 0 .228 k
.48685 .65543 m
.48978 .66343 L
.48457 .66344 L
.48166 .6552 L
.48685 .65543 L
F
0 g
.48685 .65543 m
.48978 .66343 L
.48457 .66344 L
.48166 .6552 L
.48685 .65543 L
s
.233 .258 0 .222 k
.49206 .65567 m
.49499 .66342 L
.48978 .66343 L
.48685 .65543 L
.49206 .65567 L
F
0 g
.49206 .65567 m
.49499 .66342 L
.48978 .66343 L
.48685 .65543 L
.49206 .65567 L
s
.241 .26 0 .215 k
.49729 .65591 m
.50023 .66341 L
.49499 .66342 L
.49206 .65567 L
.49729 .65591 L
F
0 g
.49729 .65591 m
.50023 .66341 L
.49499 .66342 L
.49206 .65567 L
.49729 .65591 L
s
.249 .261 0 .208 k
.50254 .65615 m
.50548 .6634 L
.50023 .66341 L
.49729 .65591 L
.50254 .65615 L
F
0 g
.50254 .65615 m
.50548 .6634 L
.50023 .66341 L
.49729 .65591 L
.50254 .65615 L
s
.259 .263 0 .2 k
.5078 .65639 m
.51075 .66339 L
.50548 .6634 L
.50254 .65615 L
.5078 .65639 L
F
0 g
.5078 .65639 m
.51075 .66339 L
.50548 .6634 L
.50254 .65615 L
.5078 .65639 L
s
.268 .263 0 .193 k
.51308 .65664 m
.51603 .66338 L
.51075 .66339 L
.5078 .65639 L
.51308 .65664 L
F
0 g
.51308 .65664 m
.51603 .66338 L
.51075 .66339 L
.5078 .65639 L
.51308 .65664 L
s
.279 .266 0 .184 k
.51838 .65688 m
.52133 .66337 L
.51603 .66338 L
.51308 .65664 L
.51838 .65688 L
F
0 g
.51838 .65688 m
.52133 .66337 L
.51603 .66338 L
.51308 .65664 L
.51838 .65688 L
s
.29 .267 0 .175 k
.5237 .65712 m
.52665 .66336 L
.52133 .66337 L
.51838 .65688 L
.5237 .65712 L
F
0 g
.5237 .65712 m
.52665 .66336 L
.52133 .66337 L
.51838 .65688 L
.5237 .65712 L
s
.302 .269 0 .166 k
.52904 .65737 m
.53199 .66336 L
.52665 .66336 L
.5237 .65712 L
.52904 .65737 L
F
0 g
.52904 .65737 m
.53199 .66336 L
.52665 .66336 L
.5237 .65712 L
.52904 .65737 L
s
.314 .27 0 .157 k
.5344 .65761 m
.53735 .66334 L
.53199 .66336 L
.52904 .65737 L
.5344 .65761 L
F
0 g
.5344 .65761 m
.53735 .66334 L
.53199 .66336 L
.52904 .65737 L
.5344 .65761 L
s
.328 .272 0 .146 k
.53977 .65786 m
.54272 .66333 L
.53735 .66334 L
.5344 .65761 L
.53977 .65786 L
F
0 g
.53977 .65786 m
.54272 .66333 L
.53735 .66334 L
.5344 .65761 L
.53977 .65786 L
s
.342 .274 0 .136 k
.54518 .65811 m
.54812 .66333 L
.54272 .66333 L
.53977 .65786 L
.54518 .65811 L
F
0 g
.54518 .65811 m
.54812 .66333 L
.54272 .66333 L
.53977 .65786 L
.54518 .65811 L
s
.358 .275 0 .125 k
.55059 .65836 m
.55354 .66331 L
.54812 .66333 L
.54518 .65811 L
.55059 .65836 L
F
0 g
.55059 .65836 m
.55354 .66331 L
.54812 .66333 L
.54518 .65811 L
.55059 .65836 L
s
.375 .277 0 .113 k
.55602 .65861 m
.55896 .66331 L
.55354 .66331 L
.55059 .65836 L
.55602 .65861 L
F
0 g
.55602 .65861 m
.55896 .66331 L
.55354 .66331 L
.55059 .65836 L
.55602 .65861 L
s
.394 .279 0 .101 k
.56148 .65886 m
.56441 .6633 L
.55896 .66331 L
.55602 .65861 L
.56148 .65886 L
F
0 g
.56148 .65886 m
.56441 .6633 L
.55896 .66331 L
.55602 .65861 L
.56148 .65886 L
s
.413 .28 0 .089 k
.56695 .65911 m
.56988 .66329 L
.56441 .6633 L
.56148 .65886 L
.56695 .65911 L
F
0 g
.56695 .65911 m
.56988 .66329 L
.56441 .6633 L
.56148 .65886 L
.56695 .65911 L
s
.435 .282 0 .076 k
.57244 .65937 m
.57536 .66328 L
.56988 .66329 L
.56695 .65911 L
.57244 .65937 L
F
0 g
.57244 .65937 m
.57536 .66328 L
.56988 .66329 L
.56695 .65911 L
.57244 .65937 L
s
.458 .283 0 .064 k
.57795 .65962 m
.58087 .66327 L
.57536 .66328 L
.57244 .65937 L
.57795 .65962 L
F
0 g
.57795 .65962 m
.58087 .66327 L
.57536 .66328 L
.57244 .65937 L
.57795 .65962 L
s
.482 .284 0 .052 k
.58348 .65988 m
.5864 .66326 L
.58087 .66327 L
.57795 .65962 L
.58348 .65988 L
F
0 g
.58348 .65988 m
.5864 .66326 L
.58087 .66327 L
.57795 .65962 L
.58348 .65988 L
s
.509 .284 0 .04 k
.58904 .66013 m
.59193 .66325 L
.5864 .66326 L
.58348 .65988 L
.58904 .66013 L
F
0 g
.58904 .66013 m
.59193 .66325 L
.5864 .66326 L
.58348 .65988 L
.58904 .66013 L
s
.536 .284 0 .03 k
.59461 .66039 m
.59749 .66324 L
.59193 .66325 L
.58904 .66013 L
.59461 .66039 L
F
0 g
.59461 .66039 m
.59749 .66324 L
.59193 .66325 L
.58904 .66013 L
.59461 .66039 L
s
.566 .283 0 .021 k
.6002 .66064 m
.60308 .66323 L
.59749 .66324 L
.59461 .66039 L
.6002 .66064 L
F
0 g
.6002 .66064 m
.60308 .66323 L
.59749 .66324 L
.59461 .66039 L
.6002 .66064 L
s
.595 .28 0 .016 k
.60581 .6609 m
.60868 .66322 L
.60308 .66323 L
.6002 .66064 L
.60581 .6609 L
F
0 g
.60581 .6609 m
.60868 .66322 L
.60308 .66323 L
.6002 .66064 L
.60581 .6609 L
s
.626 .276 0 .014 k
.61145 .66116 m
.61429 .66321 L
.60868 .66322 L
.60581 .6609 L
.61145 .66116 L
F
0 g
.61145 .66116 m
.61429 .66321 L
.60868 .66322 L
.60581 .6609 L
.61145 .66116 L
s
.656 .27 0 .018 k
.6171 .66142 m
.61993 .6632 L
.61429 .66321 L
.61145 .66116 L
.6171 .66142 L
F
0 g
.6171 .66142 m
.61993 .6632 L
.61429 .66321 L
.61145 .66116 L
.6171 .66142 L
s
.684 .262 0 .029 k
.62278 .66168 m
.62559 .66319 L
.61993 .6632 L
.6171 .66142 L
.62278 .66168 L
F
0 g
.62278 .66168 m
.62559 .66319 L
.61993 .6632 L
.6171 .66142 L
.62278 .66168 L
s
.708 .25 0 .049 k
.62847 .66194 m
.63127 .66318 L
.62559 .66319 L
.62278 .66168 L
.62847 .66194 L
F
0 g
.62847 .66194 m
.63127 .66318 L
.62559 .66319 L
.62278 .66168 L
.62847 .66194 L
s
.728 .236 0 .078 k
.63418 .66221 m
.63697 .66317 L
.63127 .66318 L
.62847 .66194 L
.63418 .66221 L
F
0 g
.63418 .66221 m
.63697 .66317 L
.63127 .66318 L
.62847 .66194 L
.63418 .66221 L
s
.742 .22 0 .117 k
.63992 .66247 m
.64268 .66316 L
.63697 .66317 L
.63418 .66221 L
.63992 .66247 L
F
0 g
.63992 .66247 m
.64268 .66316 L
.63697 .66317 L
.63418 .66221 L
.63992 .66247 L
s
.747 .2 0 .167 k
.64568 .66274 m
.64842 .66315 L
.64268 .66316 L
.63992 .66247 L
.64568 .66274 L
F
0 g
.64568 .66274 m
.64842 .66315 L
.64268 .66316 L
.63992 .66247 L
.64568 .66274 L
s
.746 .178 0 .225 k
.65145 .663 m
.65418 .66314 L
.64842 .66315 L
.64568 .66274 L
.65145 .663 L
F
0 g
.65145 .663 m
.65418 .66314 L
.64842 .66315 L
.64568 .66274 L
.65145 .663 L
s
.709 .154 0 .291 k
.65725 .66327 m
.65995 .66313 L
.65418 .66314 L
.65145 .663 L
.65725 .66327 L
F
0 g
.65725 .66327 m
.65995 .66313 L
.65418 .66314 L
.65145 .663 L
.65725 .66327 L
s
0 .081 .081 .919 k
.66308 .66353 m
.66575 .66311 L
.65995 .66313 L
.65725 .66327 L
.66308 .66353 L
F
0 g
.66308 .66353 m
.66575 .66311 L
.65995 .66313 L
.65725 .66327 L
.66308 .66353 L
s
0 .131 .131 .869 k
.66891 .6638 m
.67157 .6631 L
.66575 .66311 L
.66308 .66353 L
.66891 .6638 L
F
0 g
.66891 .6638 m
.67157 .6631 L
.66575 .66311 L
.66308 .66353 L
.66891 .6638 L
s
0 .177 .177 .823 k
.67478 .66407 m
.67741 .66309 L
.67157 .6631 L
.66891 .6638 L
.67478 .66407 L
F
0 g
.67478 .66407 m
.67741 .66309 L
.67157 .6631 L
.66891 .6638 L
.67478 .66407 L
s
0 .218 .218 .782 k
.68066 .66434 m
.68327 .66308 L
.67741 .66309 L
.67478 .66407 L
.68066 .66434 L
F
0 g
.68066 .66434 m
.68327 .66308 L
.67741 .66309 L
.67478 .66407 L
.68066 .66434 L
s
0 .254 .254 .746 k
.68657 .66462 m
.68915 .66307 L
.68327 .66308 L
.68066 .66434 L
.68657 .66462 L
F
0 g
.68657 .66462 m
.68915 .66307 L
.68327 .66308 L
.68066 .66434 L
.68657 .66462 L
s
0 .286 .286 .714 k
.6925 .66488 m
.69505 .66306 L
.68915 .66307 L
.68657 .66462 L
.6925 .66488 L
F
0 g
.6925 .66488 m
.69505 .66306 L
.68915 .66307 L
.68657 .66462 L
.6925 .66488 L
s
0 .313 .313 .687 k
.69845 .66516 m
.70097 .66305 L
.69505 .66306 L
.6925 .66488 L
.69845 .66516 L
F
0 g
.69845 .66516 m
.70097 .66305 L
.69505 .66306 L
.6925 .66488 L
.69845 .66516 L
s
0 .337 .337 .663 k
.70442 .66543 m
.70691 .66304 L
.70097 .66305 L
.69845 .66516 L
.70442 .66543 L
F
0 g
.70442 .66543 m
.70691 .66304 L
.70097 .66305 L
.69845 .66516 L
.70442 .66543 L
s
0 .358 .358 .642 k
.71042 .66571 m
.71287 .66303 L
.70691 .66304 L
.70442 .66543 L
.71042 .66571 L
F
0 g
.71042 .66571 m
.71287 .66303 L
.70691 .66304 L
.70442 .66543 L
.71042 .66571 L
s
0 .376 .376 .624 k
.71644 .66599 m
.71886 .66302 L
.71287 .66303 L
.71042 .66571 L
.71644 .66599 L
F
0 g
.71644 .66599 m
.71886 .66302 L
.71287 .66303 L
.71042 .66571 L
.71644 .66599 L
s
0 .392 .392 .608 k
.72248 .66627 m
.72486 .663 L
.71886 .66302 L
.71644 .66599 L
.72248 .66627 L
F
0 g
.72248 .66627 m
.72486 .663 L
.71886 .66302 L
.71644 .66599 L
.72248 .66627 L
s
0 .037 .037 .963 k
.72837 .66314 m
.73073 .66003 L
.72486 .663 L
.72248 .66627 L
.72837 .66314 L
F
0 g
.72837 .66314 m
.73073 .66003 L
.72486 .663 L
.72248 .66627 L
.72837 .66314 L
s
.7342 .65888 m
.73655 .65607 L
.73073 .66003 L
.72837 .66314 L
.7342 .65888 L
F
.7342 .65888 m
.73655 .65607 L
.73073 .66003 L
.72837 .66314 L
.7342 .65888 L
s
.74003 .65461 m
.74238 .6521 L
.73655 .65607 L
.7342 .65888 L
.74003 .65461 L
F
.74003 .65461 m
.74238 .6521 L
.73655 .65607 L
.7342 .65888 L
.74003 .65461 L
s
.74587 .65034 m
.74821 .64812 L
.74238 .6521 L
.74003 .65461 L
.74587 .65034 L
F
.74587 .65034 m
.74821 .64812 L
.74238 .6521 L
.74003 .65461 L
.74587 .65034 L
s
.75172 .64607 m
.75406 .64415 L
.74821 .64812 L
.74587 .65034 L
.75172 .64607 L
F
.75172 .64607 m
.75406 .64415 L
.74821 .64812 L
.74587 .65034 L
.75172 .64607 L
s
.75757 .64179 m
.7599 .64017 L
.75406 .64415 L
.75172 .64607 L
.75757 .64179 L
F
.75757 .64179 m
.7599 .64017 L
.75406 .64415 L
.75172 .64607 L
.75757 .64179 L
s
.407 0 .206 .186 k
.76343 .63751 m
.76576 .63619 L
.7599 .64017 L
.75757 .64179 L
.76343 .63751 L
F
0 g
.76343 .63751 m
.76576 .63619 L
.7599 .64017 L
.75757 .64179 L
.76343 .63751 L
s
.395 0 .191 .141 k
.76929 .63322 m
.77162 .63219 L
.76576 .63619 L
.76343 .63751 L
.76929 .63322 L
F
0 g
.76929 .63322 m
.77162 .63219 L
.76576 .63619 L
.76343 .63751 L
.76929 .63322 L
s
.379 0 .174 .102 k
.77516 .62893 m
.77749 .62819 L
.77162 .63219 L
.76929 .63322 L
.77516 .62893 L
F
0 g
.77516 .62893 m
.77749 .62819 L
.77162 .63219 L
.76929 .63322 L
.77516 .62893 L
s
.361 0 .157 .069 k
.78103 .62463 m
.78336 .6242 L
.77749 .62819 L
.77516 .62893 L
.78103 .62463 L
F
0 g
.78103 .62463 m
.78336 .6242 L
.77749 .62819 L
.77516 .62893 L
.78103 .62463 L
s
.338 0 .137 .045 k
.78691 .62033 m
.78924 .62019 L
.78336 .6242 L
.78103 .62463 L
.78691 .62033 L
F
0 g
.78691 .62033 m
.78924 .62019 L
.78336 .6242 L
.78103 .62463 L
.78691 .62033 L
s
.315 0 .117 .028 k
.7928 .61603 m
.79513 .61618 L
.78924 .62019 L
.78691 .62033 L
.7928 .61603 L
F
0 g
.7928 .61603 m
.79513 .61618 L
.78924 .62019 L
.78691 .62033 L
.7928 .61603 L
s
.289 0 .096 .02 k
.79869 .61172 m
.80103 .61217 L
.79513 .61618 L
.7928 .61603 L
.79869 .61172 L
F
0 g
.79869 .61172 m
.80103 .61217 L
.79513 .61618 L
.7928 .61603 L
.79869 .61172 L
s
.263 0 .076 .018 k
.80459 .60741 m
.80692 .60814 L
.80103 .61217 L
.79869 .61172 L
.80459 .60741 L
F
0 g
.80459 .60741 m
.80692 .60814 L
.80103 .61217 L
.79869 .61172 L
.80459 .60741 L
s
.236 0 .057 .023 k
.8105 .60309 m
.81284 .60413 L
.80692 .60814 L
.80459 .60741 L
.8105 .60309 L
F
0 g
.8105 .60309 m
.81284 .60413 L
.80692 .60814 L
.80459 .60741 L
.8105 .60309 L
s
.21 0 .039 .032 k
.8164 .59877 m
.81876 .60009 L
.81284 .60413 L
.8105 .60309 L
.8164 .59877 L
F
0 g
.8164 .59877 m
.81876 .60009 L
.81284 .60413 L
.8105 .60309 L
.8164 .59877 L
s
.186 0 .022 .045 k
.82232 .59444 m
.82467 .59607 L
.81876 .60009 L
.8164 .59877 L
.82232 .59444 L
F
0 g
.82232 .59444 m
.82467 .59607 L
.81876 .60009 L
.8164 .59877 L
.82232 .59444 L
s
.162 0 .006 .061 k
.82824 .59011 m
.83061 .59203 L
.82467 .59607 L
.82232 .59444 L
.82824 .59011 L
F
0 g
.82824 .59011 m
.83061 .59203 L
.82467 .59607 L
.82232 .59444 L
.82824 .59011 L
s
.148 .009 0 .07 k
.83416 .58578 m
.83654 .58799 L
.83061 .59203 L
.82824 .59011 L
.83416 .58578 L
F
0 g
.83416 .58578 m
.83654 .58799 L
.83061 .59203 L
.82824 .59011 L
.83416 .58578 L
s
.141 .022 0 .075 k
.8401 .58144 m
.84248 .58394 L
.83654 .58799 L
.83416 .58578 L
.8401 .58144 L
F
0 g
.8401 .58144 m
.84248 .58394 L
.83654 .58799 L
.83416 .58578 L
.8401 .58144 L
s
.134 .034 0 .082 k
.84603 .5771 m
.84843 .57989 L
.84248 .58394 L
.8401 .58144 L
.84603 .5771 L
F
0 g
.84603 .5771 m
.84843 .57989 L
.84248 .58394 L
.8401 .58144 L
.84603 .5771 L
s
.128 .045 0 .09 k
.85198 .57276 m
.85438 .57583 L
.84843 .57989 L
.84603 .5771 L
.85198 .57276 L
F
0 g
.85198 .57276 m
.85438 .57583 L
.84843 .57989 L
.84603 .5771 L
.85198 .57276 L
s
.121 .055 0 .099 k
.85793 .56841 m
.86035 .57178 L
.85438 .57583 L
.85198 .57276 L
.85793 .56841 L
F
0 g
.85793 .56841 m
.86035 .57178 L
.85438 .57583 L
.85198 .57276 L
.85793 .56841 L
s
.115 .064 0 .108 k
.86388 .56405 m
.86632 .56771 L
.86035 .57178 L
.85793 .56841 L
.86388 .56405 L
F
0 g
.86388 .56405 m
.86632 .56771 L
.86035 .57178 L
.85793 .56841 L
.86388 .56405 L
s
.11 .073 0 .117 k
.86985 .55969 m
.8723 .56364 L
.86632 .56771 L
.86388 .56405 L
.86985 .55969 L
F
0 g
.86985 .55969 m
.8723 .56364 L
.86632 .56771 L
.86388 .56405 L
.86985 .55969 L
s
.074 .079 0 .152 k
.32398 .74197 m
.32723 .74541 L
.32213 .74923 L
.31885 .74606 L
.32398 .74197 L
F
0 g
.32398 .74197 m
.32723 .74541 L
.32213 .74923 L
.31885 .74606 L
.32398 .74197 L
s
.071 .085 0 .16 k
.3291 .73788 m
.33233 .74158 L
.32723 .74541 L
.32398 .74197 L
.3291 .73788 L
F
0 g
.3291 .73788 m
.33233 .74158 L
.32723 .74541 L
.32398 .74197 L
.3291 .73788 L
s
.069 .091 0 .167 k
.33424 .73378 m
.33744 .73776 L
.33233 .74158 L
.3291 .73788 L
.33424 .73378 L
F
0 g
.33424 .73378 m
.33744 .73776 L
.33233 .74158 L
.3291 .73788 L
.33424 .73378 L
s
.065 .095 0 .175 k
.33937 .72968 m
.34255 .73393 L
.33744 .73776 L
.33424 .73378 L
.33937 .72968 L
F
0 g
.33937 .72968 m
.34255 .73393 L
.33744 .73776 L
.33424 .73378 L
.33937 .72968 L
s
.063 .1 0 .182 k
.34451 .72558 m
.34766 .73011 L
.34255 .73393 L
.33937 .72968 L
.34451 .72558 L
F
0 g
.34451 .72558 m
.34766 .73011 L
.34255 .73393 L
.33937 .72968 L
.34451 .72558 L
s
.061 .104 0 .189 k
.34966 .72148 m
.35278 .72627 L
.34766 .73011 L
.34451 .72558 L
.34966 .72148 L
F
0 g
.34966 .72148 m
.35278 .72627 L
.34766 .73011 L
.34451 .72558 L
.34966 .72148 L
s
.058 .108 0 .196 k
.3548 .71736 m
.35791 .72243 L
.35278 .72627 L
.34966 .72148 L
.3548 .71736 L
F
0 g
.3548 .71736 m
.35791 .72243 L
.35278 .72627 L
.34966 .72148 L
.3548 .71736 L
s
.056 .112 0 .202 k
.35995 .71325 m
.36304 .71858 L
.35791 .72243 L
.3548 .71736 L
.35995 .71325 L
F
0 g
.35995 .71325 m
.36304 .71858 L
.35791 .72243 L
.3548 .71736 L
.35995 .71325 L
s
.054 .115 0 .209 k
.3651 .70913 m
.36817 .71474 L
.36304 .71858 L
.35995 .71325 L
.3651 .70913 L
F
0 g
.3651 .70913 m
.36817 .71474 L
.36304 .71858 L
.35995 .71325 L
.3651 .70913 L
s
.052 .118 0 .215 k
.37026 .70502 m
.37331 .71089 L
.36817 .71474 L
.3651 .70913 L
.37026 .70502 L
F
0 g
.37026 .70502 m
.37331 .71089 L
.36817 .71474 L
.3651 .70913 L
.37026 .70502 L
s
.05 .121 0 .221 k
.37542 .7009 m
.37845 .70704 L
.37331 .71089 L
.37026 .70502 L
.37542 .7009 L
F
0 g
.37542 .7009 m
.37845 .70704 L
.37331 .71089 L
.37026 .70502 L
.37542 .7009 L
s
.049 .124 0 .226 k
.38059 .69677 m
.3836 .70318 L
.37845 .70704 L
.37542 .7009 L
.38059 .69677 L
F
0 g
.38059 .69677 m
.3836 .70318 L
.37845 .70704 L
.37542 .7009 L
.38059 .69677 L
s
.046 .126 0 .232 k
.38576 .69265 m
.38875 .69932 L
.3836 .70318 L
.38059 .69677 L
.38576 .69265 L
F
0 g
.38576 .69265 m
.38875 .69932 L
.3836 .70318 L
.38059 .69677 L
.38576 .69265 L
s
.045 .129 0 .237 k
.39093 .68852 m
.39391 .69546 L
.38875 .69932 L
.38576 .69265 L
.39093 .68852 L
F
0 g
.39093 .68852 m
.39391 .69546 L
.38875 .69932 L
.38576 .69265 L
.39093 .68852 L
s
.043 .131 0 .242 k
.3961 .68438 m
.39906 .69159 L
.39391 .69546 L
.39093 .68852 L
.3961 .68438 L
F
0 g
.3961 .68438 m
.39906 .69159 L
.39391 .69546 L
.39093 .68852 L
.3961 .68438 L
s
.042 .133 0 .247 k
.40128 .68025 m
.40423 .68772 L
.39906 .69159 L
.3961 .68438 L
.40128 .68025 L
F
0 g
.40128 .68025 m
.40423 .68772 L
.39906 .69159 L
.3961 .68438 L
.40128 .68025 L
s
.041 .136 0 .251 k
.40647 .67611 m
.4094 .68384 L
.40423 .68772 L
.40128 .68025 L
.40647 .67611 L
F
0 g
.40647 .67611 m
.4094 .68384 L
.40423 .68772 L
.40128 .68025 L
.40647 .67611 L
s
.039 .137 0 .256 k
.41165 .67197 m
.41457 .67997 L
.4094 .68384 L
.40647 .67611 L
.41165 .67197 L
F
0 g
.41165 .67197 m
.41457 .67997 L
.4094 .68384 L
.40647 .67611 L
.41165 .67197 L
s
.038 .14 0 .26 k
.41685 .66783 m
.41976 .6761 L
.41457 .67997 L
.41165 .67197 L
.41685 .66783 L
F
0 g
.41685 .66783 m
.41976 .6761 L
.41457 .67997 L
.41165 .67197 L
.41685 .66783 L
s
.037 .141 0 .264 k
.42204 .66368 m
.42494 .67221 L
.41976 .6761 L
.41685 .66783 L
.42204 .66368 L
F
0 g
.42204 .66368 m
.42494 .67221 L
.41976 .6761 L
.41685 .66783 L
.42204 .66368 L
s
.036 .143 0 .268 k
.42724 .65952 m
.43013 .66832 L
.42494 .67221 L
.42204 .66368 L
.42724 .65952 L
F
0 g
.42724 .65952 m
.43013 .66832 L
.42494 .67221 L
.42204 .66368 L
.42724 .65952 L
s
.035 .145 0 .272 k
.43244 .65537 m
.43532 .66443 L
.43013 .66832 L
.42724 .65952 L
.43244 .65537 L
F
0 g
.43244 .65537 m
.43532 .66443 L
.43013 .66832 L
.42724 .65952 L
.43244 .65537 L
s
.033 .146 0 .276 k
.43765 .65122 m
.44051 .66054 L
.43532 .66443 L
.43244 .65537 L
.43765 .65122 L
F
0 g
.43765 .65122 m
.44051 .66054 L
.43532 .66443 L
.43244 .65537 L
.43765 .65122 L
s
.033 .148 0 .279 k
.44286 .64705 m
.44571 .65665 L
.44051 .66054 L
.43765 .65122 L
.44286 .64705 L
F
0 g
.44286 .64705 m
.44571 .65665 L
.44051 .66054 L
.43765 .65122 L
.44286 .64705 L
s
.068 .172 0 .275 k
.44803 .64406 m
.45088 .65377 L
.44571 .65665 L
.44286 .64705 L
.44803 .64406 L
F
0 g
.44803 .64406 m
.45088 .65377 L
.44571 .65665 L
.44286 .64705 L
.44803 .64406 L
s
.199 .257 0 .261 k
.45311 .64453 m
.45597 .65401 L
.45088 .65377 L
.44803 .64406 L
.45311 .64453 L
F
0 g
.45311 .64453 m
.45597 .65401 L
.45088 .65377 L
.44803 .64406 L
.45311 .64453 L
s
.205 .258 0 .256 k
.4582 .64501 m
.46108 .65424 L
.45597 .65401 L
.45311 .64453 L
.4582 .64501 L
F
0 g
.4582 .64501 m
.46108 .65424 L
.45597 .65401 L
.45311 .64453 L
.4582 .64501 L
s
.212 .26 0 .25 k
.46331 .64549 m
.46619 .65448 L
.46108 .65424 L
.4582 .64501 L
.46331 .64549 L
F
0 g
.46331 .64549 m
.46619 .65448 L
.46108 .65424 L
.4582 .64501 L
.46331 .64549 L
s
.218 .261 0 .245 k
.46843 .64597 m
.47133 .65471 L
.46619 .65448 L
.46331 .64549 L
.46843 .64597 L
F
0 g
.46843 .64597 m
.47133 .65471 L
.46619 .65448 L
.46331 .64549 L
.46843 .64597 L
s
.225 .263 0 .239 k
.47358 .64645 m
.47648 .65495 L
.47133 .65471 L
.46843 .64597 L
.47358 .64645 L
F
0 g
.47358 .64645 m
.47648 .65495 L
.47133 .65471 L
.46843 .64597 L
.47358 .64645 L
s
.232 .264 0 .233 k
.47874 .64694 m
.48166 .6552 L
.47648 .65495 L
.47358 .64645 L
.47874 .64694 L
F
0 g
.47874 .64694 m
.48166 .6552 L
.47648 .65495 L
.47358 .64645 L
.47874 .64694 L
s
.239 .266 0 .227 k
.48392 .64742 m
.48685 .65543 L
.48166 .6552 L
.47874 .64694 L
.48392 .64742 L
F
0 g
.48392 .64742 m
.48685 .65543 L
.48166 .6552 L
.47874 .64694 L
.48392 .64742 L
s
.247 .267 0 .221 k
.48913 .64791 m
.49206 .65567 L
.48685 .65543 L
.48392 .64742 L
.48913 .64791 L
F
0 g
.48913 .64791 m
.49206 .65567 L
.48685 .65543 L
.48392 .64742 L
.48913 .64791 L
s
.256 .268 0 .214 k
.49434 .6484 m
.49729 .65591 L
.49206 .65567 L
.48913 .64791 L
.49434 .6484 L
F
0 g
.49434 .6484 m
.49729 .65591 L
.49206 .65567 L
.48913 .64791 L
.49434 .6484 L
s
.264 .27 0 .207 k
.49959 .64889 m
.50254 .65615 L
.49729 .65591 L
.49434 .6484 L
.49959 .64889 L
F
0 g
.49959 .64889 m
.50254 .65615 L
.49729 .65591 L
.49434 .6484 L
.49959 .64889 L
s
.275 .272 0 .199 k
.50485 .64938 m
.5078 .65639 L
.50254 .65615 L
.49959 .64889 L
.50485 .64938 L
F
0 g
.50485 .64938 m
.5078 .65639 L
.50254 .65615 L
.49959 .64889 L
.50485 .64938 L
s
.285 .274 0 .191 k
.51013 .64988 m
.51308 .65664 L
.5078 .65639 L
.50485 .64938 L
.51013 .64988 L
F
0 g
.51013 .64988 m
.51308 .65664 L
.5078 .65639 L
.50485 .64938 L
.51013 .64988 L
s
.297 .276 0 .182 k
.51543 .65037 m
.51838 .65688 L
.51308 .65664 L
.51013 .64988 L
.51543 .65037 L
F
0 g
.51543 .65037 m
.51838 .65688 L
.51308 .65664 L
.51013 .64988 L
.51543 .65037 L
s
.308 .277 0 .174 k
.52074 .65087 m
.5237 .65712 L
.51838 .65688 L
.51543 .65037 L
.52074 .65087 L
F
0 g
.52074 .65087 m
.5237 .65712 L
.51838 .65688 L
.51543 .65037 L
.52074 .65087 L
s
.321 .28 0 .164 k
.52608 .65137 m
.52904 .65737 L
.5237 .65712 L
.52074 .65087 L
.52608 .65137 L
F
0 g
.52608 .65137 m
.52904 .65737 L
.5237 .65712 L
.52074 .65087 L
.52608 .65137 L
s
.334 .281 0 .155 k
.53144 .65188 m
.5344 .65761 L
.52904 .65737 L
.52608 .65137 L
.53144 .65188 L
F
0 g
.53144 .65188 m
.5344 .65761 L
.52904 .65737 L
.52608 .65137 L
.53144 .65188 L
s
.349 .284 0 .144 k
.53682 .65237 m
.53977 .65786 L
.5344 .65761 L
.53144 .65188 L
.53682 .65237 L
F
0 g
.53682 .65237 m
.53977 .65786 L
.5344 .65761 L
.53144 .65188 L
.53682 .65237 L
s
.365 .286 0 .134 k
.54222 .65289 m
.54518 .65811 L
.53977 .65786 L
.53682 .65237 L
.54222 .65289 L
F
0 g
.54222 .65289 m
.54518 .65811 L
.53977 .65786 L
.53682 .65237 L
.54222 .65289 L
s
.381 .288 0 .123 k
.54763 .65339 m
.55059 .65836 L
.54518 .65811 L
.54222 .65289 L
.54763 .65339 L
F
0 g
.54763 .65339 m
.55059 .65836 L
.54518 .65811 L
.54222 .65289 L
.54763 .65339 L
s
.4 .291 0 .111 k
.55307 .6539 m
.55602 .65861 L
.55059 .65836 L
.54763 .65339 L
.55307 .6539 L
F
0 g
.55307 .6539 m
.55602 .65861 L
.55059 .65836 L
.54763 .65339 L
.55307 .6539 L
s
.42 .293 0 .099 k
.55853 .65441 m
.56148 .65886 L
.55602 .65861 L
.55307 .6539 L
.55853 .65441 L
F
0 g
.55853 .65441 m
.56148 .65886 L
.55602 .65861 L
.55307 .6539 L
.55853 .65441 L
s
.441 .295 0 .087 k
.564 .65492 m
.56695 .65911 L
.56148 .65886 L
.55853 .65441 L
.564 .65492 L
F
0 g
.564 .65492 m
.56695 .65911 L
.56148 .65886 L
.55853 .65441 L
.564 .65492 L
s
.464 .297 0 .075 k
.5695 .65544 m
.57244 .65937 L
.56695 .65911 L
.564 .65492 L
.5695 .65544 L
F
0 g
.5695 .65544 m
.57244 .65937 L
.56695 .65911 L
.564 .65492 L
.5695 .65544 L
s
.488 .298 0 .063 k
.57503 .65596 m
.57795 .65962 L
.57244 .65937 L
.5695 .65544 L
.57503 .65596 L
F
0 g
.57503 .65596 m
.57795 .65962 L
.57244 .65937 L
.5695 .65544 L
.57503 .65596 L
s
.515 .3 0 .051 k
.58056 .65648 m
.58348 .65988 L
.57795 .65962 L
.57503 .65596 L
.58056 .65648 L
F
0 g
.58056 .65648 m
.58348 .65988 L
.57795 .65962 L
.57503 .65596 L
.58056 .65648 L
s
.543 .301 0 .04 k
.58612 .657 m
.58904 .66013 L
.58348 .65988 L
.58056 .65648 L
.58612 .657 L
F
0 g
.58612 .657 m
.58904 .66013 L
.58348 .65988 L
.58056 .65648 L
.58612 .657 L
s
.572 .301 0 .031 k
.59171 .65752 m
.59461 .66039 L
.58904 .66013 L
.58612 .657 L
.59171 .65752 L
F
0 g
.59171 .65752 m
.59461 .66039 L
.58904 .66013 L
.58612 .657 L
.59171 .65752 L
s
.601 .299 0 .025 k
.59731 .65805 m
.6002 .66064 L
.59461 .66039 L
.59171 .65752 L
.59731 .65805 L
F
0 g
.59731 .65805 m
.6002 .66064 L
.59461 .66039 L
.59171 .65752 L
.59731 .65805 L
s
.633 .298 0 .021 k
.60293 .65858 m
.60581 .6609 L
.6002 .66064 L
.59731 .65805 L
.60293 .65858 L
F
0 g
.60293 .65858 m
.60581 .6609 L
.6002 .66064 L
.59731 .65805 L
.60293 .65858 L
s
.664 .294 0 .022 k
.60858 .65911 m
.61145 .66116 L
.60581 .6609 L
.60293 .65858 L
.60858 .65911 L
F
0 g
.60858 .65911 m
.61145 .66116 L
.60581 .6609 L
.60293 .65858 L
.60858 .65911 L
s
.694 .288 0 .029 k
.61425 .65963 m
.6171 .66142 L
.61145 .66116 L
.60858 .65911 L
.61425 .65963 L
F
0 g
.61425 .65963 m
.6171 .66142 L
.61145 .66116 L
.60858 .65911 L
.61425 .65963 L
s
.721 .279 0 .044 k
.61993 .66016 m
.62278 .66168 L
.6171 .66142 L
.61425 .65963 L
.61993 .66016 L
F
0 g
.61993 .66016 m
.62278 .66168 L
.6171 .66142 L
.61425 .65963 L
.61993 .66016 L
s
.744 .267 0 .068 k
.62565 .6607 m
.62847 .66194 L
.62278 .66168 L
.61993 .66016 L
.62565 .6607 L
F
0 g
.62565 .6607 m
.62847 .66194 L
.62278 .66168 L
.61993 .66016 L
.62565 .6607 L
s
.762 .252 0 .101 k
.63138 .66124 m
.63418 .66221 L
.62847 .66194 L
.62565 .6607 L
.63138 .66124 L
F
0 g
.63138 .66124 m
.63418 .66221 L
.62847 .66194 L
.62565 .6607 L
.63138 .66124 L
s
.773 .235 0 .144 k
.63714 .66178 m
.63992 .66247 L
.63418 .66221 L
.63138 .66124 L
.63714 .66178 L
F
0 g
.63714 .66178 m
.63992 .66247 L
.63418 .66221 L
.63138 .66124 L
.63714 .66178 L
s
.776 .214 0 .197 k
.64291 .66232 m
.64568 .66274 L
.63992 .66247 L
.63714 .66178 L
.64291 .66232 L
F
0 g
.64291 .66232 m
.64568 .66274 L
.63992 .66247 L
.63714 .66178 L
.64291 .66232 L
s
.742 .192 0 .258 k
.64872 .66286 m
.65145 .663 L
.64568 .66274 L
.64291 .66232 L
.64872 .66286 L
F
0 g
.64872 .66286 m
.65145 .663 L
.64568 .66274 L
.64291 .66232 L
.64872 .66286 L
s
0 .083 .083 .917 k
.65453 .6634 m
.65725 .66327 L
.65145 .663 L
.64872 .66286 L
.65453 .6634 L
F
0 g
.65453 .6634 m
.65725 .66327 L
.65145 .663 L
.64872 .66286 L
.65453 .6634 L
s
0 .134 .134 .866 k
.66038 .66395 m
.66308 .66353 L
.65725 .66327 L
.65453 .6634 L
.66038 .66395 L
F
0 g
.66038 .66395 m
.66308 .66353 L
.65725 .66327 L
.65453 .6634 L
.66038 .66395 L
s
0 .181 .181 .819 k
.66625 .6645 m
.66891 .6638 L
.66308 .66353 L
.66038 .66395 L
.66625 .6645 L
F
0 g
.66625 .6645 m
.66891 .6638 L
.66308 .66353 L
.66038 .66395 L
.66625 .6645 L
s
0 .223 .223 .777 k
.67214 .66506 m
.67478 .66407 L
.66891 .6638 L
.66625 .6645 L
.67214 .66506 L
F
0 g
.67214 .66506 m
.67478 .66407 L
.66891 .6638 L
.66625 .6645 L
.67214 .66506 L
s
0 .26 .26 .74 k
.67804 .66561 m
.68066 .66434 L
.67478 .66407 L
.67214 .66506 L
.67804 .66561 L
F
0 g
.67804 .66561 m
.68066 .66434 L
.67478 .66407 L
.67214 .66506 L
.67804 .66561 L
s
0 .293 .293 .707 k
.68398 .66617 m
.68657 .66462 L
.68066 .66434 L
.67804 .66561 L
.68398 .66617 L
F
0 g
.68398 .66617 m
.68657 .66462 L
.68066 .66434 L
.67804 .66561 L
.68398 .66617 L
s
0 .322 .322 .678 k
.68994 .66672 m
.6925 .66488 L
.68657 .66462 L
.68398 .66617 L
.68994 .66672 L
F
0 g
.68994 .66672 m
.6925 .66488 L
.68657 .66462 L
.68398 .66617 L
.68994 .66672 L
s
0 .347 .347 .653 k
.69592 .66728 m
.69845 .66516 L
.6925 .66488 L
.68994 .66672 L
.69592 .66728 L
F
0 g
.69592 .66728 m
.69845 .66516 L
.6925 .66488 L
.68994 .66672 L
.69592 .66728 L
s
0 .368 .368 .632 k
.70193 .66785 m
.70442 .66543 L
.69845 .66516 L
.69592 .66728 L
.70193 .66785 L
F
0 g
.70193 .66785 m
.70442 .66543 L
.69845 .66516 L
.69592 .66728 L
.70193 .66785 L
s
0 .387 .387 .613 k
.70796 .66841 m
.71042 .66571 L
.70442 .66543 L
.70193 .66785 L
.70796 .66841 L
F
0 g
.70796 .66841 m
.71042 .66571 L
.70442 .66543 L
.70193 .66785 L
.70796 .66841 L
s
0 .403 .403 .597 k
.71401 .66898 m
.71644 .66599 L
.71042 .66571 L
.70796 .66841 L
.71401 .66898 L
F
0 g
.71401 .66898 m
.71644 .66599 L
.71042 .66571 L
.70796 .66841 L
.71401 .66898 L
s
0 .416 .416 .584 k
.72008 .66955 m
.72248 .66627 L
.71644 .66599 L
.71401 .66898 L
.72008 .66955 L
F
0 g
.72008 .66955 m
.72248 .66627 L
.71644 .66599 L
.71401 .66898 L
.72008 .66955 L
s
0 .019 .019 .981 k
.72599 .66627 m
.72837 .66314 L
.72248 .66627 L
.72008 .66955 L
.72599 .66627 L
F
0 g
.72599 .66627 m
.72837 .66314 L
.72248 .66627 L
.72008 .66955 L
.72599 .66627 L
s
.73182 .66171 m
.7342 .65888 L
.72837 .66314 L
.72599 .66627 L
.73182 .66171 L
F
.73182 .66171 m
.7342 .65888 L
.72837 .66314 L
.72599 .66627 L
.73182 .66171 L
s
.73767 .65714 m
.74003 .65461 L
.7342 .65888 L
.73182 .66171 L
.73767 .65714 L
F
.73767 .65714 m
.74003 .65461 L
.7342 .65888 L
.73182 .66171 L
.73767 .65714 L
s
.74351 .65257 m
.74587 .65034 L
.74003 .65461 L
.73767 .65714 L
.74351 .65257 L
F
.74351 .65257 m
.74587 .65034 L
.74003 .65461 L
.73767 .65714 L
.74351 .65257 L
s
.74937 .648 m
.75172 .64607 L
.74587 .65034 L
.74351 .65257 L
.74937 .648 L
F
.74937 .648 m
.75172 .64607 L
.74587 .65034 L
.74351 .65257 L
.74937 .648 L
s
.75522 .64341 m
.75757 .64179 L
.75172 .64607 L
.74937 .648 L
.75522 .64341 L
F
.75522 .64341 m
.75757 .64179 L
.75172 .64607 L
.74937 .648 L
.75522 .64341 L
s
.389 0 .218 .163 k
.76108 .63884 m
.76343 .63751 L
.75757 .64179 L
.75522 .64341 L
.76108 .63884 L
F
0 g
.76108 .63884 m
.76343 .63751 L
.75757 .64179 L
.75522 .64341 L
.76108 .63884 L
s
.376 0 .203 .121 k
.76694 .63425 m
.76929 .63322 L
.76343 .63751 L
.76108 .63884 L
.76694 .63425 L
F
0 g
.76694 .63425 m
.76929 .63322 L
.76343 .63751 L
.76108 .63884 L
.76694 .63425 L
s
.359 0 .186 .085 k
.77281 .62966 m
.77516 .62893 L
.76929 .63322 L
.76694 .63425 L
.77281 .62966 L
F
0 g
.77281 .62966 m
.77516 .62893 L
.76929 .63322 L
.76694 .63425 L
.77281 .62966 L
s
.34 0 .168 .055 k
.77869 .62507 m
.78103 .62463 L
.77516 .62893 L
.77281 .62966 L
.77869 .62507 L
F
0 g
.77869 .62507 m
.78103 .62463 L
.77516 .62893 L
.77281 .62966 L
.77869 .62507 L
s
.318 0 .148 .034 k
.78458 .62047 m
.78691 .62033 L
.78103 .62463 L
.77869 .62507 L
.78458 .62047 L
F
0 g
.78458 .62047 m
.78691 .62033 L
.78103 .62463 L
.77869 .62507 L
.78458 .62047 L
s
.294 0 .128 .02 k
.79046 .61587 m
.7928 .61603 L
.78691 .62033 L
.78458 .62047 L
.79046 .61587 L
F
0 g
.79046 .61587 m
.7928 .61603 L
.78691 .62033 L
.78458 .62047 L
.79046 .61587 L
s
.269 0 .108 .013 k
.79634 .61127 m
.79869 .61172 L
.7928 .61603 L
.79046 .61587 L
.79634 .61127 L
F
0 g
.79634 .61127 m
.79869 .61172 L
.7928 .61603 L
.79046 .61587 L
.79634 .61127 L
s
.243 0 .088 .014 k
.80224 .60665 m
.80459 .60741 L
.79869 .61172 L
.79634 .61127 L
.80224 .60665 L
F
0 g
.80224 .60665 m
.80459 .60741 L
.79869 .61172 L
.79634 .61127 L
.80224 .60665 L
s
.218 0 .069 .019 k
.80814 .60205 m
.8105 .60309 L
.80459 .60741 L
.80224 .60665 L
.80814 .60205 L
F
0 g
.80814 .60205 m
.8105 .60309 L
.80459 .60741 L
.80224 .60665 L
.80814 .60205 L
s
.193 0 .05 .03 k
.81404 .59743 m
.8164 .59877 L
.8105 .60309 L
.80814 .60205 L
.81404 .59743 L
F
0 g
.81404 .59743 m
.8164 .59877 L
.8105 .60309 L
.80814 .60205 L
.81404 .59743 L
s
.17 0 .033 .043 k
.81995 .59281 m
.82232 .59444 L
.8164 .59877 L
.81404 .59743 L
.81995 .59281 L
F
0 g
.81995 .59281 m
.82232 .59444 L
.8164 .59877 L
.81404 .59743 L
.81995 .59281 L
s
.147 0 .017 .059 k
.82586 .58819 m
.82824 .59011 L
.82232 .59444 L
.81995 .59281 L
.82586 .58819 L
F
0 g
.82586 .58819 m
.82824 .59011 L
.82232 .59444 L
.81995 .59281 L
.82586 .58819 L
s
.126 0 .002 .077 k
.83178 .58357 m
.83416 .58578 L
.82824 .59011 L
.82586 .58819 L
.83178 .58357 L
F
0 g
.83178 .58357 m
.83416 .58578 L
.82824 .59011 L
.82586 .58819 L
.83178 .58357 L
s
.118 .011 0 .084 k
.8377 .57894 m
.8401 .58144 L
.83416 .58578 L
.83178 .58357 L
.8377 .57894 L
F
0 g
.8377 .57894 m
.8401 .58144 L
.83416 .58578 L
.83178 .58357 L
.8377 .57894 L
s
.112 .023 0 .091 k
.84363 .5743 m
.84603 .5771 L
.8401 .58144 L
.8377 .57894 L
.84363 .5743 L
F
0 g
.84363 .5743 m
.84603 .5771 L
.8401 .58144 L
.8377 .57894 L
.84363 .5743 L
s
.107 .035 0 .098 k
.84957 .56967 m
.85198 .57276 L
.84603 .5771 L
.84363 .5743 L
.84957 .56967 L
F
0 g
.84957 .56967 m
.85198 .57276 L
.84603 .5771 L
.84363 .5743 L
.84957 .56967 L
s
.101 .044 0 .107 k
.8555 .56503 m
.85793 .56841 L
.85198 .57276 L
.84957 .56967 L
.8555 .56503 L
F
0 g
.8555 .56503 m
.85793 .56841 L
.85198 .57276 L
.84957 .56967 L
.8555 .56503 L
s
.095 .054 0 .116 k
.86144 .56038 m
.86388 .56405 L
.85793 .56841 L
.8555 .56503 L
.86144 .56038 L
F
0 g
.86144 .56038 m
.86388 .56405 L
.85793 .56841 L
.8555 .56503 L
.86144 .56038 L
s
.091 .062 0 .125 k
.86738 .55573 m
.86985 .55969 L
.86388 .56405 L
.86144 .56038 L
.86738 .55573 L
F
0 g
.86738 .55573 m
.86985 .55969 L
.86388 .56405 L
.86144 .56038 L
.86738 .55573 L
s
.059 .072 0 .159 k
.32071 .73852 m
.32398 .74197 L
.31885 .74606 L
.31555 .74288 L
.32071 .73852 L
F
0 g
.32071 .73852 m
.32398 .74197 L
.31885 .74606 L
.31555 .74288 L
.32071 .73852 L
s
.057 .078 0 .166 k
.32586 .73415 m
.3291 .73788 L
.32398 .74197 L
.32071 .73852 L
.32586 .73415 L
F
0 g
.32586 .73415 m
.3291 .73788 L
.32398 .74197 L
.32071 .73852 L
.32586 .73415 L
s
.054 .083 0 .174 k
.33102 .72978 m
.33424 .73378 L
.3291 .73788 L
.32586 .73415 L
.33102 .72978 L
F
0 g
.33102 .72978 m
.33424 .73378 L
.3291 .73788 L
.32586 .73415 L
.33102 .72978 L
s
.052 .088 0 .181 k
.33618 .72541 m
.33937 .72968 L
.33424 .73378 L
.33102 .72978 L
.33618 .72541 L
F
0 g
.33618 .72541 m
.33937 .72968 L
.33424 .73378 L
.33102 .72978 L
.33618 .72541 L
s
.05 .093 0 .188 k
.34135 .72103 m
.34451 .72558 L
.33937 .72968 L
.33618 .72541 L
.34135 .72103 L
F
0 g
.34135 .72103 m
.34451 .72558 L
.33937 .72968 L
.33618 .72541 L
.34135 .72103 L
s
.048 .098 0 .194 k
.34651 .71667 m
.34966 .72148 L
.34451 .72558 L
.34135 .72103 L
.34651 .71667 L
F
0 g
.34651 .71667 m
.34966 .72148 L
.34451 .72558 L
.34135 .72103 L
.34651 .71667 L
s
.046 .101 0 .201 k
.35168 .71229 m
.3548 .71736 L
.34966 .72148 L
.34651 .71667 L
.35168 .71229 L
F
0 g
.35168 .71229 m
.3548 .71736 L
.34966 .72148 L
.34651 .71667 L
.35168 .71229 L
s
.044 .105 0 .207 k
.35686 .7079 m
.35995 .71325 L
.3548 .71736 L
.35168 .71229 L
.35686 .7079 L
F
0 g
.35686 .7079 m
.35995 .71325 L
.3548 .71736 L
.35168 .71229 L
.35686 .7079 L
s
.043 .109 0 .213 k
.36203 .70352 m
.3651 .70913 L
.35995 .71325 L
.35686 .7079 L
.36203 .70352 L
F
0 g
.36203 .70352 m
.3651 .70913 L
.35995 .71325 L
.35686 .7079 L
.36203 .70352 L
s
.041 .112 0 .219 k
.36721 .69913 m
.37026 .70502 L
.3651 .70913 L
.36203 .70352 L
.36721 .69913 L
F
0 g
.36721 .69913 m
.37026 .70502 L
.3651 .70913 L
.36203 .70352 L
.36721 .69913 L
s
.04 .115 0 .224 k
.37239 .69475 m
.37542 .7009 L
.37026 .70502 L
.36721 .69913 L
.37239 .69475 L
F
0 g
.37239 .69475 m
.37542 .7009 L
.37026 .70502 L
.36721 .69913 L
.37239 .69475 L
s
.038 .118 0 .23 k
.37757 .69036 m
.38059 .69677 L
.37542 .7009 L
.37239 .69475 L
.37757 .69036 L
F
0 g
.37757 .69036 m
.38059 .69677 L
.37542 .7009 L
.37239 .69475 L
.37757 .69036 L
s
.037 .121 0 .235 k
.38276 .68596 m
.38576 .69265 L
.38059 .69677 L
.37757 .69036 L
.38276 .68596 L
F
0 g
.38276 .68596 m
.38576 .69265 L
.38059 .69677 L
.37757 .69036 L
.38276 .68596 L
s
.035 .123 0 .24 k
.38795 .68156 m
.39093 .68852 L
.38576 .69265 L
.38276 .68596 L
.38795 .68156 L
F
0 g
.38795 .68156 m
.39093 .68852 L
.38576 .69265 L
.38276 .68596 L
.38795 .68156 L
s
.034 .125 0 .245 k
.39315 .67716 m
.3961 .68438 L
.39093 .68852 L
.38795 .68156 L
.39315 .67716 L
F
0 g
.39315 .67716 m
.3961 .68438 L
.39093 .68852 L
.38795 .68156 L
.39315 .67716 L
s
.033 .128 0 .249 k
.39833 .67277 m
.40128 .68025 L
.3961 .68438 L
.39315 .67716 L
.39833 .67277 L
F
0 g
.39833 .67277 m
.40128 .68025 L
.3961 .68438 L
.39315 .67716 L
.39833 .67277 L
s
.032 .13 0 .254 k
.40353 .66836 m
.40647 .67611 L
.40128 .68025 L
.39833 .67277 L
.40353 .66836 L
F
0 g
.40353 .66836 m
.40647 .67611 L
.40128 .68025 L
.39833 .67277 L
.40353 .66836 L
s
.031 .132 0 .258 k
.40874 .66396 m
.41165 .67197 L
.40647 .67611 L
.40353 .66836 L
.40874 .66396 L
F
0 g
.40874 .66396 m
.41165 .67197 L
.40647 .67611 L
.40353 .66836 L
.40874 .66396 L
s
.03 .134 0 .262 k
.41394 .65955 m
.41685 .66783 L
.41165 .67197 L
.40874 .66396 L
.41394 .65955 L
F
0 g
.41394 .65955 m
.41685 .66783 L
.41165 .67197 L
.40874 .66396 L
.41394 .65955 L
s
.029 .136 0 .266 k
.41915 .65514 m
.42204 .66368 L
.41685 .66783 L
.41394 .65955 L
.41915 .65514 L
F
0 g
.41915 .65514 m
.42204 .66368 L
.41685 .66783 L
.41394 .65955 L
.41915 .65514 L
s
.028 .138 0 .27 k
.42436 .65073 m
.42724 .65952 L
.42204 .66368 L
.41915 .65514 L
.42436 .65073 L
F
0 g
.42436 .65073 m
.42724 .65952 L
.42204 .66368 L
.41915 .65514 L
.42436 .65073 L
s
.027 .139 0 .274 k
.42957 .64631 m
.43244 .65537 L
.42724 .65952 L
.42436 .65073 L
.42957 .64631 L
F
0 g
.42957 .64631 m
.43244 .65537 L
.42724 .65952 L
.42436 .65073 L
.42957 .64631 L
s
.026 .141 0 .278 k
.43478 .64189 m
.43765 .65122 L
.43244 .65537 L
.42957 .64631 L
.43478 .64189 L
F
0 g
.43478 .64189 m
.43765 .65122 L
.43244 .65537 L
.42957 .64631 L
.43478 .64189 L
s
.025 .143 0 .281 k
.44001 .63748 m
.44286 .64705 L
.43765 .65122 L
.43478 .64189 L
.44001 .63748 L
F
0 g
.44001 .63748 m
.44286 .64705 L
.43765 .65122 L
.43478 .64189 L
.44001 .63748 L
s
.063 .17 0 .276 k
.44518 .63433 m
.44803 .64406 L
.44286 .64705 L
.44001 .63748 L
.44518 .63433 L
F
0 g
.44518 .63433 m
.44803 .64406 L
.44286 .64705 L
.44001 .63748 L
.44518 .63433 L
s
.211 .265 0 .26 k
.45025 .63505 m
.45311 .64453 L
.44803 .64406 L
.44518 .63433 L
.45025 .63505 L
F
0 g
.45025 .63505 m
.45311 .64453 L
.44803 .64406 L
.44518 .63433 L
.45025 .63505 L
s
.217 .266 0 .255 k
.45532 .63577 m
.4582 .64501 L
.45311 .64453 L
.45025 .63505 L
.45532 .63577 L
F
0 g
.45532 .63577 m
.4582 .64501 L
.45311 .64453 L
.45025 .63505 L
.45532 .63577 L
s
.223 .267 0 .25 k
.46042 .63649 m
.46331 .64549 L
.4582 .64501 L
.45532 .63577 L
.46042 .63649 L
F
0 g
.46042 .63649 m
.46331 .64549 L
.4582 .64501 L
.45532 .63577 L
.46042 .63649 L
s
.231 .269 0 .244 k
.46553 .63721 m
.46843 .64597 L
.46331 .64549 L
.46042 .63649 L
.46553 .63721 L
F
0 g
.46553 .63721 m
.46843 .64597 L
.46331 .64549 L
.46042 .63649 L
.46553 .63721 L
s
.238 .271 0 .238 k
.47067 .63794 m
.47358 .64645 L
.46843 .64597 L
.46553 .63721 L
.47067 .63794 L
F
0 g
.47067 .63794 m
.47358 .64645 L
.46843 .64597 L
.46553 .63721 L
.47067 .63794 L
s
.246 .273 0 .232 k
.47582 .63867 m
.47874 .64694 L
.47358 .64645 L
.47067 .63794 L
.47582 .63867 L
F
0 g
.47582 .63867 m
.47874 .64694 L
.47358 .64645 L
.47067 .63794 L
.47582 .63867 L
s
.254 .274 0 .226 k
.481 .6394 m
.48392 .64742 L
.47874 .64694 L
.47582 .63867 L
.481 .6394 L
F
0 g
.481 .6394 m
.48392 .64742 L
.47874 .64694 L
.47582 .63867 L
.481 .6394 L
s
.262 .276 0 .22 k
.48619 .64013 m
.48913 .64791 L
.48392 .64742 L
.481 .6394 L
.48619 .64013 L
F
0 g
.48619 .64013 m
.48913 .64791 L
.48392 .64742 L
.481 .6394 L
.48619 .64013 L
s
.271 .277 0 .213 k
.49141 .64086 m
.49434 .6484 L
.48913 .64791 L
.48619 .64013 L
.49141 .64086 L
F
0 g
.49141 .64086 m
.49434 .6484 L
.48913 .64791 L
.48619 .64013 L
.49141 .64086 L
s
.281 .28 0 .205 k
.49664 .64161 m
.49959 .64889 L
.49434 .6484 L
.49141 .64086 L
.49664 .64161 L
F
0 g
.49664 .64161 m
.49959 .64889 L
.49434 .6484 L
.49141 .64086 L
.49664 .64161 L
s
.291 .282 0 .198 k
.5019 .64236 m
.50485 .64938 L
.49959 .64889 L
.49664 .64161 L
.5019 .64236 L
F
0 g
.5019 .64236 m
.50485 .64938 L
.49959 .64889 L
.49664 .64161 L
.5019 .64236 L
s
.302 .284 0 .19 k
.50717 .6431 m
.51013 .64988 L
.50485 .64938 L
.5019 .64236 L
.50717 .6431 L
F
0 g
.50717 .6431 m
.51013 .64988 L
.50485 .64938 L
.5019 .64236 L
.50717 .6431 L
s
.315 .286 0 .181 k
.51246 .64385 m
.51543 .65037 L
.51013 .64988 L
.50717 .6431 L
.51246 .64385 L
F
0 g
.51246 .64385 m
.51543 .65037 L
.51013 .64988 L
.50717 .6431 L
.51246 .64385 L
s
.327 .289 0 .172 k
.51778 .6446 m
.52074 .65087 L
.51543 .65037 L
.51246 .64385 L
.51778 .6446 L
F
0 g
.51778 .6446 m
.52074 .65087 L
.51543 .65037 L
.51246 .64385 L
.51778 .6446 L
s
.341 .291 0 .163 k
.52312 .64535 m
.52608 .65137 L
.52074 .65087 L
.51778 .6446 L
.52312 .64535 L
F
0 g
.52312 .64535 m
.52608 .65137 L
.52074 .65087 L
.51778 .6446 L
.52312 .64535 L
s
.355 .294 0 .153 k
.52847 .64611 m
.53144 .65188 L
.52608 .65137 L
.52312 .64535 L
.52847 .64611 L
F
0 g
.52847 .64611 m
.53144 .65188 L
.52608 .65137 L
.52312 .64535 L
.52847 .64611 L
s
.371 .296 0 .143 k
.53385 .64687 m
.53682 .65237 L
.53144 .65188 L
.52847 .64611 L
.53385 .64687 L
F
0 g
.53385 .64687 m
.53682 .65237 L
.53144 .65188 L
.52847 .64611 L
.53385 .64687 L
s
.388 .299 0 .132 k
.53925 .64764 m
.54222 .65289 L
.53682 .65237 L
.53385 .64687 L
.53925 .64764 L
F
0 g
.53925 .64764 m
.54222 .65289 L
.53682 .65237 L
.53385 .64687 L
.53925 .64764 L
s
.406 .302 0 .121 k
.54466 .6484 m
.54763 .65339 L
.54222 .65289 L
.53925 .64764 L
.54466 .6484 L
F
0 g
.54466 .6484 m
.54763 .65339 L
.54222 .65289 L
.53925 .64764 L
.54466 .6484 L
s
.425 .304 0 .11 k
.55011 .64917 m
.55307 .6539 L
.54763 .65339 L
.54466 .6484 L
.55011 .64917 L
F
0 g
.55011 .64917 m
.55307 .6539 L
.54763 .65339 L
.54466 .6484 L
.55011 .64917 L
s
.447 .307 0 .098 k
.55557 .64995 m
.55853 .65441 L
.55307 .6539 L
.55011 .64917 L
.55557 .64995 L
F
0 g
.55557 .64995 m
.55853 .65441 L
.55307 .6539 L
.55011 .64917 L
.55557 .64995 L
s
.469 .31 0 .086 k
.56105 .65072 m
.564 .65492 L
.55853 .65441 L
.55557 .64995 L
.56105 .65072 L
F
0 g
.56105 .65072 m
.564 .65492 L
.55853 .65441 L
.55557 .64995 L
.56105 .65072 L
s
.494 .313 0 .074 k
.56655 .65149 m
.5695 .65544 L
.564 .65492 L
.56105 .65072 L
.56655 .65149 L
F
0 g
.56655 .65149 m
.5695 .65544 L
.564 .65492 L
.56105 .65072 L
.56655 .65149 L
s
.519 .314 0 .063 k
.57208 .65228 m
.57503 .65596 L
.5695 .65544 L
.56655 .65149 L
.57208 .65228 L
F
0 g
.57208 .65228 m
.57503 .65596 L
.5695 .65544 L
.56655 .65149 L
.57208 .65228 L
s
.547 .316 0 .052 k
.57763 .65306 m
.58056 .65648 L
.57503 .65596 L
.57208 .65228 L
.57763 .65306 L
F
0 g
.57763 .65306 m
.58056 .65648 L
.57503 .65596 L
.57208 .65228 L
.57763 .65306 L
s
.576 .317 0 .043 k
.5832 .65386 m
.58612 .657 L
.58056 .65648 L
.57763 .65306 L
.5832 .65386 L
F
0 g
.5832 .65386 m
.58612 .657 L
.58056 .65648 L
.57763 .65306 L
.5832 .65386 L
s
.607 .318 0 .035 k
.58879 .65464 m
.59171 .65752 L
.58612 .657 L
.5832 .65386 L
.58879 .65464 L
F
0 g
.58879 .65464 m
.59171 .65752 L
.58612 .657 L
.5832 .65386 L
.58879 .65464 L
s
.638 .317 0 .03 k
.5944 .65543 m
.59731 .65805 L
.59171 .65752 L
.58879 .65464 L
.5944 .65543 L
F
0 g
.5944 .65543 m
.59731 .65805 L
.59171 .65752 L
.58879 .65464 L
.5944 .65543 L
s
.67 .315 0 .029 k
.60004 .65623 m
.60293 .65858 L
.59731 .65805 L
.5944 .65543 L
.60004 .65623 L
F
0 g
.60004 .65623 m
.60293 .65858 L
.59731 .65805 L
.5944 .65543 L
.60004 .65623 L
s
.701 .311 0 .033 k
.6057 .65703 m
.60858 .65911 L
.60293 .65858 L
.60004 .65623 L
.6057 .65703 L
F
0 g
.6057 .65703 m
.60858 .65911 L
.60293 .65858 L
.60004 .65623 L
.6057 .65703 L
s
.73 .304 0 .044 k
.61138 .65783 m
.61425 .65963 L
.60858 .65911 L
.6057 .65703 L
.61138 .65783 L
F
0 g
.61138 .65783 m
.61425 .65963 L
.60858 .65911 L
.6057 .65703 L
.61138 .65783 L
s
.757 .295 0 .062 k
.61708 .65864 m
.61993 .66016 L
.61425 .65963 L
.61138 .65783 L
.61708 .65864 L
F
0 g
.61708 .65864 m
.61993 .66016 L
.61425 .65963 L
.61138 .65783 L
.61708 .65864 L
s
.778 .283 0 .09 k
.62281 .65946 m
.62565 .6607 L
.61993 .66016 L
.61708 .65864 L
.62281 .65946 L
F
0 g
.62281 .65946 m
.62565 .6607 L
.61993 .66016 L
.61708 .65864 L
.62281 .65946 L
s
.794 .268 0 .127 k
.62856 .66027 m
.63138 .66124 L
.62565 .6607 L
.62281 .65946 L
.62856 .66027 L
F
0 g
.62856 .66027 m
.63138 .66124 L
.62565 .6607 L
.62281 .65946 L
.62856 .66027 L
s
.8 .248 0 .175 k
.63433 .66108 m
.63714 .66178 L
.63138 .66124 L
.62856 .66027 L
.63433 .66108 L
F
0 g
.63433 .66108 m
.63714 .66178 L
.63138 .66124 L
.62856 .66027 L
.63433 .66108 L
s
.77 .227 0 .23 k
.64013 .6619 m
.64291 .66232 L
.63714 .66178 L
.63433 .66108 L
.64013 .6619 L
F
0 g
.64013 .6619 m
.64291 .66232 L
.63714 .66178 L
.63433 .66108 L
.64013 .6619 L
s
.707 .204 0 .293 k
.64595 .66273 m
.64872 .66286 L
.64291 .66232 L
.64013 .6619 L
.64595 .66273 L
F
0 g
.64595 .66273 m
.64872 .66286 L
.64291 .66232 L
.64013 .6619 L
.64595 .66273 L
s
0 .137 .137 .863 k
.65179 .66355 m
.65453 .6634 L
.64872 .66286 L
.64595 .66273 L
.65179 .66355 L
F
0 g
.65179 .66355 m
.65453 .6634 L
.64872 .66286 L
.64595 .66273 L
.65179 .66355 L
s
0 .185 .185 .815 k
.65766 .66438 m
.66038 .66395 L
.65453 .6634 L
.65179 .66355 L
.65766 .66438 L
F
0 g
.65766 .66438 m
.66038 .66395 L
.65453 .6634 L
.65179 .66355 L
.65766 .66438 L
s
0 .228 .228 .772 k
.66356 .66521 m
.66625 .6645 L
.66038 .66395 L
.65766 .66438 L
.66356 .66521 L
F
0 g
.66356 .66521 m
.66625 .6645 L
.66038 .66395 L
.65766 .66438 L
.66356 .66521 L
s
0 .267 .267 .733 k
.66946 .66605 m
.67214 .66506 L
.66625 .6645 L
.66356 .66521 L
.66946 .66605 L
F
0 g
.66946 .66605 m
.67214 .66506 L
.66625 .6645 L
.66356 .66521 L
.66946 .66605 L
s
0 .301 .301 .699 k
.67541 .66689 m
.67804 .66561 L
.67214 .66506 L
.66946 .66605 L
.67541 .66689 L
F
0 g
.67541 .66689 m
.67804 .66561 L
.67214 .66506 L
.66946 .66605 L
.67541 .66689 L
s
0 .33 .33 .67 k
.68136 .66773 m
.68398 .66617 L
.67804 .66561 L
.67541 .66689 L
.68136 .66773 L
F
0 g
.68136 .66773 m
.68398 .66617 L
.67804 .66561 L
.67541 .66689 L
.68136 .66773 L
s
0 .356 .356 .644 k
.68736 .66858 m
.68994 .66672 L
.68398 .66617 L
.68136 .66773 L
.68736 .66858 L
F
0 g
.68736 .66858 m
.68994 .66672 L
.68398 .66617 L
.68136 .66773 L
.68736 .66858 L
s
0 .378 .378 .622 k
.69337 .66943 m
.69592 .66728 L
.68994 .66672 L
.68736 .66858 L
.69337 .66943 L
F
0 g
.69337 .66943 m
.69592 .66728 L
.68994 .66672 L
.68736 .66858 L
.69337 .66943 L
s
0 .397 .397 .603 k
.6994 .67028 m
.70193 .66785 L
.69592 .66728 L
.69337 .66943 L
.6994 .67028 L
F
0 g
.6994 .67028 m
.70193 .66785 L
.69592 .66728 L
.69337 .66943 L
.6994 .67028 L
s
0 .414 .414 .586 k
.70547 .67114 m
.70796 .66841 L
.70193 .66785 L
.6994 .67028 L
.70547 .67114 L
F
0 g
.70547 .67114 m
.70796 .66841 L
.70193 .66785 L
.6994 .67028 L
.70547 .67114 L
s
0 .428 .428 .572 k
.71155 .672 m
.71401 .66898 L
.70796 .66841 L
.70547 .67114 L
.71155 .672 L
F
0 g
.71155 .672 m
.71401 .66898 L
.70796 .66841 L
.70547 .67114 L
.71155 .672 L
s
0 .44 .44 .56 k
.71766 .67287 m
.72008 .66955 L
.71401 .66898 L
.71155 .672 L
.71766 .67287 L
F
0 g
.71766 .67287 m
.72008 .66955 L
.71401 .66898 L
.71155 .672 L
.71766 .67287 L
s
.72358 .66943 m
.72599 .66627 L
.72008 .66955 L
.71766 .67287 L
.72358 .66943 L
F
.72358 .66943 m
.72599 .66627 L
.72008 .66955 L
.71766 .67287 L
.72358 .66943 L
s
.72942 .66456 m
.73182 .66171 L
.72599 .66627 L
.72358 .66943 L
.72942 .66456 L
F
.72942 .66456 m
.73182 .66171 L
.72599 .66627 L
.72358 .66943 L
.72942 .66456 L
s
.73528 .65969 m
.73767 .65714 L
.73182 .66171 L
.72942 .66456 L
.73528 .65969 L
F
.73528 .65969 m
.73767 .65714 L
.73182 .66171 L
.72942 .66456 L
.73528 .65969 L
s
.74113 .65481 m
.74351 .65257 L
.73767 .65714 L
.73528 .65969 L
.74113 .65481 L
F
.74113 .65481 m
.74351 .65257 L
.73767 .65714 L
.73528 .65969 L
.74113 .65481 L
s
.74699 .64994 m
.74937 .648 L
.74351 .65257 L
.74113 .65481 L
.74699 .64994 L
F
.74699 .64994 m
.74937 .648 L
.74351 .65257 L
.74113 .65481 L
.74699 .64994 L
s
.382 0 .242 .187 k
.75285 .64506 m
.75522 .64341 L
.74937 .648 L
.74699 .64994 L
.75285 .64506 L
F
0 g
.75285 .64506 m
.75522 .64341 L
.74937 .648 L
.74699 .64994 L
.75285 .64506 L
s
.37 0 .229 .143 k
.75872 .64017 m
.76108 .63884 L
.75522 .64341 L
.75285 .64506 L
.75872 .64017 L
F
0 g
.75872 .64017 m
.76108 .63884 L
.75522 .64341 L
.75285 .64506 L
.75872 .64017 L
s
.357 0 .214 .103 k
.76459 .63529 m
.76694 .63425 L
.76108 .63884 L
.75872 .64017 L
.76459 .63529 L
F
0 g
.76459 .63529 m
.76694 .63425 L
.76108 .63884 L
.75872 .64017 L
.76459 .63529 L
s
.339 0 .197 .07 k
.77046 .6304 m
.77281 .62966 L
.76694 .63425 L
.76459 .63529 L
.77046 .6304 L
F
0 g
.77046 .6304 m
.77281 .62966 L
.76694 .63425 L
.76459 .63529 L
.77046 .6304 L
s
.32 0 .179 .043 k
.77633 .62551 m
.77869 .62507 L
.77281 .62966 L
.77046 .6304 L
.77633 .62551 L
F
0 g
.77633 .62551 m
.77869 .62507 L
.77281 .62966 L
.77046 .6304 L
.77633 .62551 L
s
.297 0 .159 .025 k
.78221 .62061 m
.78458 .62047 L
.77869 .62507 L
.77633 .62551 L
.78221 .62061 L
F
0 g
.78221 .62061 m
.78458 .62047 L
.77869 .62507 L
.77633 .62551 L
.78221 .62061 L
s
.274 0 .139 .013 k
.7881 .61571 m
.79046 .61587 L
.78458 .62047 L
.78221 .62061 L
.7881 .61571 L
F
0 g
.7881 .61571 m
.79046 .61587 L
.78458 .62047 L
.78221 .62061 L
.7881 .61571 L
s
.249 0 .119 .009 k
.79398 .61082 m
.79634 .61127 L
.79046 .61587 L
.7881 .61571 L
.79398 .61082 L
F
0 g
.79398 .61082 m
.79634 .61127 L
.79046 .61587 L
.7881 .61571 L
.79398 .61082 L
s
.225 0 .099 .01 k
.79988 .60591 m
.80224 .60665 L
.79634 .61127 L
.79398 .61082 L
.79988 .60591 L
F
0 g
.79988 .60591 m
.80224 .60665 L
.79634 .61127 L
.79398 .61082 L
.79988 .60591 L
s
.201 0 .08 .017 k
.80577 .601 m
.80814 .60205 L
.80224 .60665 L
.79988 .60591 L
.80577 .601 L
F
0 g
.80577 .601 m
.80814 .60205 L
.80224 .60665 L
.79988 .60591 L
.80577 .601 L
s
.177 0 .062 .028 k
.81166 .59609 m
.81404 .59743 L
.80814 .60205 L
.80577 .601 L
.81166 .59609 L
F
0 g
.81166 .59609 m
.81404 .59743 L
.80814 .60205 L
.80577 .601 L
.81166 .59609 L
s
.155 0 .044 .042 k
.81757 .59118 m
.81995 .59281 L
.81404 .59743 L
.81166 .59609 L
.81757 .59118 L
F
0 g
.81757 .59118 m
.81995 .59281 L
.81404 .59743 L
.81166 .59609 L
.81757 .59118 L
s
.133 0 .028 .058 k
.82348 .58626 m
.82586 .58819 L
.81995 .59281 L
.81757 .59118 L
.82348 .58626 L
F
0 g
.82348 .58626 m
.82586 .58819 L
.81995 .59281 L
.81757 .59118 L
.82348 .58626 L
s
.113 0 .013 .076 k
.82938 .58133 m
.83178 .58357 L
.82586 .58819 L
.82348 .58626 L
.82938 .58133 L
F
0 g
.82938 .58133 m
.83178 .58357 L
.82586 .58819 L
.82348 .58626 L
.82938 .58133 L
s
.094 0 0 .094 k
.8353 .57642 m
.8377 .57894 L
.83178 .58357 L
.82938 .58133 L
.8353 .57642 L
F
0 g
.8353 .57642 m
.8377 .57894 L
.83178 .58357 L
.82938 .58133 L
.8353 .57642 L
s
.09 .012 0 .1 k
.84121 .57149 m
.84363 .5743 L
.8377 .57894 L
.8353 .57642 L
.84121 .57149 L
F
0 g
.84121 .57149 m
.84363 .5743 L
.8377 .57894 L
.8353 .57642 L
.84121 .57149 L
s
.085 .024 0 .107 k
.84713 .56657 m
.84957 .56967 L
.84363 .5743 L
.84121 .57149 L
.84713 .56657 L
F
0 g
.84713 .56657 m
.84957 .56967 L
.84363 .5743 L
.84121 .57149 L
.84713 .56657 L
s
.081 .034 0 .115 k
.85305 .56163 m
.8555 .56503 L
.84957 .56967 L
.84713 .56657 L
.85305 .56163 L
F
0 g
.85305 .56163 m
.8555 .56503 L
.84957 .56967 L
.84713 .56657 L
.85305 .56163 L
s
.077 .044 0 .123 k
.85898 .55669 m
.86144 .56038 L
.8555 .56503 L
.85305 .56163 L
.85898 .55669 L
F
0 g
.85898 .55669 m
.86144 .56038 L
.8555 .56503 L
.85305 .56163 L
.85898 .55669 L
s
.073 .052 0 .132 k
.86491 .55176 m
.86738 .55573 L
.86144 .56038 L
.85898 .55669 L
.86491 .55176 L
F
0 g
.86491 .55176 m
.86738 .55573 L
.86144 .56038 L
.85898 .55669 L
.86491 .55176 L
s
.044 .065 0 .166 k
.31743 .73505 m
.32071 .73852 L
.31555 .74288 L
.31225 .73969 L
.31743 .73505 L
F
0 g
.31743 .73505 m
.32071 .73852 L
.31555 .74288 L
.31225 .73969 L
.31743 .73505 L
s
.042 .071 0 .173 k
.32261 .73042 m
.32586 .73415 L
.32071 .73852 L
.31743 .73505 L
.32261 .73042 L
F
0 g
.32261 .73042 m
.32586 .73415 L
.32071 .73852 L
.31743 .73505 L
.32261 .73042 L
s
.04 .076 0 .18 k
.32779 .72577 m
.33102 .72978 L
.32586 .73415 L
.32261 .73042 L
.32779 .72577 L
F
0 g
.32779 .72577 m
.33102 .72978 L
.32586 .73415 L
.32261 .73042 L
.32779 .72577 L
s
.038 .081 0 .187 k
.33298 .72113 m
.33618 .72541 L
.33102 .72978 L
.32779 .72577 L
.33298 .72113 L
F
0 g
.33298 .72113 m
.33618 .72541 L
.33102 .72978 L
.32779 .72577 L
.33298 .72113 L
s
.037 .086 0 .193 k
.33817 .71649 m
.34135 .72103 L
.33618 .72541 L
.33298 .72113 L
.33817 .71649 L
F
0 g
.33817 .71649 m
.34135 .72103 L
.33618 .72541 L
.33298 .72113 L
.33817 .71649 L
s
.036 .091 0 .199 k
.34336 .71184 m
.34651 .71667 L
.34135 .72103 L
.33817 .71649 L
.34336 .71184 L
F
0 g
.34336 .71184 m
.34651 .71667 L
.34135 .72103 L
.33817 .71649 L
.34336 .71184 L
s
.034 .094 0 .206 k
.34856 .7072 m
.35168 .71229 L
.34651 .71667 L
.34336 .71184 L
.34856 .7072 L
F
0 g
.34856 .7072 m
.35168 .71229 L
.34651 .71667 L
.34336 .71184 L
.34856 .7072 L
s
.032 .098 0 .212 k
.35375 .70254 m
.35686 .7079 L
.35168 .71229 L
.34856 .7072 L
.35375 .70254 L
F
0 g
.35375 .70254 m
.35686 .7079 L
.35168 .71229 L
.34856 .7072 L
.35375 .70254 L
s
.032 .103 0 .217 k
.35895 .69789 m
.36203 .70352 L
.35686 .7079 L
.35375 .70254 L
.35895 .69789 L
F
0 g
.35895 .69789 m
.36203 .70352 L
.35686 .7079 L
.35375 .70254 L
.35895 .69789 L
s
.03 .105 0 .223 k
.36414 .69324 m
.36721 .69913 L
.36203 .70352 L
.35895 .69789 L
.36414 .69324 L
F
0 g
.36414 .69324 m
.36721 .69913 L
.36203 .70352 L
.35895 .69789 L
.36414 .69324 L
s
.029 .109 0 .228 k
.36935 .68857 m
.37239 .69475 L
.36721 .69913 L
.36414 .69324 L
.36935 .68857 L
F
0 g
.36935 .68857 m
.37239 .69475 L
.36721 .69913 L
.36414 .69324 L
.36935 .68857 L
s
.028 .112 0 .233 k
.37455 .68392 m
.37757 .69036 L
.37239 .69475 L
.36935 .68857 L
.37455 .68392 L
F
0 g
.37455 .68392 m
.37757 .69036 L
.37239 .69475 L
.36935 .68857 L
.37455 .68392 L
s
.027 .115 0 .238 k
.37976 .67926 m
.38276 .68596 L
.37757 .69036 L
.37455 .68392 L
.37976 .67926 L
F
0 g
.37976 .67926 m
.38276 .68596 L
.37757 .69036 L
.37455 .68392 L
.37976 .67926 L
s
.026 .118 0 .243 k
.38496 .6746 m
.38795 .68156 L
.38276 .68596 L
.37976 .67926 L
.38496 .6746 L
F
0 g
.38496 .6746 m
.38795 .68156 L
.38276 .68596 L
.37976 .67926 L
.38496 .6746 L
s
.025 .12 0 .248 k
.39017 .66994 m
.39315 .67716 L
.38795 .68156 L
.38496 .6746 L
.39017 .66994 L
F
0 g
.39017 .66994 m
.39315 .67716 L
.38795 .68156 L
.38496 .6746 L
.39017 .66994 L
s
.024 .123 0 .252 k
.39538 .66527 m
.39833 .67277 L
.39315 .67716 L
.39017 .66994 L
.39538 .66527 L
F
0 g
.39538 .66527 m
.39833 .67277 L
.39315 .67716 L
.39017 .66994 L
.39538 .66527 L
s
.024 .125 0 .256 k
.4006 .6606 m
.40353 .66836 L
.39833 .67277 L
.39538 .66527 L
.4006 .6606 L
F
0 g
.4006 .6606 m
.40353 .66836 L
.39833 .67277 L
.39538 .66527 L
.4006 .6606 L
s
.022 .126 0 .261 k
.40582 .65594 m
.40874 .66396 L
.40353 .66836 L
.4006 .6606 L
.40582 .65594 L
F
0 g
.40582 .65594 m
.40874 .66396 L
.40353 .66836 L
.4006 .6606 L
.40582 .65594 L
s
.021 .129 0 .265 k
.41103 .65127 m
.41394 .65955 L
.40874 .66396 L
.40582 .65594 L
.41103 .65127 L
F
0 g
.41103 .65127 m
.41394 .65955 L
.40874 .66396 L
.40582 .65594 L
.41103 .65127 L
s
.02 .13 0 .269 k
.41625 .6466 m
.41915 .65514 L
.41394 .65955 L
.41103 .65127 L
.41625 .6466 L
F
0 g
.41625 .6466 m
.41915 .65514 L
.41394 .65955 L
.41103 .65127 L
.41625 .6466 L
s
.02 .133 0 .272 k
.42147 .64192 m
.42436 .65073 L
.41915 .65514 L
.41625 .6466 L
.42147 .64192 L
F
0 g
.42147 .64192 m
.42436 .65073 L
.41915 .65514 L
.41625 .6466 L
.42147 .64192 L
s
.019 .134 0 .276 k
.4267 .63724 m
.42957 .64631 L
.42436 .65073 L
.42147 .64192 L
.4267 .63724 L
F
0 g
.4267 .63724 m
.42957 .64631 L
.42436 .65073 L
.42147 .64192 L
.4267 .63724 L
s
.019 .137 0 .279 k
.43192 .63257 m
.43478 .64189 L
.42957 .64631 L
.4267 .63724 L
.43192 .63257 L
F
0 g
.43192 .63257 m
.43478 .64189 L
.42957 .64631 L
.4267 .63724 L
.43192 .63257 L
s
.018 .138 0 .283 k
.43715 .62789 m
.44001 .63748 L
.43478 .64189 L
.43192 .63257 L
.43715 .62789 L
F
0 g
.43715 .62789 m
.44001 .63748 L
.43478 .64189 L
.43192 .63257 L
.43715 .62789 L
s
.059 .167 0 .277 k
.44233 .62462 m
.44518 .63433 L
.44001 .63748 L
.43715 .62789 L
.44233 .62462 L
F
0 g
.44233 .62462 m
.44518 .63433 L
.44001 .63748 L
.43715 .62789 L
.44233 .62462 L
s
.223 .273 0 .259 k
.44738 .62557 m
.45025 .63505 L
.44518 .63433 L
.44233 .62462 L
.44738 .62557 L
F
0 g
.44738 .62557 m
.45025 .63505 L
.44518 .63433 L
.44233 .62462 L
.44738 .62557 L
s
.23 .274 0 .254 k
.45244 .62653 m
.45532 .63577 L
.45025 .63505 L
.44738 .62557 L
.45244 .62653 L
F
0 g
.45244 .62653 m
.45532 .63577 L
.45025 .63505 L
.44738 .62557 L
.45244 .62653 L
s
.237 .276 0 .249 k
.45753 .62749 m
.46042 .63649 L
.45532 .63577 L
.45244 .62653 L
.45753 .62749 L
F
0 g
.45753 .62749 m
.46042 .63649 L
.45532 .63577 L
.45244 .62653 L
.45753 .62749 L
s
.243 .277 0 .244 k
.46263 .62845 m
.46553 .63721 L
.46042 .63649 L
.45753 .62749 L
.46263 .62845 L
F
0 g
.46263 .62845 m
.46553 .63721 L
.46042 .63649 L
.45753 .62749 L
.46263 .62845 L
s
.251 .279 0 .238 k
.46775 .62942 m
.47067 .63794 L
.46553 .63721 L
.46263 .62845 L
.46775 .62942 L
F
0 g
.46775 .62942 m
.47067 .63794 L
.46553 .63721 L
.46263 .62845 L
.46775 .62942 L
s
.259 .281 0 .232 k
.4729 .6304 m
.47582 .63867 L
.47067 .63794 L
.46775 .62942 L
.4729 .6304 L
F
0 g
.4729 .6304 m
.47582 .63867 L
.47067 .63794 L
.46775 .62942 L
.4729 .6304 L
s
.269 .283 0 .225 k
.47807 .63137 m
.481 .6394 L
.47582 .63867 L
.4729 .6304 L
.47807 .63137 L
F
0 g
.47807 .63137 m
.481 .6394 L
.47582 .63867 L
.4729 .6304 L
.47807 .63137 L
s
.277 .285 0 .219 k
.48325 .63235 m
.48619 .64013 L
.481 .6394 L
.47807 .63137 L
.48325 .63235 L
F
0 g
.48325 .63235 m
.48619 .64013 L
.481 .6394 L
.47807 .63137 L
.48325 .63235 L
s
.287 .287 0 .212 k
.48846 .63333 m
.49141 .64086 L
.48619 .64013 L
.48325 .63235 L
.48846 .63333 L
F
0 g
.48846 .63333 m
.49141 .64086 L
.48619 .64013 L
.48325 .63235 L
.48846 .63333 L
s
.298 .29 0 .204 k
.49369 .63432 m
.49664 .64161 L
.49141 .64086 L
.48846 .63333 L
.49369 .63432 L
F
0 g
.49369 .63432 m
.49664 .64161 L
.49141 .64086 L
.48846 .63333 L
.49369 .63432 L
s
.308 .292 0 .197 k
.49893 .63531 m
.5019 .64236 L
.49664 .64161 L
.49369 .63432 L
.49893 .63531 L
F
0 g
.49893 .63531 m
.5019 .64236 L
.49664 .64161 L
.49369 .63432 L
.49893 .63531 L
s
.321 .295 0 .188 k
.5042 .63631 m
.50717 .6431 L
.5019 .64236 L
.49893 .63531 L
.5042 .63631 L
F
0 g
.5042 .63631 m
.50717 .6431 L
.5019 .64236 L
.49893 .63531 L
.5042 .63631 L
s
.333 .297 0 .18 k
.5095 .63731 m
.51246 .64385 L
.50717 .6431 L
.5042 .63631 L
.5095 .63731 L
F
0 g
.5095 .63731 m
.51246 .64385 L
.50717 .6431 L
.5042 .63631 L
.5095 .63731 L
s
.347 .3 0 .171 k
.51481 .63832 m
.51778 .6446 L
.51246 .64385 L
.5095 .63731 L
.51481 .63832 L
F
0 g
.51481 .63832 m
.51778 .6446 L
.51246 .64385 L
.5095 .63731 L
.51481 .63832 L
s
.361 .302 0 .162 k
.52014 .63932 m
.52312 .64535 L
.51778 .6446 L
.51481 .63832 L
.52014 .63932 L
F
0 g
.52014 .63932 m
.52312 .64535 L
.51778 .6446 L
.51481 .63832 L
.52014 .63932 L
s
.377 .306 0 .152 k
.5255 .64034 m
.52847 .64611 L
.52312 .64535 L
.52014 .63932 L
.5255 .64034 L
F
0 g
.5255 .64034 m
.52847 .64611 L
.52312 .64535 L
.52014 .63932 L
.5255 .64034 L
s
.393 .308 0 .142 k
.53087 .64136 m
.53385 .64687 L
.52847 .64611 L
.5255 .64034 L
.53087 .64136 L
F
0 g
.53087 .64136 m
.53385 .64687 L
.52847 .64611 L
.5255 .64034 L
.53087 .64136 L
s
.412 .312 0 .131 k
.53627 .64238 m
.53925 .64764 L
.53385 .64687 L
.53087 .64136 L
.53627 .64238 L
F
0 g
.53627 .64238 m
.53925 .64764 L
.53385 .64687 L
.53087 .64136 L
.53627 .64238 L
s
.431 .315 0 .12 k
.54169 .64339 m
.54466 .6484 L
.53925 .64764 L
.53627 .64238 L
.54169 .64339 L
F
0 g
.54169 .64339 m
.54466 .6484 L
.53925 .64764 L
.53627 .64238 L
.54169 .64339 L
s
.452 .318 0 .109 k
.54713 .64443 m
.55011 .64917 L
.54466 .6484 L
.54169 .64339 L
.54713 .64443 L
F
0 g
.54713 .64443 m
.55011 .64917 L
.54466 .6484 L
.54169 .64339 L
.54713 .64443 L
s
.474 .321 0 .098 k
.5526 .64546 m
.55557 .64995 L
.55011 .64917 L
.54713 .64443 L
.5526 .64546 L
F
0 g
.5526 .64546 m
.55557 .64995 L
.55011 .64917 L
.54713 .64443 L
.5526 .64546 L
s
.498 .325 0 .086 k
.55809 .6465 m
.56105 .65072 L
.55557 .64995 L
.5526 .64546 L
.55809 .6465 L
F
0 g
.55809 .6465 m
.56105 .65072 L
.55557 .64995 L
.5526 .64546 L
.55809 .6465 L
s
.524 .328 0 .075 k
.5636 .64754 m
.56655 .65149 L
.56105 .65072 L
.55809 .6465 L
.5636 .64754 L
F
0 g
.5636 .64754 m
.56655 .65149 L
.56105 .65072 L
.55809 .6465 L
.5636 .64754 L
s
.551 .331 0 .064 k
.56913 .64858 m
.57208 .65228 L
.56655 .65149 L
.5636 .64754 L
.56913 .64858 L
F
0 g
.56913 .64858 m
.57208 .65228 L
.56655 .65149 L
.5636 .64754 L
.56913 .64858 L
s
.58 .332 0 .055 k
.57468 .64963 m
.57763 .65306 L
.57208 .65228 L
.56913 .64858 L
.57468 .64963 L
F
0 g
.57468 .64963 m
.57763 .65306 L
.57208 .65228 L
.56913 .64858 L
.57468 .64963 L
s
.61 .334 0 .047 k
.58026 .65069 m
.5832 .65386 L
.57763 .65306 L
.57468 .64963 L
.58026 .65069 L
F
0 g
.58026 .65069 m
.5832 .65386 L
.57763 .65306 L
.57468 .64963 L
.58026 .65069 L
s
.642 .334 0 .041 k
.58587 .65175 m
.58879 .65464 L
.5832 .65386 L
.58026 .65069 L
.58587 .65175 L
F
0 g
.58587 .65175 m
.58879 .65464 L
.5832 .65386 L
.58026 .65069 L
.58587 .65175 L
s
.674 .334 0 .038 k
.59149 .65282 m
.5944 .65543 L
.58879 .65464 L
.58587 .65175 L
.59149 .65282 L
F
0 g
.59149 .65282 m
.5944 .65543 L
.58879 .65464 L
.58587 .65175 L
.59149 .65282 L
s
.706 .331 0 .04 k
.59713 .65388 m
.60004 .65623 L
.5944 .65543 L
.59149 .65282 L
.59713 .65388 L
F
0 g
.59713 .65388 m
.60004 .65623 L
.5944 .65543 L
.59149 .65282 L
.59713 .65388 L
s
.737 .327 0 .047 k
.60281 .65495 m
.6057 .65703 L
.60004 .65623 L
.59713 .65388 L
.60281 .65495 L
F
0 g
.60281 .65495 m
.6057 .65703 L
.60004 .65623 L
.59713 .65388 L
.60281 .65495 L
s
.766 .321 0 .061 k
.6085 .65603 m
.61138 .65783 L
.6057 .65703 L
.60281 .65495 L
.6085 .65603 L
F
0 g
.6085 .65603 m
.61138 .65783 L
.6057 .65703 L
.60281 .65495 L
.6085 .65603 L
s
.79 .31 0 .084 k
.61422 .65711 m
.61708 .65864 L
.61138 .65783 L
.6085 .65603 L
.61422 .65711 L
F
0 g
.61422 .65711 m
.61708 .65864 L
.61138 .65783 L
.6085 .65603 L
.61422 .65711 L
s
.809 .297 0 .116 k
.61996 .65819 m
.62281 .65946 L
.61708 .65864 L
.61422 .65711 L
.61996 .65819 L
F
0 g
.61996 .65819 m
.62281 .65946 L
.61708 .65864 L
.61422 .65711 L
.61996 .65819 L
s
.822 .281 0 .157 k
.62573 .65929 m
.62856 .66027 L
.62281 .65946 L
.61996 .65819 L
.62573 .65929 L
F
0 g
.62573 .65929 m
.62856 .66027 L
.62281 .65946 L
.61996 .65819 L
.62573 .65929 L
s
.793 .261 0 .207 k
.63152 .66038 m
.63433 .66108 L
.62856 .66027 L
.62573 .65929 L
.63152 .66038 L
F
0 g
.63152 .66038 m
.63433 .66108 L
.62856 .66027 L
.62573 .65929 L
.63152 .66038 L
s
.735 .239 0 .265 k
.63733 .66148 m
.64013 .6619 L
.63433 .66108 L
.63152 .66038 L
.63733 .66148 L
F
0 g
.63733 .66148 m
.64013 .6619 L
.63433 .66108 L
.63152 .66038 L
.63733 .66148 L
s
0 .139 .139 .861 k
.64317 .66258 m
.64595 .66273 L
.64013 .6619 L
.63733 .66148 L
.64317 .66258 L
F
0 g
.64317 .66258 m
.64595 .66273 L
.64013 .6619 L
.63733 .66148 L
.64317 .66258 L
s
0 .188 .188 .812 k
.64904 .6637 m
.65179 .66355 L
.64595 .66273 L
.64317 .66258 L
.64904 .6637 L
F
0 g
.64904 .6637 m
.65179 .66355 L
.64595 .66273 L
.64317 .66258 L
.64904 .6637 L
s
0 .233 .233 .767 k
.65493 .6648 m
.65766 .66438 L
.65179 .66355 L
.64904 .6637 L
.65493 .6648 L
F
0 g
.65493 .6648 m
.65766 .66438 L
.65179 .66355 L
.64904 .6637 L
.65493 .6648 L
s
0 .273 .273 .727 k
.66085 .66592 m
.66356 .66521 L
.65766 .66438 L
.65493 .6648 L
.66085 .66592 L
F
0 g
.66085 .66592 m
.66356 .66521 L
.65766 .66438 L
.65493 .6648 L
.66085 .66592 L
s
0 .308 .308 .692 k
.66678 .66705 m
.66946 .66605 L
.66356 .66521 L
.66085 .66592 L
.66678 .66705 L
F
0 g
.66678 .66705 m
.66946 .66605 L
.66356 .66521 L
.66085 .66592 L
.66678 .66705 L
s
0 .339 .339 .661 k
.67275 .66817 m
.67541 .66689 L
.66946 .66605 L
.66678 .66705 L
.67275 .66817 L
F
0 g
.67275 .66817 m
.67541 .66689 L
.66946 .66605 L
.66678 .66705 L
.67275 .66817 L
s
0 .365 .365 .635 k
.67873 .66931 m
.68136 .66773 L
.67541 .66689 L
.67275 .66817 L
.67873 .66931 L
F
0 g
.67873 .66931 m
.68136 .66773 L
.67541 .66689 L
.67275 .66817 L
.67873 .66931 L
s
0 .388 .388 .612 k
.68475 .67044 m
.68736 .66858 L
.68136 .66773 L
.67873 .66931 L
.68475 .67044 L
F
0 g
.68475 .67044 m
.68736 .66858 L
.68136 .66773 L
.67873 .66931 L
.68475 .67044 L
s
0 .408 .408 .592 k
.6908 .67159 m
.69337 .66943 L
.68736 .66858 L
.68475 .67044 L
.6908 .67159 L
F
0 g
.6908 .67159 m
.69337 .66943 L
.68736 .66858 L
.68475 .67044 L
.6908 .67159 L
s
0 .425 .425 .575 k
.69686 .67274 m
.6994 .67028 L
.69337 .66943 L
.6908 .67159 L
.69686 .67274 L
F
0 g
.69686 .67274 m
.6994 .67028 L
.69337 .66943 L
.6908 .67159 L
.69686 .67274 L
s
0 .439 .439 .561 k
.70295 .67388 m
.70547 .67114 L
.6994 .67028 L
.69686 .67274 L
.70295 .67388 L
F
0 g
.70295 .67388 m
.70547 .67114 L
.6994 .67028 L
.69686 .67274 L
.70295 .67388 L
s
0 .451 .451 .549 k
.70907 .67504 m
.71155 .672 L
.70547 .67114 L
.70295 .67388 L
.70907 .67504 L
F
0 g
.70907 .67504 m
.71155 .672 L
.70547 .67114 L
.70295 .67388 L
.70907 .67504 L
s
0 .462 .462 .538 k
.71523 .67621 m
.71766 .67287 L
.71155 .672 L
.70907 .67504 L
.71523 .67621 L
F
0 g
.71523 .67621 m
.71766 .67287 L
.71155 .672 L
.70907 .67504 L
.71523 .67621 L
s
.72115 .67262 m
.72358 .66943 L
.71766 .67287 L
.71523 .67621 L
.72115 .67262 L
F
.72115 .67262 m
.72358 .66943 L
.71766 .67287 L
.71523 .67621 L
.72115 .67262 L
s
.72701 .66744 m
.72942 .66456 L
.72358 .66943 L
.72115 .67262 L
.72701 .66744 L
F
.72701 .66744 m
.72942 .66456 L
.72358 .66943 L
.72115 .67262 L
.72701 .66744 L
s
.73287 .66227 m
.73528 .65969 L
.72942 .66456 L
.72701 .66744 L
.73287 .66227 L
F
.73287 .66227 m
.73528 .65969 L
.72942 .66456 L
.72701 .66744 L
.73287 .66227 L
s
.73873 .65709 m
.74113 .65481 L
.73528 .65969 L
.73287 .66227 L
.73873 .65709 L
F
.73873 .65709 m
.74113 .65481 L
.73528 .65969 L
.73287 .66227 L
.73873 .65709 L
s
.74459 .65189 m
.74699 .64994 L
.74113 .65481 L
.73873 .65709 L
.74459 .65189 L
F
.74459 .65189 m
.74699 .64994 L
.74113 .65481 L
.73873 .65709 L
.74459 .65189 L
s
.364 0 .253 .166 k
.75046 .64671 m
.75285 .64506 L
.74699 .64994 L
.74459 .65189 L
.75046 .64671 L
F
0 g
.75046 .64671 m
.75285 .64506 L
.74699 .64994 L
.74459 .65189 L
.75046 .64671 L
s
.352 0 .24 .124 k
.75634 .64152 m
.75872 .64017 L
.75285 .64506 L
.75046 .64671 L
.75634 .64152 L
F
0 g
.75634 .64152 m
.75872 .64017 L
.75285 .64506 L
.75046 .64671 L
.75634 .64152 L
s
.337 0 .224 .088 k
.76221 .63634 m
.76459 .63529 L
.75872 .64017 L
.75634 .64152 L
.76221 .63634 L
F
0 g
.76221 .63634 m
.76459 .63529 L
.75872 .64017 L
.75634 .64152 L
.76221 .63634 L
s
.32 0 .208 .057 k
.76808 .63115 m
.77046 .6304 L
.76459 .63529 L
.76221 .63634 L
.76808 .63115 L
F
0 g
.76808 .63115 m
.77046 .6304 L
.76459 .63529 L
.76221 .63634 L
.76808 .63115 L
s
.299 0 .189 .034 k
.77396 .62595 m
.77633 .62551 L
.77046 .6304 L
.76808 .63115 L
.77396 .62595 L
F
0 g
.77396 .62595 m
.77633 .62551 L
.77046 .6304 L
.76808 .63115 L
.77396 .62595 L
s
.278 0 .17 .017 k
.77984 .62076 m
.78221 .62061 L
.77633 .62551 L
.77396 .62595 L
.77984 .62076 L
F
0 g
.77984 .62076 m
.78221 .62061 L
.77633 .62551 L
.77396 .62595 L
.77984 .62076 L
s
.255 0 .15 .008 k
.78572 .61556 m
.7881 .61571 L
.78221 .62061 L
.77984 .62076 L
.78572 .61556 L
F
0 g
.78572 .61556 m
.7881 .61571 L
.78221 .62061 L
.77984 .62076 L
.78572 .61556 L
s
.231 0 .13 .005 k
.7916 .61036 m
.79398 .61082 L
.7881 .61571 L
.78572 .61556 L
.7916 .61036 L
F
0 g
.7916 .61036 m
.79398 .61082 L
.7881 .61571 L
.78572 .61556 L
.7916 .61036 L
s
.207 0 .11 .008 k
.7975 .60515 m
.79988 .60591 L
.79398 .61082 L
.7916 .61036 L
.7975 .60515 L
F
0 g
.7975 .60515 m
.79988 .60591 L
.79398 .61082 L
.7916 .61036 L
.7975 .60515 L
s
.184 0 .09 .016 k
.80338 .59995 m
.80577 .601 L
.79988 .60591 L
.7975 .60515 L
.80338 .59995 L
F
0 g
.80338 .59995 m
.80577 .601 L
.79988 .60591 L
.7975 .60515 L
.80338 .59995 L
s
.162 0 .072 .027 k
.80927 .59474 m
.81166 .59609 L
.80577 .601 L
.80338 .59995 L
.80927 .59474 L
F
0 g
.80927 .59474 m
.81166 .59609 L
.80577 .601 L
.80338 .59995 L
.80927 .59474 L
s
.14 0 .055 .041 k
.81517 .58952 m
.81757 .59118 L
.81166 .59609 L
.80927 .59474 L
.81517 .58952 L
F
0 g
.81517 .58952 m
.81757 .59118 L
.81166 .59609 L
.80927 .59474 L
.81517 .58952 L
s
.12 0 .039 .057 k
.82107 .58431 m
.82348 .58626 L
.81757 .59118 L
.81517 .58952 L
.82107 .58431 L
F
0 g
.82107 .58431 m
.82348 .58626 L
.81757 .59118 L
.81517 .58952 L
.82107 .58431 L
s
.101 0 .024 .075 k
.82697 .5791 m
.82938 .58133 L
.82348 .58626 L
.82107 .58431 L
.82697 .5791 L
F
0 g
.82697 .5791 m
.82938 .58133 L
.82348 .58626 L
.82107 .58431 L
.82697 .5791 L
s
.083 0 .01 .093 k
.83287 .57388 m
.8353 .57642 L
.82938 .58133 L
.82697 .5791 L
.83287 .57388 L
F
0 g
.83287 .57388 m
.8353 .57642 L
.82938 .58133 L
.82697 .5791 L
.83287 .57388 L
s
.069 .002 0 .109 k
.83878 .56866 m
.84121 .57149 L
.8353 .57642 L
.83287 .57388 L
.83878 .56866 L
F
0 g
.83878 .56866 m
.84121 .57149 L
.8353 .57642 L
.83287 .57388 L
.83878 .56866 L
s
.065 .013 0 .116 k
.84468 .56344 m
.84713 .56657 L
.84121 .57149 L
.83878 .56866 L
.84468 .56344 L
F
0 g
.84468 .56344 m
.84713 .56657 L
.84121 .57149 L
.83878 .56866 L
.84468 .56344 L
s
.062 .024 0 .123 k
.8506 .55821 m
.85305 .56163 L
.84713 .56657 L
.84468 .56344 L
.8506 .55821 L
F
0 g
.8506 .55821 m
.85305 .56163 L
.84713 .56657 L
.84468 .56344 L
.8506 .55821 L
s
.059 .034 0 .131 k
.85652 .55299 m
.85898 .55669 L
.85305 .56163 L
.8506 .55821 L
.85652 .55299 L
F
0 g
.85652 .55299 m
.85898 .55669 L
.85305 .56163 L
.8506 .55821 L
.85652 .55299 L
s
.056 .043 0 .139 k
.86243 .54776 m
.86491 .55176 L
.85898 .55669 L
.85652 .55299 L
.86243 .54776 L
F
0 g
.86243 .54776 m
.86491 .55176 L
.85898 .55669 L
.85652 .55299 L
.86243 .54776 L
s
.03 .058 0 .173 k
.31414 .73157 m
.31743 .73505 L
.31225 .73969 L
.30893 .73648 L
.31414 .73157 L
F
0 g
.31414 .73157 m
.31743 .73505 L
.31225 .73969 L
.30893 .73648 L
.31414 .73157 L
s
.03 .065 0 .179 k
.31934 .72667 m
.32261 .73042 L
.31743 .73505 L
.31414 .73157 L
.31934 .72667 L
F
0 g
.31934 .72667 m
.32261 .73042 L
.31743 .73505 L
.31414 .73157 L
.31934 .72667 L
s
.028 .07 0 .186 k
.32456 .72175 m
.32779 .72577 L
.32261 .73042 L
.31934 .72667 L
.32456 .72175 L
F
0 g
.32456 .72175 m
.32779 .72577 L
.32261 .73042 L
.31934 .72667 L
.32456 .72175 L
s
.027 .075 0 .192 k
.32978 .71683 m
.33298 .72113 L
.32779 .72577 L
.32456 .72175 L
.32978 .71683 L
F
0 g
.32978 .71683 m
.33298 .72113 L
.32779 .72577 L
.32456 .72175 L
.32978 .71683 L
s
.026 .08 0 .198 k
.33499 .71192 m
.33817 .71649 L
.33298 .72113 L
.32978 .71683 L
.33499 .71192 L
F
0 g
.33499 .71192 m
.33817 .71649 L
.33298 .72113 L
.32978 .71683 L
.33499 .71192 L
s
.025 .085 0 .204 k
.3402 .707 m
.34336 .71184 L
.33817 .71649 L
.33499 .71192 L
.3402 .707 L
F
0 g
.3402 .707 m
.34336 .71184 L
.33817 .71649 L
.33499 .71192 L
.3402 .707 L
s
.023 .089 0 .21 k
.34542 .70208 m
.34856 .7072 L
.34336 .71184 L
.3402 .707 L
.34542 .70208 L
F
0 g
.34542 .70208 m
.34856 .7072 L
.34336 .71184 L
.3402 .707 L
.34542 .70208 L
s
.022 .092 0 .216 k
.35064 .69716 m
.35375 .70254 L
.34856 .7072 L
.34542 .70208 L
.35064 .69716 L
F
0 g
.35064 .69716 m
.35375 .70254 L
.34856 .7072 L
.34542 .70208 L
.35064 .69716 L
s
.021 .097 0 .221 k
.35586 .69225 m
.35895 .69789 L
.35375 .70254 L
.35064 .69716 L
.35586 .69225 L
F
0 g
.35586 .69225 m
.35895 .69789 L
.35375 .70254 L
.35064 .69716 L
.35586 .69225 L
s
.02 .099 0 .227 k
.36108 .68732 m
.36414 .69324 L
.35895 .69789 L
.35586 .69225 L
.36108 .68732 L
F
0 g
.36108 .68732 m
.36414 .69324 L
.35895 .69789 L
.35586 .69225 L
.36108 .68732 L
s
.019 .103 0 .232 k
.3663 .68241 m
.36935 .68857 L
.36414 .69324 L
.36108 .68732 L
.3663 .68241 L
F
0 g
.3663 .68241 m
.36935 .68857 L
.36414 .69324 L
.36108 .68732 L
.3663 .68241 L
s
.018 .106 0 .237 k
.37152 .67748 m
.37455 .68392 L
.36935 .68857 L
.3663 .68241 L
.37152 .67748 L
F
0 g
.37152 .67748 m
.37455 .68392 L
.36935 .68857 L
.3663 .68241 L
.37152 .67748 L
s
.017 .109 0 .242 k
.37674 .67255 m
.37976 .67926 L
.37455 .68392 L
.37152 .67748 L
.37674 .67255 L
F
0 g
.37674 .67255 m
.37976 .67926 L
.37455 .68392 L
.37152 .67748 L
.37674 .67255 L
s
.017 .112 0 .246 k
.38197 .66762 m
.38496 .6746 L
.37976 .67926 L
.37674 .67255 L
.38197 .66762 L
F
0 g
.38197 .66762 m
.38496 .6746 L
.37976 .67926 L
.37674 .67255 L
.38197 .66762 L
s
.016 .114 0 .251 k
.38719 .6627 m
.39017 .66994 L
.38496 .6746 L
.38197 .66762 L
.38719 .6627 L
F
0 g
.38719 .6627 m
.39017 .66994 L
.38496 .6746 L
.38197 .66762 L
.38719 .6627 L
s
.015 .117 0 .255 k
.39243 .65777 m
.39538 .66527 L
.39017 .66994 L
.38719 .6627 L
.39243 .65777 L
F
0 g
.39243 .65777 m
.39538 .66527 L
.39017 .66994 L
.38719 .6627 L
.39243 .65777 L
s
.015 .119 0 .259 k
.39765 .65283 m
.4006 .6606 L
.39538 .66527 L
.39243 .65777 L
.39765 .65283 L
F
0 g
.39765 .65283 m
.4006 .6606 L
.39538 .66527 L
.39243 .65777 L
.39765 .65283 L
s
.014 .122 0 .263 k
.40289 .64791 m
.40582 .65594 L
.4006 .6606 L
.39765 .65283 L
.40289 .64791 L
F
0 g
.40289 .64791 m
.40582 .65594 L
.4006 .6606 L
.39765 .65283 L
.40289 .64791 L
s
.013 .124 0 .267 k
.40812 .64297 m
.41103 .65127 L
.40582 .65594 L
.40289 .64791 L
.40812 .64297 L
F
0 g
.40812 .64297 m
.41103 .65127 L
.40582 .65594 L
.40289 .64791 L
.40812 .64297 L
s
.013 .126 0 .271 k
.41335 .63804 m
.41625 .6466 L
.41103 .65127 L
.40812 .64297 L
.41335 .63804 L
F
0 g
.41335 .63804 m
.41625 .6466 L
.41103 .65127 L
.40812 .64297 L
.41335 .63804 L
s
.013 .128 0 .274 k
.41859 .63311 m
.42147 .64192 L
.41625 .6466 L
.41335 .63804 L
.41859 .63311 L
F
0 g
.41859 .63311 m
.42147 .64192 L
.41625 .6466 L
.41335 .63804 L
.41859 .63311 L
s
.012 .13 0 .278 k
.42382 .62817 m
.4267 .63724 L
.42147 .64192 L
.41859 .63311 L
.42382 .62817 L
F
0 g
.42382 .62817 m
.4267 .63724 L
.42147 .64192 L
.41859 .63311 L
.42382 .62817 L
s
.012 .132 0 .281 k
.42906 .62324 m
.43192 .63257 L
.4267 .63724 L
.42382 .62817 L
.42906 .62324 L
F
0 g
.42906 .62324 m
.43192 .63257 L
.4267 .63724 L
.42382 .62817 L
.42906 .62324 L
s
.011 .134 0 .284 k
.4343 .6183 m
.43715 .62789 L
.43192 .63257 L
.42906 .62324 L
.4343 .6183 L
F
0 g
.4343 .6183 m
.43715 .62789 L
.43192 .63257 L
.42906 .62324 L
.4343 .6183 L
s
.055 .164 0 .278 k
.43948 .61489 m
.44233 .62462 L
.43715 .62789 L
.4343 .6183 L
.43948 .61489 L
F
0 g
.43948 .61489 m
.44233 .62462 L
.43715 .62789 L
.4343 .6183 L
.43948 .61489 L
s
.235 .28 0 .259 k
.44451 .61608 m
.44738 .62557 L
.44233 .62462 L
.43948 .61489 L
.44451 .61608 L
F
0 g
.44451 .61608 m
.44738 .62557 L
.44233 .62462 L
.43948 .61489 L
.44451 .61608 L
s
.242 .282 0 .254 k
.44956 .61728 m
.45244 .62653 L
.44738 .62557 L
.44451 .61608 L
.44956 .61728 L
F
0 g
.44956 .61728 m
.45244 .62653 L
.44738 .62557 L
.44451 .61608 L
.44956 .61728 L
s
.249 .283 0 .249 k
.45464 .61848 m
.45753 .62749 L
.45244 .62653 L
.44956 .61728 L
.45464 .61848 L
F
0 g
.45464 .61848 m
.45753 .62749 L
.45244 .62653 L
.44956 .61728 L
.45464 .61848 L
s
.257 .286 0 .243 k
.45973 .61968 m
.46263 .62845 L
.45753 .62749 L
.45464 .61848 L
.45973 .61968 L
F
0 g
.45973 .61968 m
.46263 .62845 L
.45753 .62749 L
.45464 .61848 L
.45973 .61968 L
s
.266 .288 0 .237 k
.46484 .6209 m
.46775 .62942 L
.46263 .62845 L
.45973 .61968 L
.46484 .6209 L
F
0 g
.46484 .6209 m
.46775 .62942 L
.46263 .62845 L
.45973 .61968 L
.46484 .6209 L
s
.274 .29 0 .231 k
.46997 .62211 m
.4729 .6304 L
.46775 .62942 L
.46484 .6209 L
.46997 .62211 L
F
0 g
.46997 .62211 m
.4729 .6304 L
.46775 .62942 L
.46484 .6209 L
.46997 .62211 L
s
.283 .292 0 .225 k
.47513 .62332 m
.47807 .63137 L
.4729 .6304 L
.46997 .62211 L
.47513 .62332 L
F
0 g
.47513 .62332 m
.47807 .63137 L
.4729 .6304 L
.46997 .62211 L
.47513 .62332 L
s
.293 .295 0 .218 k
.48031 .62456 m
.48325 .63235 L
.47807 .63137 L
.47513 .62332 L
.48031 .62456 L
F
0 g
.48031 .62456 m
.48325 .63235 L
.47807 .63137 L
.47513 .62332 L
.48031 .62456 L
s
.304 .297 0 .211 k
.48551 .62578 m
.48846 .63333 L
.48325 .63235 L
.48031 .62456 L
.48551 .62578 L
F
0 g
.48551 .62578 m
.48846 .63333 L
.48325 .63235 L
.48031 .62456 L
.48551 .62578 L
s
.315 .3 0 .203 k
.49072 .62702 m
.49369 .63432 L
.48846 .63333 L
.48551 .62578 L
.49072 .62702 L
F
0 g
.49072 .62702 m
.49369 .63432 L
.48846 .63333 L
.48551 .62578 L
.49072 .62702 L
s
.326 .302 0 .196 k
.49596 .62826 m
.49893 .63531 L
.49369 .63432 L
.49072 .62702 L
.49596 .62826 L
F
0 g
.49596 .62826 m
.49893 .63531 L
.49369 .63432 L
.49072 .62702 L
.49596 .62826 L
s
.339 .305 0 .188 k
.50124 .62951 m
.5042 .63631 L
.49893 .63531 L
.49596 .62826 L
.50124 .62951 L
F
0 g
.50124 .62951 m
.5042 .63631 L
.49893 .63531 L
.49596 .62826 L
.50124 .62951 L
s
.353 .308 0 .179 k
.50652 .63076 m
.5095 .63731 L
.5042 .63631 L
.50124 .62951 L
.50652 .63076 L
F
0 g
.50652 .63076 m
.5095 .63731 L
.5042 .63631 L
.50124 .62951 L
.50652 .63076 L
s
.367 .312 0 .17 k
.51183 .63201 m
.51481 .63832 L
.5095 .63731 L
.50652 .63076 L
.51183 .63201 L
F
0 g
.51183 .63201 m
.51481 .63832 L
.5095 .63731 L
.50652 .63076 L
.51183 .63201 L
s
.382 .315 0 .161 k
.51716 .63328 m
.52014 .63932 L
.51481 .63832 L
.51183 .63201 L
.51716 .63328 L
F
0 g
.51716 .63328 m
.52014 .63932 L
.51481 .63832 L
.51183 .63201 L
.51716 .63328 L
s
.399 .318 0 .151 k
.52252 .63455 m
.5255 .64034 L
.52014 .63932 L
.51716 .63328 L
.52252 .63455 L
F
0 g
.52252 .63455 m
.5255 .64034 L
.52014 .63932 L
.51716 .63328 L
.52252 .63455 L
s
.417 .322 0 .141 k
.52789 .63581 m
.53087 .64136 L
.5255 .64034 L
.52252 .63455 L
.52789 .63581 L
F
0 g
.52789 .63581 m
.53087 .64136 L
.5255 .64034 L
.52252 .63455 L
.52789 .63581 L
s
.436 .325 0 .131 k
.53328 .6371 m
.53627 .64238 L
.53087 .64136 L
.52789 .63581 L
.53328 .6371 L
F
0 g
.53328 .6371 m
.53627 .64238 L
.53087 .64136 L
.52789 .63581 L
.53328 .6371 L
s
.456 .329 0 .12 k
.53871 .63838 m
.54169 .64339 L
.53627 .64238 L
.53328 .6371 L
.53871 .63838 L
F
0 g
.53871 .63838 m
.54169 .64339 L
.53627 .64238 L
.53328 .6371 L
.53871 .63838 L
s
.479 .333 0 .109 k
.54415 .63967 m
.54713 .64443 L
.54169 .64339 L
.53871 .63838 L
.54415 .63967 L
F
0 g
.54415 .63967 m
.54713 .64443 L
.54169 .64339 L
.53871 .63838 L
.54415 .63967 L
s
.502 .336 0 .098 k
.54962 .64096 m
.5526 .64546 L
.54713 .64443 L
.54415 .63967 L
.54962 .64096 L
F
0 g
.54962 .64096 m
.5526 .64546 L
.54713 .64443 L
.54415 .63967 L
.54962 .64096 L
s
.528 .34 0 .087 k
.55511 .64226 m
.55809 .6465 L
.5526 .64546 L
.54962 .64096 L
.55511 .64226 L
F
0 g
.55511 .64226 m
.55809 .6465 L
.5526 .64546 L
.54962 .64096 L
.55511 .64226 L
s
.554 .343 0 .077 k
.56063 .64357 m
.5636 .64754 L
.55809 .6465 L
.55511 .64226 L
.56063 .64357 L
F
0 g
.56063 .64357 m
.5636 .64754 L
.55809 .6465 L
.55511 .64226 L
.56063 .64357 L
s
.583 .347 0 .067 k
.56616 .64487 m
.56913 .64858 L
.5636 .64754 L
.56063 .64357 L
.56616 .64487 L
F
0 g
.56616 .64487 m
.56913 .64858 L
.5636 .64754 L
.56063 .64357 L
.56616 .64487 L
s
.613 .349 0 .059 k
.57173 .6462 m
.57468 .64963 L
.56913 .64858 L
.56616 .64487 L
.57173 .6462 L
F
0 g
.57173 .6462 m
.57468 .64963 L
.56913 .64858 L
.56616 .64487 L
.57173 .6462 L
s
.645 .351 0 .052 k
.57731 .64752 m
.58026 .65069 L
.57468 .64963 L
.57173 .6462 L
.57731 .64752 L
F
0 g
.57731 .64752 m
.58026 .65069 L
.57468 .64963 L
.57173 .6462 L
.57731 .64752 L
s
.677 .351 0 .049 k
.58292 .64884 m
.58587 .65175 L
.58026 .65069 L
.57731 .64752 L
.58292 .64884 L
F
0 g
.58292 .64884 m
.58587 .65175 L
.58026 .65069 L
.57731 .64752 L
.58292 .64884 L
s
.71 .351 0 .048 k
.58855 .65018 m
.59149 .65282 L
.58587 .65175 L
.58292 .64884 L
.58855 .65018 L
F
0 g
.58855 .65018 m
.59149 .65282 L
.58587 .65175 L
.58292 .64884 L
.58855 .65018 L
s
.742 .348 0 .053 k
.59421 .65151 m
.59713 .65388 L
.59149 .65282 L
.58855 .65018 L
.59421 .65151 L
F
0 g
.59421 .65151 m
.59713 .65388 L
.59149 .65282 L
.58855 .65018 L
.59421 .65151 L
s
.772 .343 0 .064 k
.59989 .65286 m
.60281 .65495 L
.59713 .65388 L
.59421 .65151 L
.59989 .65286 L
F
0 g
.59989 .65286 m
.60281 .65495 L
.59713 .65388 L
.59421 .65151 L
.59989 .65286 L
s
.799 .336 0 .082 k
.60561 .65421 m
.6085 .65603 L
.60281 .65495 L
.59989 .65286 L
.60561 .65421 L
F
0 g
.60561 .65421 m
.6085 .65603 L
.60281 .65495 L
.59989 .65286 L
.60561 .65421 L
s
.821 .325 0 .109 k
.61134 .65557 m
.61422 .65711 L
.6085 .65603 L
.60561 .65421 L
.61134 .65557 L
F
0 g
.61134 .65557 m
.61422 .65711 L
.6085 .65603 L
.60561 .65421 L
.61134 .65557 L
s
.838 .311 0 .144 k
.61709 .65693 m
.61996 .65819 L
.61422 .65711 L
.61134 .65557 L
.61709 .65693 L
F
0 g
.61709 .65693 m
.61996 .65819 L
.61422 .65711 L
.61134 .65557 L
.61709 .65693 L
s
.811 .293 0 .189 k
.62287 .6583 m
.62573 .65929 L
.61996 .65819 L
.61709 .65693 L
.62287 .6583 L
F
0 g
.62287 .6583 m
.62573 .65929 L
.61996 .65819 L
.61709 .65693 L
.62287 .6583 L
s
.758 .273 0 .242 k
.62868 .65967 m
.63152 .66038 L
.62573 .65929 L
.62287 .6583 L
.62868 .65967 L
F
0 g
.62868 .65967 m
.63152 .66038 L
.62573 .65929 L
.62287 .6583 L
.62868 .65967 L
s
.699 .251 0 .301 k
.63452 .66105 m
.63733 .66148 L
.63152 .66038 L
.62868 .65967 L
.63452 .66105 L
F
0 g
.63452 .66105 m
.63733 .66148 L
.63152 .66038 L
.62868 .65967 L
.63452 .66105 L
s
0 .191 .191 .809 k
.64038 .66244 m
.64317 .66258 L
.63733 .66148 L
.63452 .66105 L
.64038 .66244 L
F
0 g
.64038 .66244 m
.64317 .66258 L
.63733 .66148 L
.63452 .66105 L
.64038 .66244 L
s
0 .237 .237 .763 k
.64626 .66383 m
.64904 .6637 L
.64317 .66258 L
.64038 .66244 L
.64626 .66383 L
F
0 g
.64626 .66383 m
.64904 .6637 L
.64317 .66258 L
.64038 .66244 L
.64626 .66383 L
s
0 .278 .278 .722 k
.65218 .66524 m
.65493 .6648 L
.64904 .6637 L
.64626 .66383 L
.65218 .66524 L
F
0 g
.65218 .66524 m
.65493 .6648 L
.64904 .6637 L
.64626 .66383 L
.65218 .66524 L
s
0 .315 .315 .685 k
.65811 .66665 m
.66085 .66592 L
.65493 .6648 L
.65218 .66524 L
.65811 .66665 L
F
0 g
.65811 .66665 m
.66085 .66592 L
.65493 .6648 L
.65218 .66524 L
.65811 .66665 L
s
0 .347 .347 .653 k
.66408 .66806 m
.66678 .66705 L
.66085 .66592 L
.65811 .66665 L
.66408 .66806 L
F
0 g
.66408 .66806 m
.66678 .66705 L
.66085 .66592 L
.65811 .66665 L
.66408 .66806 L
s
0 .374 .374 .626 k
.67006 .66948 m
.67275 .66817 L
.66678 .66705 L
.66408 .66806 L
.67006 .66948 L
F
0 g
.67006 .66948 m
.67275 .66817 L
.66678 .66705 L
.66408 .66806 L
.67006 .66948 L
s
0 .398 .398 .602 k
.67609 .6709 m
.67873 .66931 L
.67275 .66817 L
.67006 .66948 L
.67609 .6709 L
F
0 g
.67609 .6709 m
.67873 .66931 L
.67275 .66817 L
.67006 .66948 L
.67609 .6709 L
s
0 .418 .418 .582 k
.68213 .67233 m
.68475 .67044 L
.67873 .66931 L
.67609 .6709 L
.68213 .67233 L
F
0 g
.68213 .67233 m
.68475 .67044 L
.67873 .66931 L
.67609 .6709 L
.68213 .67233 L
s
0 .436 .436 .564 k
.6882 .67377 m
.6908 .67159 L
.68475 .67044 L
.68213 .67233 L
.6882 .67377 L
F
0 g
.6882 .67377 m
.6908 .67159 L
.68475 .67044 L
.68213 .67233 L
.6882 .67377 L
s
0 .451 .451 .549 k
.6943 .67521 m
.69686 .67274 L
.6908 .67159 L
.6882 .67377 L
.6943 .67521 L
F
0 g
.6943 .67521 m
.69686 .67274 L
.6908 .67159 L
.6882 .67377 L
.6943 .67521 L
s
0 .463 .463 .537 k
.70043 .67666 m
.70295 .67388 L
.69686 .67274 L
.6943 .67521 L
.70043 .67666 L
F
0 g
.70043 .67666 m
.70295 .67388 L
.69686 .67274 L
.6943 .67521 L
.70043 .67666 L
s
0 .474 .474 .526 k
.70658 .67812 m
.70907 .67504 L
.70295 .67388 L
.70043 .67666 L
.70658 .67812 L
F
0 g
.70658 .67812 m
.70907 .67504 L
.70295 .67388 L
.70043 .67666 L
.70658 .67812 L
s
0 .483 .483 .517 k
.71277 .67957 m
.71523 .67621 L
.70907 .67504 L
.70658 .67812 L
.71277 .67957 L
F
0 g
.71277 .67957 m
.71523 .67621 L
.70907 .67504 L
.70658 .67812 L
.71277 .67957 L
s
.71871 .67583 m
.72115 .67262 L
.71523 .67621 L
.71277 .67957 L
.71871 .67583 L
F
.71871 .67583 m
.72115 .67262 L
.71523 .67621 L
.71277 .67957 L
.71871 .67583 L
s
.72458 .67035 m
.72701 .66744 L
.72115 .67262 L
.71871 .67583 L
.72458 .67035 L
F
.72458 .67035 m
.72701 .66744 L
.72115 .67262 L
.71871 .67583 L
.72458 .67035 L
s
.73044 .66485 m
.73287 .66227 L
.72701 .66744 L
.72458 .67035 L
.73044 .66485 L
F
.73044 .66485 m
.73287 .66227 L
.72701 .66744 L
.72458 .67035 L
.73044 .66485 L
s
.73631 .65937 m
.73873 .65709 L
.73287 .66227 L
.73044 .66485 L
.73631 .65937 L
F
.73631 .65937 m
.73873 .65709 L
.73287 .66227 L
.73044 .66485 L
.73631 .65937 L
s
.74218 .65387 m
.74459 .65189 L
.73873 .65709 L
.73631 .65937 L
.74218 .65387 L
F
.74218 .65387 m
.74459 .65189 L
.73873 .65709 L
.73631 .65937 L
.74218 .65387 L
s
.347 0 .263 .147 k
.74805 .64838 m
.75046 .64671 L
.74459 .65189 L
.74218 .65387 L
.74805 .64838 L
F
0 g
.74805 .64838 m
.75046 .64671 L
.74459 .65189 L
.74218 .65387 L
.74805 .64838 L
s
.334 0 .249 .108 k
.75394 .64289 m
.75634 .64152 L
.75046 .64671 L
.74805 .64838 L
.75394 .64289 L
F
0 g
.75394 .64289 m
.75634 .64152 L
.75046 .64671 L
.74805 .64838 L
.75394 .64289 L
s
.318 0 .234 .074 k
.75981 .63739 m
.76221 .63634 L
.75634 .64152 L
.75394 .64289 L
.75981 .63739 L
F
0 g
.75981 .63739 m
.76221 .63634 L
.75634 .64152 L
.75394 .64289 L
.75981 .63739 L
s
.3 0 .218 .046 k
.76569 .63189 m
.76808 .63115 L
.76221 .63634 L
.75981 .63739 L
.76569 .63189 L
F
0 g
.76569 .63189 m
.76808 .63115 L
.76221 .63634 L
.75981 .63739 L
.76569 .63189 L
s
.279 0 .198 .026 k
.77156 .6264 m
.77396 .62595 L
.76808 .63115 L
.76569 .63189 L
.77156 .6264 L
F
0 g
.77156 .6264 m
.77396 .62595 L
.76808 .63115 L
.76569 .63189 L
.77156 .6264 L
s
.258 0 .179 .012 k
.77745 .6209 m
.77984 .62076 L
.77396 .62595 L
.77156 .6264 L
.77745 .6209 L
F
0 g
.77745 .6209 m
.77984 .62076 L
.77396 .62595 L
.77156 .6264 L
.77745 .6209 L
s
.236 0 .16 .004 k
.78333 .6154 m
.78572 .61556 L
.77984 .62076 L
.77745 .6209 L
.78333 .6154 L
F
0 g
.78333 .6154 m
.78572 .61556 L
.77984 .62076 L
.77745 .6209 L
.78333 .6154 L
s
.213 0 .139 .003 k
.78921 .6099 m
.7916 .61036 L
.78572 .61556 L
.78333 .6154 L
.78921 .6099 L
F
0 g
.78921 .6099 m
.7916 .61036 L
.78572 .61556 L
.78333 .6154 L
.78921 .6099 L
s
.19 0 .12 .007 k
.7951 .60439 m
.7975 .60515 L
.7916 .61036 L
.78921 .6099 L
.7951 .60439 L
F
0 g
.7951 .60439 m
.7975 .60515 L
.7916 .61036 L
.78921 .6099 L
.7951 .60439 L
s
.168 0 .101 .015 k
.80098 .59889 m
.80338 .59995 L
.7975 .60515 L
.7951 .60439 L
.80098 .59889 L
F
0 g
.80098 .59889 m
.80338 .59995 L
.7975 .60515 L
.7951 .60439 L
.80098 .59889 L
s
.147 0 .082 .027 k
.80687 .59337 m
.80927 .59474 L
.80338 .59995 L
.80098 .59889 L
.80687 .59337 L
F
0 g
.80687 .59337 m
.80927 .59474 L
.80338 .59995 L
.80098 .59889 L
.80687 .59337 L
s
.127 0 .066 .041 k
.81276 .58787 m
.81517 .58952 L
.80927 .59474 L
.80687 .59337 L
.81276 .58787 L
F
0 g
.81276 .58787 m
.81517 .58952 L
.80927 .59474 L
.80687 .59337 L
.81276 .58787 L
s
.107 0 .049 .057 k
.81865 .58235 m
.82107 .58431 L
.81517 .58952 L
.81276 .58787 L
.81865 .58235 L
F
0 g
.81865 .58235 m
.82107 .58431 L
.81517 .58952 L
.81276 .58787 L
.81865 .58235 L
s
.09 0 .035 .074 k
.82455 .57685 m
.82697 .5791 L
.82107 .58431 L
.81865 .58235 L
.82455 .57685 L
F
0 g
.82455 .57685 m
.82697 .5791 L
.82107 .58431 L
.81865 .58235 L
.82455 .57685 L
s
.073 0 .021 .092 k
.83044 .57133 m
.83287 .57388 L
.82697 .5791 L
.82455 .57685 L
.83044 .57133 L
F
0 g
.83044 .57133 m
.83287 .57388 L
.82697 .5791 L
.82455 .57685 L
.83044 .57133 L
s
.057 0 .008 .11 k
.83634 .56582 m
.83878 .56866 L
.83287 .57388 L
.83044 .57133 L
.83634 .56582 L
F
0 g
.83634 .56582 m
.83878 .56866 L
.83287 .57388 L
.83044 .57133 L
.83634 .56582 L
s
.047 .004 0 .124 k
.84223 .56031 m
.84468 .56344 L
.83878 .56866 L
.83634 .56582 L
.84223 .56031 L
F
0 g
.84223 .56031 m
.84468 .56344 L
.83878 .56866 L
.83634 .56582 L
.84223 .56031 L
s
.044 .015 0 .131 k
.84813 .55478 m
.8506 .55821 L
.84468 .56344 L
.84223 .56031 L
.84813 .55478 L
F
0 g
.84813 .55478 m
.8506 .55821 L
.84468 .56344 L
.84223 .56031 L
.84813 .55478 L
s
.042 .025 0 .138 k
.85404 .54927 m
.85652 .55299 L
.8506 .55821 L
.84813 .55478 L
.85404 .54927 L
F
0 g
.85404 .54927 m
.85652 .55299 L
.8506 .55821 L
.84813 .55478 L
.85404 .54927 L
s
.039 .034 0 .146 k
.85993 .54374 m
.86243 .54776 L
.85652 .55299 L
.85404 .54927 L
.85993 .54374 L
F
0 g
.85993 .54374 m
.86243 .54776 L
.85652 .55299 L
.85404 .54927 L
.85993 .54374 L
s
.018 .053 0 .179 k
.31083 .72809 m
.31414 .73157 L
.30893 .73648 L
.30559 .73327 L
.31083 .72809 L
F
0 g
.31083 .72809 m
.31414 .73157 L
.30893 .73648 L
.30559 .73327 L
.31083 .72809 L
s
.017 .059 0 .185 k
.31608 .7229 m
.31934 .72667 L
.31414 .73157 L
.31083 .72809 L
.31608 .7229 L
F
0 g
.31608 .7229 m
.31934 .72667 L
.31414 .73157 L
.31083 .72809 L
.31608 .7229 L
s
.015 .064 0 .192 k
.32131 .71771 m
.32456 .72175 L
.31934 .72667 L
.31608 .7229 L
.32131 .71771 L
F
0 g
.32131 .71771 m
.32456 .72175 L
.31934 .72667 L
.31608 .7229 L
.32131 .71771 L
s
.014 .069 0 .198 k
.32655 .71252 m
.32978 .71683 L
.32456 .72175 L
.32131 .71771 L
.32655 .71252 L
F
0 g
.32655 .71252 m
.32978 .71683 L
.32456 .72175 L
.32131 .71771 L
.32655 .71252 L
s
.013 .073 0 .204 k
.33179 .70734 m
.33499 .71192 L
.32978 .71683 L
.32655 .71252 L
.33179 .70734 L
F
0 g
.33179 .70734 m
.33499 .71192 L
.32978 .71683 L
.32655 .71252 L
.33179 .70734 L
s
.013 .079 0 .209 k
.33704 .70215 m
.3402 .707 L
.33499 .71192 L
.33179 .70734 L
.33704 .70215 L
F
0 g
.33704 .70215 m
.3402 .707 L
.33499 .71192 L
.33179 .70734 L
.33704 .70215 L
s
.012 .083 0 .215 k
.34227 .69696 m
.34542 .70208 L
.3402 .707 L
.33704 .70215 L
.34227 .69696 L
F
0 g
.34227 .69696 m
.34542 .70208 L
.3402 .707 L
.33704 .70215 L
.34227 .69696 L
s
.012 .087 0 .22 k
.34751 .69178 m
.35064 .69716 L
.34542 .70208 L
.34227 .69696 L
.34751 .69178 L
F
0 g
.34751 .69178 m
.35064 .69716 L
.34542 .70208 L
.34227 .69696 L
.34751 .69178 L
s
.011 .091 0 .225 k
.35276 .68659 m
.35586 .69225 L
.35064 .69716 L
.34751 .69178 L
.35276 .68659 L
F
0 g
.35276 .68659 m
.35586 .69225 L
.35064 .69716 L
.34751 .69178 L
.35276 .68659 L
s
.011 .095 0 .23 k
.358 .6814 m
.36108 .68732 L
.35586 .69225 L
.35276 .68659 L
.358 .6814 L
F
0 g
.358 .6814 m
.36108 .68732 L
.35586 .69225 L
.35276 .68659 L
.358 .6814 L
s
.01 .098 0 .235 k
.36324 .67621 m
.3663 .68241 L
.36108 .68732 L
.358 .6814 L
.36324 .67621 L
F
0 g
.36324 .67621 m
.3663 .68241 L
.36108 .68732 L
.358 .6814 L
.36324 .67621 L
s
.009 .101 0 .24 k
.36849 .67102 m
.37152 .67748 L
.3663 .68241 L
.36324 .67621 L
.36849 .67102 L
F
0 g
.36849 .67102 m
.37152 .67748 L
.3663 .68241 L
.36324 .67621 L
.36849 .67102 L
s
.008 .103 0 .245 k
.37373 .66582 m
.37674 .67255 L
.37152 .67748 L
.36849 .67102 L
.37373 .66582 L
F
0 g
.37373 .66582 m
.37674 .67255 L
.37152 .67748 L
.36849 .67102 L
.37373 .66582 L
s
.008 .107 0 .249 k
.37898 .66064 m
.38197 .66762 L
.37674 .67255 L
.37373 .66582 L
.37898 .66064 L
F
0 g
.37898 .66064 m
.38197 .66762 L
.37674 .67255 L
.37373 .66582 L
.37898 .66064 L
s
.008 .11 0 .253 k
.38422 .65545 m
.38719 .6627 L
.38197 .66762 L
.37898 .66064 L
.38422 .65545 L
F
0 g
.38422 .65545 m
.38719 .6627 L
.38197 .66762 L
.37898 .66064 L
.38422 .65545 L
s
.007 .111 0 .258 k
.38946 .65026 m
.39243 .65777 L
.38719 .6627 L
.38422 .65545 L
.38946 .65026 L
F
0 g
.38946 .65026 m
.39243 .65777 L
.38719 .6627 L
.38422 .65545 L
.38946 .65026 L
s
.006 .114 0 .262 k
.39471 .64506 m
.39765 .65283 L
.39243 .65777 L
.38946 .65026 L
.39471 .64506 L
F
0 g
.39471 .64506 m
.39765 .65283 L
.39243 .65777 L
.38946 .65026 L
.39471 .64506 L
s
.007 .117 0 .265 k
.39996 .63987 m
.40289 .64791 L
.39765 .65283 L
.39471 .64506 L
.39996 .63987 L
F
0 g
.39996 .63987 m
.40289 .64791 L
.39765 .65283 L
.39471 .64506 L
.39996 .63987 L
s
.006 .119 0 .269 k
.40521 .63467 m
.40812 .64297 L
.40289 .64791 L
.39996 .63987 L
.40521 .63467 L
F
0 g
.40521 .63467 m
.40812 .64297 L
.40289 .64791 L
.39996 .63987 L
.40521 .63467 L
s
.005 .121 0 .273 k
.41045 .62948 m
.41335 .63804 L
.40812 .64297 L
.40521 .63467 L
.41045 .62948 L
F
0 g
.41045 .62948 m
.41335 .63804 L
.40812 .64297 L
.40521 .63467 L
.41045 .62948 L
s
.005 .123 0 .276 k
.4157 .62429 m
.41859 .63311 L
.41335 .63804 L
.41045 .62948 L
.4157 .62429 L
F
0 g
.4157 .62429 m
.41859 .63311 L
.41335 .63804 L
.41045 .62948 L
.4157 .62429 L
s
.004 .125 0 .28 k
.42094 .61909 m
.42382 .62817 L
.41859 .63311 L
.4157 .62429 L
.42094 .61909 L
F
0 g
.42094 .61909 m
.42382 .62817 L
.41859 .63311 L
.4157 .62429 L
.42094 .61909 L
s
.004 .127 0 .283 k
.4262 .6139 m
.42906 .62324 L
.42382 .62817 L
.42094 .61909 L
.4262 .6139 L
F
0 g
.4262 .6139 m
.42906 .62324 L
.42382 .62817 L
.42094 .61909 L
.4262 .6139 L
s
.004 .129 0 .286 k
.43144 .60871 m
.4343 .6183 L
.42906 .62324 L
.4262 .6139 L
.43144 .60871 L
F
0 g
.43144 .60871 m
.4343 .6183 L
.42906 .62324 L
.4262 .6139 L
.43144 .60871 L
s
.051 .161 0 .279 k
.43663 .60517 m
.43948 .61489 L
.4343 .6183 L
.43144 .60871 L
.43663 .60517 L
F
0 g
.43663 .60517 m
.43948 .61489 L
.4343 .6183 L
.43144 .60871 L
.43663 .60517 L
s
.248 .288 0 .259 k
.44165 .60659 m
.44451 .61608 L
.43948 .61489 L
.43663 .60517 L
.44165 .60659 L
F
0 g
.44165 .60659 m
.44451 .61608 L
.43948 .61489 L
.43663 .60517 L
.44165 .60659 L
s
.255 .29 0 .254 k
.44669 .60803 m
.44956 .61728 L
.44451 .61608 L
.44165 .60659 L
.44669 .60803 L
F
0 g
.44669 .60803 m
.44956 .61728 L
.44451 .61608 L
.44165 .60659 L
.44669 .60803 L
s
.263 .292 0 .248 k
.45174 .60947 m
.45464 .61848 L
.44956 .61728 L
.44669 .60803 L
.45174 .60947 L
F
0 g
.45174 .60947 m
.45464 .61848 L
.44956 .61728 L
.44669 .60803 L
.45174 .60947 L
s
.271 .294 0 .243 k
.45683 .6109 m
.45973 .61968 L
.45464 .61848 L
.45174 .60947 L
.45683 .6109 L
F
0 g
.45683 .6109 m
.45973 .61968 L
.45464 .61848 L
.45174 .60947 L
.45683 .6109 L
s
.28 .296 0 .237 k
.46193 .61235 m
.46484 .6209 L
.45973 .61968 L
.45683 .6109 L
.46193 .61235 L
F
0 g
.46193 .61235 m
.46484 .6209 L
.45973 .61968 L
.45683 .6109 L
.46193 .61235 L
s
.289 .299 0 .231 k
.46704 .61381 m
.46997 .62211 L
.46484 .6209 L
.46193 .61235 L
.46704 .61381 L
F
0 g
.46704 .61381 m
.46997 .62211 L
.46484 .6209 L
.46193 .61235 L
.46704 .61381 L
s
.299 .302 0 .224 k
.47219 .61528 m
.47513 .62332 L
.46997 .62211 L
.46704 .61381 L
.47219 .61528 L
F
0 g
.47219 .61528 m
.47513 .62332 L
.46997 .62211 L
.46704 .61381 L
.47219 .61528 L
s
.31 .305 0 .217 k
.47736 .61675 m
.48031 .62456 L
.47513 .62332 L
.47219 .61528 L
.47736 .61675 L
F
0 g
.47736 .61675 m
.48031 .62456 L
.47513 .62332 L
.47219 .61528 L
.47736 .61675 L
s
.321 .307 0 .21 k
.48255 .61822 m
.48551 .62578 L
.48031 .62456 L
.47736 .61675 L
.48255 .61822 L
F
0 g
.48255 .61822 m
.48551 .62578 L
.48031 .62456 L
.47736 .61675 L
.48255 .61822 L
s
.332 .31 0 .203 k
.48777 .61971 m
.49072 .62702 L
.48551 .62578 L
.48255 .61822 L
.48777 .61971 L
F
0 g
.48777 .61971 m
.49072 .62702 L
.48551 .62578 L
.48255 .61822 L
.48777 .61971 L
s
.345 .313 0 .195 k
.493 .6212 m
.49596 .62826 L
.49072 .62702 L
.48777 .61971 L
.493 .6212 L
F
0 g
.493 .6212 m
.49596 .62826 L
.49072 .62702 L
.48777 .61971 L
.493 .6212 L
s
.358 .316 0 .187 k
.49826 .62269 m
.50124 .62951 L
.49596 .62826 L
.493 .6212 L
.49826 .62269 L
F
0 g
.49826 .62269 m
.50124 .62951 L
.49596 .62826 L
.493 .6212 L
.49826 .62269 L
s
.372 .319 0 .179 k
.50354 .6242 m
.50652 .63076 L
.50124 .62951 L
.49826 .62269 L
.50354 .6242 L
F
0 g
.50354 .6242 m
.50652 .63076 L
.50124 .62951 L
.49826 .62269 L
.50354 .6242 L
s
.388 .323 0 .17 k
.50884 .6257 m
.51183 .63201 L
.50652 .63076 L
.50354 .6242 L
.50884 .6257 L
F
0 g
.50884 .6257 m
.51183 .63201 L
.50652 .63076 L
.50354 .6242 L
.50884 .6257 L
s
.404 .326 0 .161 k
.51417 .62721 m
.51716 .63328 L
.51183 .63201 L
.50884 .6257 L
.51417 .62721 L
F
0 g
.51417 .62721 m
.51716 .63328 L
.51183 .63201 L
.50884 .6257 L
.51417 .62721 L
s
.422 .331 0 .151 k
.51952 .62874 m
.52252 .63455 L
.51716 .63328 L
.51417 .62721 L
.51952 .62874 L
F
0 g
.51952 .62874 m
.52252 .63455 L
.51716 .63328 L
.51417 .62721 L
.51952 .62874 L
s
.441 .335 0 .141 k
.5249 .63027 m
.52789 .63581 L
.52252 .63455 L
.51952 .62874 L
.5249 .63027 L
F
0 g
.5249 .63027 m
.52789 .63581 L
.52252 .63455 L
.51952 .62874 L
.5249 .63027 L
s
.461 .339 0 .131 k
.53029 .6318 m
.53328 .6371 L
.52789 .63581 L
.5249 .63027 L
.53029 .6318 L
F
0 g
.53029 .6318 m
.53328 .6371 L
.52789 .63581 L
.5249 .63027 L
.53029 .6318 L
s
.482 .342 0 .121 k
.53571 .63335 m
.53871 .63838 L
.53328 .6371 L
.53029 .6318 L
.53571 .63335 L
F
0 g
.53571 .63335 m
.53871 .63838 L
.53328 .6371 L
.53029 .6318 L
.53571 .63335 L
s
.506 .347 0 .11 k
.54116 .63489 m
.54415 .63967 L
.53871 .63838 L
.53571 .63335 L
.54116 .63489 L
F
0 g
.54116 .63489 m
.54415 .63967 L
.53871 .63838 L
.53571 .63335 L
.54116 .63489 L
s
.53 .351 0 .1 k
.54663 .63645 m
.54962 .64096 L
.54415 .63967 L
.54116 .63489 L
.54663 .63645 L
F
0 g
.54663 .63645 m
.54962 .64096 L
.54415 .63967 L
.54116 .63489 L
.54663 .63645 L
s
.557 .355 0 .09 k
.55213 .63801 m
.55511 .64226 L
.54962 .64096 L
.54663 .63645 L
.55213 .63801 L
F
0 g
.55213 .63801 m
.55511 .64226 L
.54962 .64096 L
.54663 .63645 L
.55213 .63801 L
s
.586 .359 0 .08 k
.55764 .63957 m
.56063 .64357 L
.55511 .64226 L
.55213 .63801 L
.55764 .63957 L
F
0 g
.55764 .63957 m
.56063 .64357 L
.55511 .64226 L
.55213 .63801 L
.55764 .63957 L
s
.615 .362 0 .072 k
.56319 .64115 m
.56616 .64487 L
.56063 .64357 L
.55764 .63957 L
.56319 .64115 L
F
0 g
.56319 .64115 m
.56616 .64487 L
.56063 .64357 L
.55764 .63957 L
.56319 .64115 L
s
.646 .365 0 .065 k
.56875 .64274 m
.57173 .6462 L
.56616 .64487 L
.56319 .64115 L
.56875 .64274 L
F
0 g
.56875 .64274 m
.57173 .6462 L
.56616 .64487 L
.56319 .64115 L
.56875 .64274 L
s
.679 .367 0 .06 k
.57435 .64432 m
.57731 .64752 L
.57173 .6462 L
.56875 .64274 L
.57435 .64432 L
F
0 g
.57435 .64432 m
.57731 .64752 L
.57173 .6462 L
.56875 .64274 L
.57435 .64432 L
s
.711 .368 0 .059 k
.57996 .64592 m
.58292 .64884 L
.57731 .64752 L
.57435 .64432 L
.57996 .64592 L
F
0 g
.57996 .64592 m
.58292 .64884 L
.57731 .64752 L
.57435 .64432 L
.57996 .64592 L
s
.745 .367 0 .061 k
.58561 .64752 m
.58855 .65018 L
.58292 .64884 L
.57996 .64592 L
.58561 .64752 L
F
0 g
.58561 .64752 m
.58855 .65018 L
.58292 .64884 L
.57996 .64592 L
.58561 .64752 L
s
.776 .364 0 .069 k
.59128 .64914 m
.59421 .65151 L
.58855 .65018 L
.58561 .64752 L
.59128 .64914 L
F
0 g
.59128 .64914 m
.59421 .65151 L
.58855 .65018 L
.58561 .64752 L
.59128 .64914 L
s
.805 .358 0 .084 k
.59697 .65076 m
.59989 .65286 L
.59421 .65151 L
.59128 .64914 L
.59697 .65076 L
F
0 g
.59697 .65076 m
.59989 .65286 L
.59421 .65151 L
.59128 .64914 L
.59697 .65076 L
s
.83 .35 0 .106 k
.60269 .65239 m
.60561 .65421 L
.59989 .65286 L
.59697 .65076 L
.60269 .65239 L
F
0 g
.60269 .65239 m
.60561 .65421 L
.59989 .65286 L
.59697 .65076 L
.60269 .65239 L
s
.851 .339 0 .136 k
.60844 .65402 m
.61134 .65557 L
.60561 .65421 L
.60269 .65239 L
.60844 .65402 L
F
0 g
.60844 .65402 m
.61134 .65557 L
.60561 .65421 L
.60269 .65239 L
.60844 .65402 L
s
.825 .324 0 .175 k
.61421 .65567 m
.61709 .65693 L
.61134 .65557 L
.60844 .65402 L
.61421 .65567 L
F
0 g
.61421 .65567 m
.61709 .65693 L
.61134 .65557 L
.60844 .65402 L
.61421 .65567 L
s
.777 .305 0 .223 k
.62001 .65731 m
.62287 .6583 L
.61709 .65693 L
.61421 .65567 L
.62001 .65731 L
F
0 g
.62001 .65731 m
.62287 .6583 L
.61709 .65693 L
.61421 .65567 L
.62001 .65731 L
s
.722 .284 0 .278 k
.62583 .65897 m
.62868 .65967 L
.62287 .6583 L
.62001 .65731 L
.62583 .65897 L
F
0 g
.62583 .65897 m
.62868 .65967 L
.62287 .6583 L
.62001 .65731 L
.62583 .65897 L
s
0 .194 .194 .806 k
.63168 .66063 m
.63452 .66105 L
.62868 .65967 L
.62583 .65897 L
.63168 .66063 L
F
0 g
.63168 .66063 m
.63452 .66105 L
.62868 .65967 L
.62583 .65897 L
.63168 .66063 L
s
0 .241 .241 .759 k
.63757 .66231 m
.64038 .66244 L
.63452 .66105 L
.63168 .66063 L
.63757 .66231 L
F
0 g
.63757 .66231 m
.64038 .66244 L
.63452 .66105 L
.63168 .66063 L
.63757 .66231 L
s
0 .283 .283 .717 k
.64347 .66398 m
.64626 .66383 L
.64038 .66244 L
.63757 .66231 L
.64347 .66398 L
F
0 g
.64347 .66398 m
.64626 .66383 L
.64038 .66244 L
.63757 .66231 L
.64347 .66398 L
s
0 .321 .321 .679 k
.6494 .66567 m
.65218 .66524 L
.64626 .66383 L
.64347 .66398 L
.6494 .66567 L
F
0 g
.6494 .66567 m
.65218 .66524 L
.64626 .66383 L
.64347 .66398 L
.6494 .66567 L
s
0 .354 .354 .646 k
.65537 .66736 m
.65811 .66665 L
.65218 .66524 L
.6494 .66567 L
.65537 .66736 L
F
0 g
.65537 .66736 m
.65811 .66665 L
.65218 .66524 L
.6494 .66567 L
.65537 .66736 L
s
0 .383 .383 .617 k
.66135 .66906 m
.66408 .66806 L
.65811 .66665 L
.65537 .66736 L
.66135 .66906 L
F
0 g
.66135 .66906 m
.66408 .66806 L
.65811 .66665 L
.65537 .66736 L
.66135 .66906 L
s
0 .408 .408 .592 k
.66737 .67078 m
.67006 .66948 L
.66408 .66806 L
.66135 .66906 L
.66737 .67078 L
F
0 g
.66737 .67078 m
.67006 .66948 L
.66408 .66806 L
.66135 .66906 L
.66737 .67078 L
s
0 .429 .429 .571 k
.67341 .67249 m
.67609 .6709 L
.67006 .66948 L
.66737 .67078 L
.67341 .67249 L
F
0 g
.67341 .67249 m
.67609 .6709 L
.67006 .66948 L
.66737 .67078 L
.67341 .67249 L
s
0 .447 .447 .553 k
.67949 .67422 m
.68213 .67233 L
.67609 .6709 L
.67341 .67249 L
.67949 .67422 L
F
0 g
.67949 .67422 m
.68213 .67233 L
.67609 .6709 L
.67341 .67249 L
.67949 .67422 L
s
0 .462 .462 .538 k
.68559 .67596 m
.6882 .67377 L
.68213 .67233 L
.67949 .67422 L
.68559 .67596 L
F
0 g
.68559 .67596 m
.6882 .67377 L
.68213 .67233 L
.67949 .67422 L
.68559 .67596 L
s
0 .475 .475 .525 k
.69172 .6777 m
.6943 .67521 L
.6882 .67377 L
.68559 .67596 L
.69172 .6777 L
F
0 g
.69172 .6777 m
.6943 .67521 L
.6882 .67377 L
.68559 .67596 L
.69172 .6777 L
s
0 .486 .486 .514 k
.69787 .67946 m
.70043 .67666 L
.6943 .67521 L
.69172 .6777 L
.69787 .67946 L
F
0 g
.69787 .67946 m
.70043 .67666 L
.6943 .67521 L
.69172 .6777 L
.69787 .67946 L
s
0 .495 .495 .505 k
.70406 .68121 m
.70658 .67812 L
.70043 .67666 L
.69787 .67946 L
.70406 .68121 L
F
0 g
.70406 .68121 m
.70658 .67812 L
.70043 .67666 L
.69787 .67946 L
.70406 .68121 L
s
0 .501 .503 .497 k
.71028 .68297 m
.71277 .67957 L
.70658 .67812 L
.70406 .68121 L
.71028 .68297 L
F
0 g
.71028 .68297 m
.71277 .67957 L
.70658 .67812 L
.70406 .68121 L
.71028 .68297 L
s
.71625 .67907 m
.71871 .67583 L
.71277 .67957 L
.71028 .68297 L
.71625 .67907 L
F
.71625 .67907 m
.71871 .67583 L
.71277 .67957 L
.71028 .68297 L
.71625 .67907 L
s
.72212 .67328 m
.72458 .67035 L
.71871 .67583 L
.71625 .67907 L
.72212 .67328 L
F
.72212 .67328 m
.72458 .67035 L
.71871 .67583 L
.71625 .67907 L
.72212 .67328 L
s
.728 .66747 m
.73044 .66485 L
.72458 .67035 L
.72212 .67328 L
.728 .66747 L
F
.728 .66747 m
.73044 .66485 L
.72458 .67035 L
.72212 .67328 L
.728 .66747 L
s
.73388 .66167 m
.73631 .65937 L
.73044 .66485 L
.728 .66747 L
.73388 .66167 L
F
.73388 .66167 m
.73631 .65937 L
.73044 .66485 L
.728 .66747 L
.73388 .66167 L
s
.341 0 .284 .17 k
.73976 .65587 m
.74218 .65387 L
.73631 .65937 L
.73388 .66167 L
.73976 .65587 L
F
0 g
.73976 .65587 m
.74218 .65387 L
.73631 .65937 L
.73388 .66167 L
.73976 .65587 L
s
.329 0 .272 .13 k
.74563 .65006 m
.74805 .64838 L
.74218 .65387 L
.73976 .65587 L
.74563 .65006 L
F
0 g
.74563 .65006 m
.74805 .64838 L
.74218 .65387 L
.73976 .65587 L
.74563 .65006 L
s
.316 0 .259 .093 k
.75151 .64426 m
.75394 .64289 L
.74805 .64838 L
.74563 .65006 L
.75151 .64426 L
F
0 g
.75151 .64426 m
.75394 .64289 L
.74805 .64838 L
.74563 .65006 L
.75151 .64426 L
s
.299 0 .244 .062 k
.75739 .63846 m
.75981 .63739 L
.75394 .64289 L
.75151 .64426 L
.75739 .63846 L
F
0 g
.75739 .63846 m
.75981 .63739 L
.75394 .64289 L
.75151 .64426 L
.75739 .63846 L
s
.28 0 .226 .038 k
.76327 .63266 m
.76569 .63189 L
.75981 .63739 L
.75739 .63846 L
.76327 .63266 L
F
0 g
.76327 .63266 m
.76569 .63189 L
.75981 .63739 L
.75739 .63846 L
.76327 .63266 L
s
.261 0 .208 .019 k
.76916 .62685 m
.77156 .6264 L
.76569 .63189 L
.76327 .63266 L
.76916 .62685 L
F
0 g
.76916 .62685 m
.77156 .6264 L
.76569 .63189 L
.76327 .63266 L
.76916 .62685 L
s
.24 0 .188 .007 k
.77504 .62104 m
.77745 .6209 L
.77156 .6264 L
.76916 .62685 L
.77504 .62104 L
F
0 g
.77504 .62104 m
.77745 .6209 L
.77156 .6264 L
.76916 .62685 L
.77504 .62104 L
s
.218 0 .168 .002 k
.78092 .61523 m
.78333 .6154 L
.77745 .6209 L
.77504 .62104 L
.78092 .61523 L
F
0 g
.78092 .61523 m
.78333 .6154 L
.77745 .6209 L
.77504 .62104 L
.78092 .61523 L
s
.196 0 .148 .002 k
.7868 .60944 m
.78921 .6099 L
.78333 .6154 L
.78092 .61523 L
.7868 .60944 L
F
0 g
.7868 .60944 m
.78921 .6099 L
.78333 .6154 L
.78092 .61523 L
.7868 .60944 L
s
.174 0 .129 .007 k
.79269 .60363 m
.7951 .60439 L
.78921 .6099 L
.7868 .60944 L
.79269 .60363 L
F
0 g
.79269 .60363 m
.7951 .60439 L
.78921 .6099 L
.7868 .60944 L
.79269 .60363 L
s
.152 0 .11 .016 k
.79857 .59782 m
.80098 .59889 L
.7951 .60439 L
.79269 .60363 L
.79857 .59782 L
F
0 g
.79857 .59782 m
.80098 .59889 L
.7951 .60439 L
.79269 .60363 L
.79857 .59782 L
s
.132 0 .091 .028 k
.80445 .59201 m
.80687 .59337 L
.80098 .59889 L
.79857 .59782 L
.80445 .59201 L
F
0 g
.80445 .59201 m
.80687 .59337 L
.80098 .59889 L
.79857 .59782 L
.80445 .59201 L
s
.113 0 .075 .042 k
.81034 .5862 m
.81276 .58787 L
.80687 .59337 L
.80445 .59201 L
.81034 .5862 L
F
0 g
.81034 .5862 m
.81276 .58787 L
.80687 .59337 L
.80445 .59201 L
.81034 .5862 L
s
.095 0 .059 .058 k
.81622 .58039 m
.81865 .58235 L
.81276 .58787 L
.81034 .5862 L
.81622 .58039 L
F
0 g
.81622 .58039 m
.81865 .58235 L
.81276 .58787 L
.81034 .5862 L
.81622 .58039 L
s
.077 0 .044 .075 k
.8221 .57459 m
.82455 .57685 L
.81865 .58235 L
.81622 .58039 L
.8221 .57459 L
F
0 g
.8221 .57459 m
.82455 .57685 L
.81865 .58235 L
.81622 .58039 L
.8221 .57459 L
s
.062 0 .03 .092 k
.82799 .56877 m
.83044 .57133 L
.82455 .57685 L
.8221 .57459 L
.82799 .56877 L
F
0 g
.82799 .56877 m
.83044 .57133 L
.82455 .57685 L
.8221 .57459 L
.82799 .56877 L
s
.047 0 .017 .11 k
.83388 .56296 m
.83634 .56582 L
.83044 .57133 L
.82799 .56877 L
.83388 .56296 L
F
0 g
.83388 .56296 m
.83634 .56582 L
.83044 .57133 L
.82799 .56877 L
.83388 .56296 L
s
.034 0 .006 .127 k
.83977 .55715 m
.84223 .56031 L
.83634 .56582 L
.83388 .56296 L
.83977 .55715 L
F
0 g
.83977 .55715 m
.84223 .56031 L
.83634 .56582 L
.83388 .56296 L
.83977 .55715 L
s
.026 .006 0 .139 k
.84566 .55134 m
.84813 .55478 L
.84223 .56031 L
.83977 .55715 L
.84566 .55134 L
F
0 g
.84566 .55134 m
.84813 .55478 L
.84223 .56031 L
.83977 .55715 L
.84566 .55134 L
s
.025 .016 0 .146 k
.85154 .54553 m
.85404 .54927 L
.84813 .55478 L
.84566 .55134 L
.85154 .54553 L
F
0 g
.85154 .54553 m
.85404 .54927 L
.84813 .55478 L
.84566 .55134 L
.85154 .54553 L
s
.023 .025 0 .153 k
.85744 .53972 m
.85993 .54374 L
.85404 .54927 L
.85154 .54553 L
.85744 .53972 L
F
0 g
.85744 .53972 m
.85993 .54374 L
.85404 .54927 L
.85154 .54553 L
.85744 .53972 L
s
.006 .047 0 .185 k
.30751 .72458 m
.31083 .72809 L
.30559 .73327 L
.30224 .73003 L
.30751 .72458 L
F
0 g
.30751 .72458 m
.31083 .72809 L
.30559 .73327 L
.30224 .73003 L
.30751 .72458 L
s
.005 .053 0 .191 k
.31278 .71911 m
.31608 .7229 L
.31083 .72809 L
.30751 .72458 L
.31278 .71911 L
F
0 g
.31278 .71911 m
.31608 .7229 L
.31083 .72809 L
.30751 .72458 L
.31278 .71911 L
s
.004 .058 0 .197 k
.31805 .71366 m
.32131 .71771 L
.31608 .7229 L
.31278 .71911 L
.31805 .71366 L
F
0 g
.31805 .71366 m
.32131 .71771 L
.31608 .7229 L
.31278 .71911 L
.31805 .71366 L
s
.004 .063 0 .203 k
.32332 .7082 m
.32655 .71252 L
.32131 .71771 L
.31805 .71366 L
.32332 .7082 L
F
0 g
.32332 .7082 m
.32655 .71252 L
.32131 .71771 L
.31805 .71366 L
.32332 .7082 L
s
.003 .068 0 .209 k
.32859 .70274 m
.33179 .70734 L
.32655 .71252 L
.32332 .7082 L
.32859 .70274 L
F
0 g
.32859 .70274 m
.33179 .70734 L
.32655 .71252 L
.32332 .7082 L
.32859 .70274 L
s
.003 .073 0 .214 k
.33386 .69728 m
.33704 .70215 L
.33179 .70734 L
.32859 .70274 L
.33386 .69728 L
F
0 g
.33386 .69728 m
.33704 .70215 L
.33179 .70734 L
.32859 .70274 L
.33386 .69728 L
s
.002 .077 0 .219 k
.33912 .69183 m
.34227 .69696 L
.33704 .70215 L
.33386 .69728 L
.33912 .69183 L
F
0 g
.33912 .69183 m
.34227 .69696 L
.33704 .70215 L
.33386 .69728 L
.33912 .69183 L
s
.002 .082 0 .224 k
.34439 .68637 m
.34751 .69178 L
.34227 .69696 L
.33912 .69183 L
.34439 .68637 L
F
0 g
.34439 .68637 m
.34751 .69178 L
.34227 .69696 L
.33912 .69183 L
.34439 .68637 L
s
.002 .085 0 .229 k
.34966 .68091 m
.35276 .68659 L
.34751 .69178 L
.34439 .68637 L
.34966 .68091 L
F
0 g
.34966 .68091 m
.35276 .68659 L
.34751 .69178 L
.34439 .68637 L
.34966 .68091 L
s
.001 .089 0 .234 k
.35492 .67546 m
.358 .6814 L
.35276 .68659 L
.34966 .68091 L
.35492 .67546 L
F
0 g
.35492 .67546 m
.358 .6814 L
.35276 .68659 L
.34966 .68091 L
.35492 .67546 L
s
.001 .092 0 .239 k
.36018 .67 m
.36324 .67621 L
.358 .6814 L
.35492 .67546 L
.36018 .67 L
F
0 g
.36018 .67 m
.36324 .67621 L
.358 .6814 L
.35492 .67546 L
.36018 .67 L
s
.001 .096 0 .243 k
.36545 .66455 m
.36849 .67102 L
.36324 .67621 L
.36018 .67 L
.36545 .66455 L
F
0 g
.36545 .66455 m
.36849 .67102 L
.36324 .67621 L
.36018 .67 L
.36545 .66455 L
s
0 .098 0 .248 k
.37072 .65909 m
.37373 .66582 L
.36849 .67102 L
.36545 .66455 L
.37072 .65909 L
F
0 g
.37072 .65909 m
.37373 .66582 L
.36849 .67102 L
.36545 .66455 L
.37072 .65909 L
s
0 .102 0 .252 k
.37597 .65364 m
.37898 .66064 L
.37373 .66582 L
.37072 .65909 L
.37597 .65364 L
F
0 g
.37597 .65364 m
.37898 .66064 L
.37373 .66582 L
.37072 .65909 L
.37597 .65364 L
s
0 .104 0 .256 k
.38124 .64818 m
.38422 .65545 L
.37898 .66064 L
.37597 .65364 L
.38124 .64818 L
F
0 g
.38124 .64818 m
.38422 .65545 L
.37898 .66064 L
.37597 .65364 L
.38124 .64818 L
s
0 .108 .001 .259 k
.3865 .64273 m
.38946 .65026 L
.38422 .65545 L
.38124 .64818 L
.3865 .64273 L
F
0 g
.3865 .64273 m
.38946 .65026 L
.38422 .65545 L
.38124 .64818 L
.3865 .64273 L
s
0 .111 .001 .263 k
.39176 .63727 m
.39471 .64506 L
.38946 .65026 L
.3865 .64273 L
.39176 .63727 L
F
0 g
.39176 .63727 m
.39471 .64506 L
.38946 .65026 L
.3865 .64273 L
.39176 .63727 L
s
0 .114 .002 .266 k
.39702 .63183 m
.39996 .63987 L
.39471 .64506 L
.39176 .63727 L
.39702 .63183 L
F
0 g
.39702 .63183 m
.39996 .63987 L
.39471 .64506 L
.39176 .63727 L
.39702 .63183 L
s
0 .116 .001 .27 k
.40228 .62637 m
.40521 .63467 L
.39996 .63987 L
.39702 .63183 L
.40228 .62637 L
F
0 g
.40228 .62637 m
.40521 .63467 L
.39996 .63987 L
.39702 .63183 L
.40228 .62637 L
s
0 .118 .002 .273 k
.40754 .62091 m
.41045 .62948 L
.40521 .63467 L
.40228 .62637 L
.40754 .62091 L
F
0 g
.40754 .62091 m
.41045 .62948 L
.40521 .63467 L
.40228 .62637 L
.40754 .62091 L
s
0 .121 .002 .276 k
.4128 .61547 m
.4157 .62429 L
.41045 .62948 L
.40754 .62091 L
.4128 .61547 L
F
0 g
.4128 .61547 m
.4157 .62429 L
.41045 .62948 L
.40754 .62091 L
.4128 .61547 L
s
0 .123 .003 .279 k
.41807 .61001 m
.42094 .61909 L
.4157 .62429 L
.4128 .61547 L
.41807 .61001 L
F
0 g
.41807 .61001 m
.42094 .61909 L
.4157 .62429 L
.4128 .61547 L
.41807 .61001 L
s
0 .125 .003 .282 k
.42332 .60457 m
.4262 .6139 L
.42094 .61909 L
.41807 .61001 L
.42332 .60457 L
F
0 g
.42332 .60457 m
.4262 .6139 L
.42094 .61909 L
.41807 .61001 L
.42332 .60457 L
s
0 .127 .003 .285 k
.42859 .59911 m
.43144 .60871 L
.4262 .6139 L
.42332 .60457 L
.42859 .59911 L
F
0 g
.42859 .59911 m
.43144 .60871 L
.4262 .6139 L
.42332 .60457 L
.42859 .59911 L
s
.048 .159 0 .279 k
.43377 .59545 m
.43663 .60517 L
.43144 .60871 L
.42859 .59911 L
.43377 .59545 L
F
0 g
.43377 .59545 m
.43663 .60517 L
.43144 .60871 L
.42859 .59911 L
.43377 .59545 L
s
.26 .295 0 .259 k
.43878 .59711 m
.44165 .60659 L
.43663 .60517 L
.43377 .59545 L
.43878 .59711 L
F
0 g
.43878 .59711 m
.44165 .60659 L
.43663 .60517 L
.43377 .59545 L
.43878 .59711 L
s
.269 .299 0 .253 k
.4438 .59877 m
.44669 .60803 L
.44165 .60659 L
.43878 .59711 L
.4438 .59877 L
F
0 g
.4438 .59877 m
.44669 .60803 L
.44165 .60659 L
.43878 .59711 L
.4438 .59877 L
s
.277 .301 0 .248 k
.44885 .60044 m
.45174 .60947 L
.44669 .60803 L
.4438 .59877 L
.44885 .60044 L
F
0 g
.44885 .60044 m
.45174 .60947 L
.44669 .60803 L
.4438 .59877 L
.44885 .60044 L
s
.286 .303 0 .242 k
.45391 .60213 m
.45683 .6109 L
.45174 .60947 L
.44885 .60044 L
.45391 .60213 L
F
0 g
.45391 .60213 m
.45683 .6109 L
.45174 .60947 L
.44885 .60044 L
.45391 .60213 L
s
.295 .305 0 .237 k
.459 .60381 m
.46193 .61235 L
.45683 .6109 L
.45391 .60213 L
.459 .60381 L
F
0 g
.459 .60381 m
.46193 .61235 L
.45683 .6109 L
.45391 .60213 L
.459 .60381 L
s
.305 .309 0 .23 k
.46411 .60552 m
.46704 .61381 L
.46193 .61235 L
.459 .60381 L
.46411 .60552 L
F
0 g
.46411 .60552 m
.46704 .61381 L
.46193 .61235 L
.459 .60381 L
.46411 .60552 L
s
.315 .311 0 .224 k
.46925 .60722 m
.47219 .61528 L
.46704 .61381 L
.46411 .60552 L
.46925 .60722 L
F
0 g
.46925 .60722 m
.47219 .61528 L
.46704 .61381 L
.46411 .60552 L
.46925 .60722 L
s
.326 .314 0 .217 k
.47441 .60894 m
.47736 .61675 L
.47219 .61528 L
.46925 .60722 L
.47441 .60894 L
F
0 g
.47441 .60894 m
.47736 .61675 L
.47219 .61528 L
.46925 .60722 L
.47441 .60894 L
s
.338 .317 0 .21 k
.47959 .61065 m
.48255 .61822 L
.47736 .61675 L
.47441 .60894 L
.47959 .61065 L
F
0 g
.47959 .61065 m
.48255 .61822 L
.47736 .61675 L
.47441 .60894 L
.47959 .61065 L
s
.35 .32 0 .203 k
.48479 .61238 m
.48777 .61971 L
.48255 .61822 L
.47959 .61065 L
.48479 .61238 L
F
0 g
.48479 .61238 m
.48777 .61971 L
.48255 .61822 L
.47959 .61065 L
.48479 .61238 L
s
.364 .324 0 .195 k
.49002 .61412 m
.493 .6212 L
.48777 .61971 L
.48479 .61238 L
.49002 .61412 L
F
0 g
.49002 .61412 m
.493 .6212 L
.48777 .61971 L
.48479 .61238 L
.49002 .61412 L
s
.378 .327 0 .187 k
.49528 .61586 m
.49826 .62269 L
.493 .6212 L
.49002 .61412 L
.49528 .61586 L
F
0 g
.49528 .61586 m
.49826 .62269 L
.493 .6212 L
.49002 .61412 L
.49528 .61586 L
s
.393 .331 0 .179 k
.50055 .61762 m
.50354 .6242 L
.49826 .62269 L
.49528 .61586 L
.50055 .61762 L
F
0 g
.50055 .61762 m
.50354 .6242 L
.49826 .62269 L
.49528 .61586 L
.50055 .61762 L
s
.409 .335 0 .17 k
.50585 .61937 m
.50884 .6257 L
.50354 .6242 L
.50055 .61762 L
.50585 .61937 L
F
0 g
.50585 .61937 m
.50884 .6257 L
.50354 .6242 L
.50055 .61762 L
.50585 .61937 L
s
.426 .339 0 .161 k
.51117 .62114 m
.51417 .62721 L
.50884 .6257 L
.50585 .61937 L
.51117 .62114 L
F
0 g
.51117 .62114 m
.51417 .62721 L
.50884 .6257 L
.50585 .61937 L
.51117 .62114 L
s
.444 .343 0 .152 k
.51652 .62291 m
.51952 .62874 L
.51417 .62721 L
.51117 .62114 L
.51652 .62291 L
F
0 g
.51652 .62291 m
.51952 .62874 L
.51417 .62721 L
.51117 .62114 L
.51652 .62291 L
s
.465 .348 0 .142 k
.5219 .62469 m
.5249 .63027 L
.51952 .62874 L
.51652 .62291 L
.5219 .62469 L
F
0 g
.5219 .62469 m
.5249 .63027 L
.51952 .62874 L
.51652 .62291 L
.5219 .62469 L
s
.486 .352 0 .132 k
.52729 .62649 m
.53029 .6318 L
.5249 .63027 L
.5219 .62469 L
.52729 .62649 L
F
0 g
.52729 .62649 m
.53029 .6318 L
.5249 .63027 L
.5219 .62469 L
.52729 .62649 L
s
.509 .357 0 .122 k
.53271 .62829 m
.53571 .63335 L
.53029 .6318 L
.52729 .62649 L
.53271 .62829 L
F
0 g
.53271 .62829 m
.53571 .63335 L
.53029 .6318 L
.52729 .62649 L
.53271 .62829 L
s
.534 .362 0 .112 k
.53815 .6301 m
.54116 .63489 L
.53571 .63335 L
.53271 .62829 L
.53815 .6301 L
F
0 g
.53815 .6301 m
.54116 .63489 L
.53571 .63335 L
.53271 .62829 L
.53815 .6301 L
s
.559 .365 0 .103 k
.54363 .63191 m
.54663 .63645 L
.54116 .63489 L
.53815 .6301 L
.54363 .63191 L
F
0 g
.54363 .63191 m
.54663 .63645 L
.54116 .63489 L
.53815 .6301 L
.54363 .63191 L
s
.587 .37 0 .094 k
.54913 .63373 m
.55213 .63801 L
.54663 .63645 L
.54363 .63191 L
.54913 .63373 L
F
0 g
.54913 .63373 m
.55213 .63801 L
.54663 .63645 L
.54363 .63191 L
.54913 .63373 L
s
.617 .375 0 .085 k
.55465 .63558 m
.55764 .63957 L
.55213 .63801 L
.54913 .63373 L
.55465 .63558 L
F
0 g
.55465 .63558 m
.55764 .63957 L
.55213 .63801 L
.54913 .63373 L
.55465 .63558 L
s
.647 .378 0 .078 k
.56019 .63742 m
.56319 .64115 L
.55764 .63957 L
.55465 .63558 L
.56019 .63742 L
F
0 g
.56019 .63742 m
.56319 .64115 L
.55764 .63957 L
.55465 .63558 L
.56019 .63742 L
s
.679 .381 0 .073 k
.56576 .63926 m
.56875 .64274 L
.56319 .64115 L
.56019 .63742 L
.56576 .63926 L
F
0 g
.56576 .63926 m
.56875 .64274 L
.56319 .64115 L
.56019 .63742 L
.56576 .63926 L
s
.712 .382 0 .071 k
.57137 .64112 m
.57435 .64432 L
.56875 .64274 L
.56576 .63926 L
.57137 .64112 L
F
0 g
.57137 .64112 m
.57435 .64432 L
.56875 .64274 L
.56576 .63926 L
.57137 .64112 L
s
.745 .383 0 .072 k
.57699 .64299 m
.57996 .64592 L
.57435 .64432 L
.57137 .64112 L
.57699 .64299 L
F
0 g
.57699 .64299 m
.57996 .64592 L
.57435 .64432 L
.57137 .64112 L
.57699 .64299 L
s
.778 .383 0 .077 k
.58264 .64487 m
.58561 .64752 L
.57996 .64592 L
.57699 .64299 L
.58264 .64487 L
F
0 g
.58264 .64487 m
.58561 .64752 L
.57996 .64592 L
.57699 .64299 L
.58264 .64487 L
s
.809 .379 0 .088 k
.58833 .64675 m
.59128 .64914 L
.58561 .64752 L
.58264 .64487 L
.58833 .64675 L
F
0 g
.58833 .64675 m
.59128 .64914 L
.58561 .64752 L
.58264 .64487 L
.58833 .64675 L
s
.835 .372 0 .107 k
.59403 .64864 m
.59697 .65076 L
.59128 .64914 L
.58833 .64675 L
.59403 .64864 L
F
0 g
.59403 .64864 m
.59697 .65076 L
.59128 .64914 L
.58833 .64675 L
.59403 .64864 L
s
.859 .364 0 .132 k
.59976 .65055 m
.60269 .65239 L
.59697 .65076 L
.59403 .64864 L
.59976 .65055 L
F
0 g
.59976 .65055 m
.60269 .65239 L
.59697 .65076 L
.59403 .64864 L
.59976 .65055 L
s
.834 .351 0 .166 k
.60553 .65246 m
.60844 .65402 L
.60269 .65239 L
.59976 .65055 L
.60553 .65246 L
F
0 g
.60553 .65246 m
.60844 .65402 L
.60269 .65239 L
.59976 .65055 L
.60553 .65246 L
s
.791 .334 0 .209 k
.61131 .65438 m
.61421 .65567 L
.60844 .65402 L
.60553 .65246 L
.61131 .65438 L
F
0 g
.61131 .65438 m
.61421 .65567 L
.60844 .65402 L
.60553 .65246 L
.61131 .65438 L
s
.741 .315 0 .259 k
.61713 .65631 m
.62001 .65731 L
.61421 .65567 L
.61131 .65438 L
.61713 .65631 L
F
0 g
.61713 .65631 m
.62001 .65731 L
.61421 .65567 L
.61131 .65438 L
.61713 .65631 L
s
.685 .293 0 .315 k
.62296 .65825 m
.62583 .65897 L
.62001 .65731 L
.61713 .65631 L
.62296 .65825 L
F
0 g
.62296 .65825 m
.62583 .65897 L
.62001 .65731 L
.61713 .65631 L
.62296 .65825 L
s
0 .244 .244 .756 k
.62883 .6602 m
.63168 .66063 L
.62583 .65897 L
.62296 .65825 L
.62883 .6602 L
F
0 g
.62883 .6602 m
.63168 .66063 L
.62583 .65897 L
.62296 .65825 L
.62883 .6602 L
s
0 .287 .287 .713 k
.63473 .66216 m
.63757 .66231 L
.63168 .66063 L
.62883 .6602 L
.63473 .66216 L
F
0 g
.63473 .66216 m
.63757 .66231 L
.63168 .66063 L
.62883 .6602 L
.63473 .66216 L
s
0 .327 .327 .673 k
.64066 .66413 m
.64347 .66398 L
.63757 .66231 L
.63473 .66216 L
.64066 .66413 L
F
0 g
.64066 .66413 m
.64347 .66398 L
.63757 .66231 L
.63473 .66216 L
.64066 .66413 L
s
0 .361 .361 .639 k
.64662 .66611 m
.6494 .66567 L
.64347 .66398 L
.64066 .66413 L
.64662 .66611 L
F
0 g
.64662 .66611 m
.6494 .66567 L
.64347 .66398 L
.64066 .66413 L
.64662 .66611 L
s
0 .391 .391 .609 k
.65259 .66809 m
.65537 .66736 L
.6494 .66567 L
.64662 .66611 L
.65259 .66809 L
F
0 g
.65259 .66809 m
.65537 .66736 L
.6494 .66567 L
.64662 .66611 L
.65259 .66809 L
s
0 .417 .417 .583 k
.65861 .67009 m
.66135 .66906 L
.65537 .66736 L
.65259 .66809 L
.65861 .67009 L
F
0 g
.65861 .67009 m
.66135 .66906 L
.65537 .66736 L
.65259 .66809 L
.65861 .67009 L
s
0 .439 .439 .561 k
.66464 .67209 m
.66737 .67078 L
.66135 .66906 L
.65861 .67009 L
.66464 .67209 L
F
0 g
.66464 .67209 m
.66737 .67078 L
.66135 .66906 L
.65861 .67009 L
.66464 .67209 L
s
0 .458 .458 .542 k
.67072 .67411 m
.67341 .67249 L
.66737 .67078 L
.66464 .67209 L
.67072 .67411 L
F
0 g
.67072 .67411 m
.67341 .67249 L
.66737 .67078 L
.66464 .67209 L
.67072 .67411 L
s
0 .473 .473 .527 k
.67682 .67614 m
.67949 .67422 L
.67341 .67249 L
.67072 .67411 L
.67682 .67614 L
F
0 g
.67682 .67614 m
.67949 .67422 L
.67341 .67249 L
.67072 .67411 L
.67682 .67614 L
s
0 .487 .487 .513 k
.68295 .67818 m
.68559 .67596 L
.67949 .67422 L
.67682 .67614 L
.68295 .67818 L
F
0 g
.68295 .67818 m
.68559 .67596 L
.67949 .67422 L
.67682 .67614 L
.68295 .67818 L
s
0 .498 .498 .502 k
.68911 .68021 m
.69172 .6777 L
.68559 .67596 L
.68295 .67818 L
.68911 .68021 L
F
0 g
.68911 .68021 m
.69172 .6777 L
.68559 .67596 L
.68295 .67818 L
.68911 .68021 L
s
0 .507 .507 .493 k
.6953 .68227 m
.69787 .67946 L
.69172 .6777 L
.68911 .68021 L
.6953 .68227 L
F
0 g
.6953 .68227 m
.69787 .67946 L
.69172 .6777 L
.68911 .68021 L
.6953 .68227 L
s
0 .51 .515 .485 k
.70152 .68434 m
.70406 .68121 L
.69787 .67946 L
.6953 .68227 L
.70152 .68434 L
F
0 g
.70152 .68434 m
.70406 .68121 L
.69787 .67946 L
.6953 .68227 L
.70152 .68434 L
s
0 .5 .512 .478 k
.70777 .68641 m
.71028 .68297 L
.70406 .68121 L
.70152 .68434 L
.70777 .68641 L
F
0 g
.70777 .68641 m
.71028 .68297 L
.70406 .68121 L
.70152 .68434 L
.70777 .68641 L
s
.71376 .68235 m
.71625 .67907 L
.71028 .68297 L
.70777 .68641 L
.71376 .68235 L
F
.71376 .68235 m
.71625 .67907 L
.71028 .68297 L
.70777 .68641 L
.71376 .68235 L
s
.71965 .67622 m
.72212 .67328 L
.71625 .67907 L
.71376 .68235 L
.71965 .67622 L
F
.71965 .67622 m
.72212 .67328 L
.71625 .67907 L
.71376 .68235 L
.71965 .67622 L
s
.72553 .67011 m
.728 .66747 L
.72212 .67328 L
.71965 .67622 L
.72553 .67011 L
F
.72553 .67011 m
.728 .66747 L
.72212 .67328 L
.71965 .67622 L
.72553 .67011 L
s
.73142 .66399 m
.73388 .66167 L
.728 .66747 L
.72553 .67011 L
.73142 .66399 L
F
.73142 .66399 m
.73388 .66167 L
.728 .66747 L
.72553 .67011 L
.73142 .66399 L
s
.324 0 .293 .153 k
.73731 .65788 m
.73976 .65587 L
.73388 .66167 L
.73142 .66399 L
.73731 .65788 L
F
0 g
.73731 .65788 m
.73976 .65587 L
.73388 .66167 L
.73142 .66399 L
.73731 .65788 L
s
.312 0 .282 .114 k
.74319 .65176 m
.74563 .65006 L
.73976 .65587 L
.73731 .65788 L
.74319 .65176 L
F
0 g
.74319 .65176 m
.74563 .65006 L
.73976 .65587 L
.73731 .65788 L
.74319 .65176 L
s
.297 0 .267 .081 k
.74907 .64564 m
.75151 .64426 L
.74563 .65006 L
.74319 .65176 L
.74907 .64564 L
F
0 g
.74907 .64564 m
.75151 .64426 L
.74563 .65006 L
.74319 .65176 L
.74907 .64564 L
s
.28 0 .251 .053 k
.75496 .63954 m
.75739 .63846 L
.75151 .64426 L
.74907 .64564 L
.75496 .63954 L
F
0 g
.75496 .63954 m
.75739 .63846 L
.75151 .64426 L
.74907 .64564 L
.75496 .63954 L
s
.262 0 .234 .03 k
.76084 .63341 m
.76327 .63266 L
.75739 .63846 L
.75496 .63954 L
.76084 .63341 L
F
0 g
.76084 .63341 m
.76327 .63266 L
.75739 .63846 L
.75496 .63954 L
.76084 .63341 L
s
.242 0 .216 .014 k
.76672 .6273 m
.76916 .62685 L
.76327 .63266 L
.76084 .63341 L
.76672 .6273 L
F
0 g
.76672 .6273 m
.76916 .62685 L
.76327 .63266 L
.76084 .63341 L
.76672 .6273 L
s
.222 0 .197 .004 k
.77261 .62119 m
.77504 .62104 L
.76916 .62685 L
.76672 .6273 L
.77261 .62119 L
F
0 g
.77261 .62119 m
.77504 .62104 L
.76916 .62685 L
.76672 .6273 L
.77261 .62119 L
s
.201 0 .177 0 k
.77849 .61508 m
.78092 .61523 L
.77504 .62104 L
.77261 .62119 L
.77849 .61508 L
F
0 g
.77849 .61508 m
.78092 .61523 L
.77504 .62104 L
.77261 .62119 L
.77849 .61508 L
s
.179 0 .157 .002 k
.78437 .60897 m
.7868 .60944 L
.78092 .61523 L
.77849 .61508 L
.78437 .60897 L
F
0 g
.78437 .60897 m
.7868 .60944 L
.78092 .61523 L
.77849 .61508 L
.78437 .60897 L
s
.159 0 .138 .007 k
.79025 .60285 m
.79269 .60363 L
.7868 .60944 L
.78437 .60897 L
.79025 .60285 L
F
0 g
.79025 .60285 m
.79269 .60363 L
.7868 .60944 L
.78437 .60897 L
.79025 .60285 L
s
.138 0 .118 .017 k
.79614 .59674 m
.79857 .59782 L
.79269 .60363 L
.79025 .60285 L
.79614 .59674 L
F
0 g
.79614 .59674 m
.79857 .59782 L
.79269 .60363 L
.79025 .60285 L
.79614 .59674 L
s
.118 0 .101 .029 k
.80202 .59063 m
.80445 .59201 L
.79857 .59782 L
.79614 .59674 L
.80202 .59063 L
F
0 g
.80202 .59063 m
.80445 .59201 L
.79857 .59782 L
.79614 .59674 L
.80202 .59063 L
s
.1 0 .084 .043 k
.8079 .58452 m
.81034 .5862 L
.80445 .59201 L
.80202 .59063 L
.8079 .58452 L
F
0 g
.8079 .58452 m
.81034 .5862 L
.80445 .59201 L
.80202 .59063 L
.8079 .58452 L
s
.083 0 .068 .059 k
.81378 .57842 m
.81622 .58039 L
.81034 .5862 L
.8079 .58452 L
.81378 .57842 L
F
0 g
.81378 .57842 m
.81622 .58039 L
.81034 .5862 L
.8079 .58452 L
.81378 .57842 L
s
.067 0 .053 .075 k
.81965 .5723 m
.8221 .57459 L
.81622 .58039 L
.81378 .57842 L
.81965 .5723 L
F
0 g
.81965 .5723 m
.8221 .57459 L
.81622 .58039 L
.81378 .57842 L
.81965 .5723 L
s
.052 0 .04 .092 k
.82553 .56619 m
.82799 .56877 L
.8221 .57459 L
.81965 .5723 L
.82553 .56619 L
F
0 g
.82553 .56619 m
.82799 .56877 L
.8221 .57459 L
.81965 .5723 L
.82553 .56619 L
s
.037 0 .026 .11 k
.83141 .56009 m
.83388 .56296 L
.82799 .56877 L
.82553 .56619 L
.83141 .56009 L
F
0 g
.83141 .56009 m
.83388 .56296 L
.82799 .56877 L
.82553 .56619 L
.83141 .56009 L
s
.025 0 .014 .127 k
.83729 .55398 m
.83977 .55715 L
.83388 .56296 L
.83141 .56009 L
.83729 .55398 L
F
0 g
.83729 .55398 m
.83977 .55715 L
.83388 .56296 L
.83141 .56009 L
.83729 .55398 L
s
.012 0 .003 .144 k
.84316 .54788 m
.84566 .55134 L
.83977 .55715 L
.83729 .55398 L
.84316 .54788 L
F
0 g
.84316 .54788 m
.84566 .55134 L
.83977 .55715 L
.83729 .55398 L
.84316 .54788 L
s
.008 .007 0 .154 k
.84904 .54177 m
.85154 .54553 L
.84566 .55134 L
.84316 .54788 L
.84904 .54177 L
F
0 g
.84904 .54177 m
.85154 .54553 L
.84566 .55134 L
.84316 .54788 L
.84904 .54177 L
s
.008 .017 0 .16 k
.85491 .53566 m
.85744 .53972 L
.85154 .54553 L
.84904 .54177 L
.85491 .53566 L
F
0 g
.85491 .53566 m
.85744 .53972 L
.85154 .54553 L
.84904 .54177 L
.85491 .53566 L
s
0 .048 .007 .185 k
.30418 .72105 m
.30751 .72458 L
.30224 .73003 L
.29889 .72679 L
.30418 .72105 L
F
0 g
.30418 .72105 m
.30751 .72458 L
.30224 .73003 L
.29889 .72679 L
.30418 .72105 L
s
0 .054 .007 .19 k
.30949 .71532 m
.31278 .71911 L
.30751 .72458 L
.30418 .72105 L
.30949 .71532 L
F
0 g
.30949 .71532 m
.31278 .71911 L
.30751 .72458 L
.30418 .72105 L
.30949 .71532 L
s
0 .059 .007 .196 k
.31478 .7096 m
.31805 .71366 L
.31278 .71911 L
.30949 .71532 L
.31478 .7096 L
F
0 g
.31478 .7096 m
.31805 .71366 L
.31278 .71911 L
.30949 .71532 L
.31478 .7096 L
s
0 .065 .007 .201 k
.32008 .70386 m
.32332 .7082 L
.31805 .71366 L
.31478 .7096 L
.32008 .70386 L
F
0 g
.32008 .70386 m
.32332 .7082 L
.31805 .71366 L
.31478 .7096 L
.32008 .70386 L
s
0 .07 .007 .206 k
.32537 .69813 m
.32859 .70274 L
.32332 .7082 L
.32008 .70386 L
.32537 .69813 L
F
0 g
.32537 .69813 m
.32859 .70274 L
.32332 .7082 L
.32008 .70386 L
.32537 .69813 L
s
0 .075 .008 .211 k
.33067 .69241 m
.33386 .69728 L
.32859 .70274 L
.32537 .69813 L
.33067 .69241 L
F
0 g
.33067 .69241 m
.33386 .69728 L
.32859 .70274 L
.32537 .69813 L
.33067 .69241 L
s
0 .079 .008 .216 k
.33596 .68668 m
.33912 .69183 L
.33386 .69728 L
.33067 .69241 L
.33596 .68668 L
F
0 g
.33596 .68668 m
.33912 .69183 L
.33386 .69728 L
.33067 .69241 L
.33596 .68668 L
s
0 .083 .007 .221 k
.34125 .68094 m
.34439 .68637 L
.33912 .69183 L
.33596 .68668 L
.34125 .68094 L
F
0 g
.34125 .68094 m
.34439 .68637 L
.33912 .69183 L
.33596 .68668 L
.34125 .68094 L
s
0 .088 .008 .225 k
.34654 .67522 m
.34966 .68091 L
.34439 .68637 L
.34125 .68094 L
.34654 .67522 L
F
0 g
.34654 .67522 m
.34966 .68091 L
.34439 .68637 L
.34125 .68094 L
.34654 .67522 L
s
0 .091 .008 .23 k
.35183 .6695 m
.35492 .67546 L
.34966 .68091 L
.34654 .67522 L
.35183 .6695 L
F
0 g
.35183 .6695 m
.35492 .67546 L
.34966 .68091 L
.34654 .67522 L
.35183 .6695 L
s
0 .095 .008 .234 k
.35711 .66378 m
.36018 .67 L
.35492 .67546 L
.35183 .6695 L
.35711 .66378 L
F
0 g
.35711 .66378 m
.36018 .67 L
.35492 .67546 L
.35183 .6695 L
.35711 .66378 L
s
0 .099 .009 .238 k
.3624 .65805 m
.36545 .66455 L
.36018 .67 L
.35711 .66378 L
.3624 .65805 L
F
0 g
.3624 .65805 m
.36545 .66455 L
.36018 .67 L
.35711 .66378 L
.3624 .65805 L
s
0 .101 .008 .243 k
.36769 .65235 m
.37072 .65909 L
.36545 .66455 L
.3624 .65805 L
.36769 .65235 L
F
0 g
.36769 .65235 m
.37072 .65909 L
.36545 .66455 L
.3624 .65805 L
.36769 .65235 L
s
0 .104 .008 .247 k
.37296 .64663 m
.37597 .65364 L
.37072 .65909 L
.36769 .65235 L
.37296 .64663 L
F
0 g
.37296 .64663 m
.37597 .65364 L
.37072 .65909 L
.36769 .65235 L
.37296 .64663 L
s
0 .108 .009 .25 k
.37825 .64091 m
.38124 .64818 L
.37597 .65364 L
.37296 .64663 L
.37825 .64091 L
F
0 g
.37825 .64091 m
.38124 .64818 L
.37597 .65364 L
.37296 .64663 L
.37825 .64091 L
s
0 .111 .009 .254 k
.38353 .6352 m
.3865 .64273 L
.38124 .64818 L
.37825 .64091 L
.38353 .6352 L
F
0 g
.38353 .6352 m
.3865 .64273 L
.38124 .64818 L
.37825 .64091 L
.38353 .6352 L
s
0 .113 .009 .258 k
.38881 .62948 m
.39176 .63727 L
.3865 .64273 L
.38353 .6352 L
.38881 .62948 L
F
0 g
.38881 .62948 m
.39176 .63727 L
.3865 .64273 L
.38353 .6352 L
.38881 .62948 L
s
0 .116 .009 .261 k
.39409 .62376 m
.39702 .63183 L
.39176 .63727 L
.38881 .62948 L
.39409 .62376 L
F
0 g
.39409 .62376 m
.39702 .63183 L
.39176 .63727 L
.38881 .62948 L
.39409 .62376 L
s
0 .118 .009 .265 k
.39936 .61806 m
.40228 .62637 L
.39702 .63183 L
.39409 .62376 L
.39936 .61806 L
F
0 g
.39936 .61806 m
.40228 .62637 L
.39702 .63183 L
.39409 .62376 L
.39936 .61806 L
s
0 .121 .009 .268 k
.40464 .61234 m
.40754 .62091 L
.40228 .62637 L
.39936 .61806 L
.40464 .61234 L
F
0 g
.40464 .61234 m
.40754 .62091 L
.40228 .62637 L
.39936 .61806 L
.40464 .61234 L
s
0 .123 .009 .271 k
.40992 .60663 m
.4128 .61547 L
.40754 .62091 L
.40464 .61234 L
.40992 .60663 L
F
0 g
.40992 .60663 m
.4128 .61547 L
.40754 .62091 L
.40464 .61234 L
.40992 .60663 L
s
0 .126 .01 .274 k
.41519 .60093 m
.41807 .61001 L
.4128 .61547 L
.40992 .60663 L
.41519 .60093 L
F
0 g
.41519 .60093 m
.41807 .61001 L
.4128 .61547 L
.40992 .60663 L
.41519 .60093 L
s
0 .128 .01 .277 k
.42047 .59522 m
.42332 .60457 L
.41807 .61001 L
.41519 .60093 L
.42047 .59522 L
F
0 g
.42047 .59522 m
.42332 .60457 L
.41807 .61001 L
.41519 .60093 L
.42047 .59522 L
s
0 .13 .01 .28 k
.42573 .58952 m
.42859 .59911 L
.42332 .60457 L
.42047 .59522 L
.42573 .58952 L
F
0 g
.42573 .58952 m
.42859 .59911 L
.42332 .60457 L
.42047 .59522 L
.42573 .58952 L
s
.043 .157 0 .28 k
.43092 .58573 m
.43377 .59545 L
.42859 .59911 L
.42573 .58952 L
.43092 .58573 L
F
0 g
.43092 .58573 m
.43377 .59545 L
.42859 .59911 L
.42573 .58952 L
.43092 .58573 L
s
.274 .304 0 .259 k
.43591 .58761 m
.43878 .59711 L
.43377 .59545 L
.43092 .58573 L
.43591 .58761 L
F
0 g
.43591 .58761 m
.43878 .59711 L
.43377 .59545 L
.43092 .58573 L
.43591 .58761 L
s
.283 .307 0 .253 k
.44092 .58951 m
.4438 .59877 L
.43878 .59711 L
.43591 .58761 L
.44092 .58951 L
F
0 g
.44092 .58951 m
.4438 .59877 L
.43878 .59711 L
.43591 .58761 L
.44092 .58951 L
s
.291 .309 0 .248 k
.44595 .59142 m
.44885 .60044 L
.4438 .59877 L
.44092 .58951 L
.44595 .59142 L
F
0 g
.44595 .59142 m
.44885 .60044 L
.4438 .59877 L
.44092 .58951 L
.44595 .59142 L
s
.301 .312 0 .242 k
.45101 .59334 m
.45391 .60213 L
.44885 .60044 L
.44595 .59142 L
.45101 .59334 L
F
0 g
.45101 .59334 m
.45391 .60213 L
.44885 .60044 L
.44595 .59142 L
.45101 .59334 L
s
.31 .314 0 .237 k
.45608 .59527 m
.459 .60381 L
.45391 .60213 L
.45101 .59334 L
.45608 .59527 L
F
0 g
.45608 .59527 m
.459 .60381 L
.45391 .60213 L
.45101 .59334 L
.45608 .59527 L
s
.321 .318 0 .23 k
.46118 .5972 m
.46411 .60552 L
.459 .60381 L
.45608 .59527 L
.46118 .5972 L
F
0 g
.46118 .5972 m
.46411 .60552 L
.459 .60381 L
.45608 .59527 L
.46118 .5972 L
s
.332 .321 0 .224 k
.4663 .59915 m
.46925 .60722 L
.46411 .60552 L
.46118 .5972 L
.4663 .59915 L
F
0 g
.4663 .59915 m
.46925 .60722 L
.46411 .60552 L
.46118 .5972 L
.4663 .59915 L
s
.343 .324 0 .217 k
.47145 .6011 m
.47441 .60894 L
.46925 .60722 L
.4663 .59915 L
.47145 .6011 L
F
0 g
.47145 .6011 m
.47441 .60894 L
.46925 .60722 L
.4663 .59915 L
.47145 .6011 L
s
.356 .328 0 .21 k
.47662 .60307 m
.47959 .61065 L
.47441 .60894 L
.47145 .6011 L
.47662 .60307 L
F
0 g
.47662 .60307 m
.47959 .61065 L
.47441 .60894 L
.47145 .6011 L
.47662 .60307 L
s
.369 .331 0 .203 k
.48182 .60504 m
.48479 .61238 L
.47959 .61065 L
.47662 .60307 L
.48182 .60504 L
F
0 g
.48182 .60504 m
.48479 .61238 L
.47959 .61065 L
.47662 .60307 L
.48182 .60504 L
s
.383 .335 0 .195 k
.48704 .60703 m
.49002 .61412 L
.48479 .61238 L
.48182 .60504 L
.48704 .60703 L
F
0 g
.48704 .60703 m
.49002 .61412 L
.48479 .61238 L
.48182 .60504 L
.48704 .60703 L
s
.397 .338 0 .188 k
.49228 .60902 m
.49528 .61586 L
.49002 .61412 L
.48704 .60703 L
.49228 .60902 L
F
0 g
.49228 .60902 m
.49528 .61586 L
.49002 .61412 L
.48704 .60703 L
.49228 .60902 L
s
.414 .343 0 .179 k
.49755 .61101 m
.50055 .61762 L
.49528 .61586 L
.49228 .60902 L
.49755 .61101 L
F
0 g
.49755 .61101 m
.50055 .61762 L
.49528 .61586 L
.49228 .60902 L
.49755 .61101 L
s
.43 .347 0 .171 k
.50285 .61303 m
.50585 .61937 L
.50055 .61762 L
.49755 .61101 L
.50285 .61303 L
F
0 g
.50285 .61303 m
.50585 .61937 L
.50055 .61762 L
.49755 .61101 L
.50285 .61303 L
s
.449 .351 0 .162 k
.50817 .61505 m
.51117 .62114 L
.50585 .61937 L
.50285 .61303 L
.50817 .61505 L
F
0 g
.50817 .61505 m
.51117 .62114 L
.50585 .61937 L
.50285 .61303 L
.50817 .61505 L
s
.468 .356 0 .153 k
.51351 .61707 m
.51652 .62291 L
.51117 .62114 L
.50817 .61505 L
.51351 .61707 L
F
0 g
.51351 .61707 m
.51652 .62291 L
.51117 .62114 L
.50817 .61505 L
.51351 .61707 L
s
.489 .36 0 .144 k
.51888 .61911 m
.5219 .62469 L
.51652 .62291 L
.51351 .61707 L
.51888 .61911 L
F
0 g
.51888 .61911 m
.5219 .62469 L
.51652 .62291 L
.51351 .61707 L
.51888 .61911 L
s
.512 .366 0 .134 k
.52428 .62116 m
.52729 .62649 L
.5219 .62469 L
.51888 .61911 L
.52428 .62116 L
F
0 g
.52428 .62116 m
.52729 .62649 L
.5219 .62469 L
.51888 .61911 L
.52428 .62116 L
s
.535 .371 0 .125 k
.5297 .62322 m
.53271 .62829 L
.52729 .62649 L
.52428 .62116 L
.5297 .62322 L
F
0 g
.5297 .62322 m
.53271 .62829 L
.52729 .62649 L
.52428 .62116 L
.5297 .62322 L
s
.561 .375 0 .116 k
.53514 .62529 m
.53815 .6301 L
.53271 .62829 L
.5297 .62322 L
.53514 .62529 L
F
0 g
.53514 .62529 m
.53815 .6301 L
.53271 .62829 L
.5297 .62322 L
.53514 .62529 L
s
.588 .38 0 .107 k
.54062 .62737 m
.54363 .63191 L
.53815 .6301 L
.53514 .62529 L
.54062 .62737 L
F
0 g
.54062 .62737 m
.54363 .63191 L
.53815 .6301 L
.53514 .62529 L
.54062 .62737 L
s
.617 .385 0 .099 k
.54612 .62945 m
.54913 .63373 L
.54363 .63191 L
.54062 .62737 L
.54612 .62945 L
F
0 g
.54612 .62945 m
.54913 .63373 L
.54363 .63191 L
.54062 .62737 L
.54612 .62945 L
s
.647 .389 0 .092 k
.55164 .63155 m
.55465 .63558 L
.54913 .63373 L
.54612 .62945 L
.55164 .63155 L
F
0 g
.55164 .63155 m
.55465 .63558 L
.54913 .63373 L
.54612 .62945 L
.55164 .63155 L
s
.679 .394 0 .086 k
.55719 .63366 m
.56019 .63742 L
.55465 .63558 L
.55164 .63155 L
.55719 .63366 L
F
0 g
.55719 .63366 m
.56019 .63742 L
.55465 .63558 L
.55164 .63155 L
.55719 .63366 L
s
.712 .397 0 .083 k
.56277 .63578 m
.56576 .63926 L
.56019 .63742 L
.55719 .63366 L
.56277 .63578 L
F
0 g
.56277 .63578 m
.56576 .63926 L
.56019 .63742 L
.55719 .63366 L
.56277 .63578 L
s
.745 .399 0 .083 k
.56838 .63791 m
.57137 .64112 L
.56576 .63926 L
.56277 .63578 L
.56838 .63791 L
F
0 g
.56838 .63791 m
.57137 .64112 L
.56576 .63926 L
.56277 .63578 L
.56838 .63791 L
s
.777 .399 0 .087 k
.57401 .64004 m
.57699 .64299 L
.57137 .64112 L
.56838 .63791 L
.57401 .64004 L
F
0 g
.57401 .64004 m
.57699 .64299 L
.57137 .64112 L
.56838 .63791 L
.57401 .64004 L
s
.809 .397 0 .096 k
.57967 .6422 m
.58264 .64487 L
.57699 .64299 L
.57401 .64004 L
.57967 .6422 L
F
0 g
.57967 .6422 m
.58264 .64487 L
.57699 .64299 L
.57401 .64004 L
.57967 .6422 L
s
.839 .393 0 .11 k
.58536 .64435 m
.58833 .64675 L
.58264 .64487 L
.57967 .6422 L
.58536 .64435 L
F
0 g
.58536 .64435 m
.58833 .64675 L
.58264 .64487 L
.57967 .6422 L
.58536 .64435 L
s
.864 .386 0 .132 k
.59107 .64653 m
.59403 .64864 L
.58833 .64675 L
.58536 .64435 L
.59107 .64653 L
F
0 g
.59107 .64653 m
.59403 .64864 L
.58833 .64675 L
.58536 .64435 L
.59107 .64653 L
s
.838 .375 0 .162 k
.59682 .6487 m
.59976 .65055 L
.59403 .64864 L
.59107 .64653 L
.59682 .6487 L
F
0 g
.59682 .6487 m
.59976 .65055 L
.59403 .64864 L
.59107 .64653 L
.59682 .6487 L
s
.801 .362 0 .199 k
.60259 .6509 m
.60553 .65246 L
.59976 .65055 L
.59682 .6487 L
.60259 .6509 L
F
0 g
.60259 .6509 m
.60553 .65246 L
.59976 .65055 L
.59682 .6487 L
.60259 .6509 L
s
.756 .344 0 .244 k
.60839 .6531 m
.61131 .65438 L
.60553 .65246 L
.60259 .6509 L
.60839 .6531 L
F
0 g
.60839 .6531 m
.61131 .65438 L
.60553 .65246 L
.60259 .6509 L
.60839 .6531 L
s
.705 .325 0 .295 k
.61422 .65531 m
.61713 .65631 L
.61131 .65438 L
.60839 .6531 L
.61422 .65531 L
F
0 g
.61422 .65531 m
.61713 .65631 L
.61131 .65438 L
.60839 .6531 L
.61422 .65531 L
s
0 .247 .247 .753 k
.62008 .65754 m
.62296 .65825 L
.61713 .65631 L
.61422 .65531 L
.62008 .65754 L
F
0 g
.62008 .65754 m
.62296 .65825 L
.61713 .65631 L
.61422 .65531 L
.62008 .65754 L
s
0 .291 .291 .709 k
.62596 .65977 m
.62883 .6602 L
.62296 .65825 L
.62008 .65754 L
.62596 .65977 L
F
0 g
.62596 .65977 m
.62883 .6602 L
.62296 .65825 L
.62008 .65754 L
.62596 .65977 L
s
0 .331 .331 .669 k
.63188 .66202 m
.63473 .66216 L
.62883 .6602 L
.62596 .65977 L
.63188 .66202 L
F
0 g
.63188 .66202 m
.63473 .66216 L
.62883 .6602 L
.62596 .65977 L
.63188 .66202 L
s
0 .367 .367 .633 k
.63783 .66427 m
.64066 .66413 L
.63473 .66216 L
.63188 .66202 L
.63783 .66427 L
F
0 g
.63783 .66427 m
.64066 .66413 L
.63473 .66216 L
.63188 .66202 L
.63783 .66427 L
s
0 .399 .399 .601 k
.6438 .66655 m
.64662 .66611 L
.64066 .66413 L
.63783 .66427 L
.6438 .66655 L
F
0 g
.6438 .66655 m
.64662 .66611 L
.64066 .66413 L
.63783 .66427 L
.6438 .66655 L
s
0 .426 .426 .574 k
.64981 .66883 m
.65259 .66809 L
.64662 .66611 L
.6438 .66655 L
.64981 .66883 L
F
0 g
.64981 .66883 m
.65259 .66809 L
.64662 .66611 L
.6438 .66655 L
.64981 .66883 L
s
0 .449 .449 .551 k
.65584 .67112 m
.65861 .67009 L
.65259 .66809 L
.64981 .66883 L
.65584 .67112 L
F
0 g
.65584 .67112 m
.65861 .67009 L
.65259 .66809 L
.64981 .66883 L
.65584 .67112 L
s
0 .468 .468 .532 k
.66191 .67342 m
.66464 .67209 L
.65861 .67009 L
.65584 .67112 L
.66191 .67342 L
F
0 g
.66191 .67342 m
.66464 .67209 L
.65861 .67009 L
.65584 .67112 L
.66191 .67342 L
s
0 .484 .484 .516 k
.66801 .67574 m
.67072 .67411 L
.66464 .67209 L
.66191 .67342 L
.66801 .67574 L
F
0 g
.66801 .67574 m
.67072 .67411 L
.66464 .67209 L
.66191 .67342 L
.66801 .67574 L
s
0 .498 .498 .502 k
.67414 .67807 m
.67682 .67614 L
.67072 .67411 L
.66801 .67574 L
.67414 .67807 L
F
0 g
.67414 .67807 m
.67682 .67614 L
.67072 .67411 L
.66801 .67574 L
.67414 .67807 L
s
0 .51 .51 .49 k
.68029 .6804 m
.68295 .67818 L
.67682 .67614 L
.67414 .67807 L
.68029 .6804 L
F
0 g
.68029 .6804 m
.68295 .67818 L
.67682 .67614 L
.67414 .67807 L
.68029 .6804 L
s
0 .519 .519 .481 k
.68648 .68275 m
.68911 .68021 L
.68295 .67818 L
.68029 .6804 L
.68648 .68275 L
F
0 g
.68648 .68275 m
.68911 .68021 L
.68295 .67818 L
.68029 .6804 L
.68648 .68275 L
s
0 .519 .527 .473 k
.69271 .68511 m
.6953 .68227 L
.68911 .68021 L
.68648 .68275 L
.69271 .68511 L
F
0 g
.69271 .68511 m
.6953 .68227 L
.68911 .68021 L
.68648 .68275 L
.69271 .68511 L
s
0 .508 .534 .466 k
.69896 .68749 m
.70152 .68434 L
.6953 .68227 L
.69271 .68511 L
.69896 .68749 L
F
0 g
.69896 .68749 m
.70152 .68434 L
.6953 .68227 L
.69271 .68511 L
.69896 .68749 L
s
0 .498 .517 .461 k
.70525 .68987 m
.70777 .68641 L
.70152 .68434 L
.69896 .68749 L
.70525 .68987 L
F
0 g
.70525 .68987 m
.70777 .68641 L
.70152 .68434 L
.69896 .68749 L
.70525 .68987 L
s
.71124 .68565 m
.71376 .68235 L
.70777 .68641 L
.70525 .68987 L
.71124 .68565 L
F
.71124 .68565 m
.71376 .68235 L
.70777 .68641 L
.70525 .68987 L
.71124 .68565 L
s
.71715 .6792 m
.71965 .67622 L
.71376 .68235 L
.71124 .68565 L
.71715 .6792 L
F
.71715 .6792 m
.71965 .67622 L
.71376 .68235 L
.71124 .68565 L
.71715 .6792 L
s
.72304 .67277 m
.72553 .67011 L
.71965 .67622 L
.71715 .6792 L
.72304 .67277 L
F
.72304 .67277 m
.72553 .67011 L
.71965 .67622 L
.71715 .6792 L
.72304 .67277 L
s
.318 0 .312 .176 k
.72893 .66633 m
.73142 .66399 L
.72553 .67011 L
.72304 .67277 L
.72893 .66633 L
F
0 g
.72893 .66633 m
.73142 .66399 L
.72553 .67011 L
.72304 .67277 L
.72893 .66633 L
s
.307 0 .301 .137 k
.73483 .6599 m
.73731 .65788 L
.73142 .66399 L
.72893 .66633 L
.73483 .6599 L
F
0 g
.73483 .6599 m
.73731 .65788 L
.73142 .66399 L
.72893 .66633 L
.73483 .6599 L
s
.294 0 .289 .101 k
.74072 .65347 m
.74319 .65176 L
.73731 .65788 L
.73483 .6599 L
.74072 .65347 L
F
0 g
.74072 .65347 m
.74319 .65176 L
.73731 .65788 L
.73483 .6599 L
.74072 .65347 L
s
.279 0 .275 .07 k
.74662 .64704 m
.74907 .64564 L
.74319 .65176 L
.74072 .65347 L
.74662 .64704 L
F
0 g
.74662 .64704 m
.74907 .64564 L
.74319 .65176 L
.74072 .65347 L
.74662 .64704 L
s
.262 0 .259 .044 k
.75251 .64061 m
.75496 .63954 L
.74907 .64564 L
.74662 .64704 L
.75251 .64061 L
F
0 g
.75251 .64061 m
.75496 .63954 L
.74907 .64564 L
.74662 .64704 L
.75251 .64061 L
s
.243 0 .241 .025 k
.7584 .63419 m
.76084 .63341 L
.75496 .63954 L
.75251 .64061 L
.7584 .63419 L
F
0 g
.7584 .63419 m
.76084 .63341 L
.75496 .63954 L
.75251 .64061 L
.7584 .63419 L
s
.224 0 .223 .011 k
.76428 .62776 m
.76672 .6273 L
.76084 .63341 L
.7584 .63419 L
.76428 .62776 L
F
0 g
.76428 .62776 m
.76672 .6273 L
.76084 .63341 L
.7584 .63419 L
.76428 .62776 L
s
.204 0 .204 .003 k
.77017 .62134 m
.77261 .62119 L
.76672 .6273 L
.76428 .62776 L
.77017 .62134 L
F
0 g
.77017 .62134 m
.77261 .62119 L
.76672 .6273 L
.76428 .62776 L
.77017 .62134 L
s
.184 0 .184 0 k
.77605 .61491 m
.77849 .61508 L
.77261 .62119 L
.77017 .62134 L
.77605 .61491 L
F
0 g
.77605 .61491 m
.77849 .61508 L
.77261 .62119 L
.77017 .62134 L
.77605 .61491 L
s
.163 0 .165 .002 k
.78193 .6085 m
.78437 .60897 L
.77849 .61508 L
.77605 .61491 L
.78193 .6085 L
F
0 g
.78193 .6085 m
.78437 .60897 L
.77849 .61508 L
.77605 .61491 L
.78193 .6085 L
s
.144 0 .146 .008 k
.78782 .60208 m
.79025 .60285 L
.78437 .60897 L
.78193 .6085 L
.78782 .60208 L
F
0 g
.78782 .60208 m
.79025 .60285 L
.78437 .60897 L
.78193 .6085 L
.78782 .60208 L
s
.124 0 .127 .018 k
.79369 .59567 m
.79614 .59674 L
.79025 .60285 L
.78782 .60208 L
.79369 .59567 L
F
0 g
.79369 .59567 m
.79614 .59674 L
.79025 .60285 L
.78782 .60208 L
.79369 .59567 L
s
.106 0 .11 .03 k
.79957 .58925 m
.80202 .59063 L
.79614 .59674 L
.79369 .59567 L
.79957 .58925 L
F
0 g
.79957 .58925 m
.80202 .59063 L
.79614 .59674 L
.79369 .59567 L
.79957 .58925 L
s
.088 0 .093 .044 k
.80545 .58283 m
.8079 .58452 L
.80202 .59063 L
.79957 .58925 L
.80545 .58283 L
F
0 g
.80545 .58283 m
.8079 .58452 L
.80202 .59063 L
.79957 .58925 L
.80545 .58283 L
s
.071 0 .077 .06 k
.81132 .57643 m
.81378 .57842 L
.8079 .58452 L
.80545 .58283 L
.81132 .57643 L
F
0 g
.81132 .57643 m
.81378 .57842 L
.8079 .58452 L
.80545 .58283 L
.81132 .57643 L
s
.056 0 .062 .076 k
.81719 .57001 m
.81965 .5723 L
.81378 .57842 L
.81132 .57643 L
.81719 .57001 L
F
0 g
.81719 .57001 m
.81965 .5723 L
.81378 .57842 L
.81132 .57643 L
.81719 .57001 L
s
.042 0 .048 .093 k
.82306 .56361 m
.82553 .56619 L
.81965 .5723 L
.81719 .57001 L
.82306 .56361 L
F
0 g
.82306 .56361 m
.82553 .56619 L
.81965 .5723 L
.81719 .57001 L
.82306 .56361 L
s
.028 0 .035 .11 k
.82893 .5572 m
.83141 .56009 L
.82553 .56619 L
.82306 .56361 L
.82893 .5572 L
F
0 g
.82893 .5572 m
.83141 .56009 L
.82553 .56619 L
.82306 .56361 L
.82893 .5572 L
s
.016 0 .023 .127 k
.83479 .5508 m
.83729 .55398 L
.83141 .56009 L
.82893 .5572 L
.83479 .5508 L
F
0 g
.83479 .5508 m
.83729 .55398 L
.83141 .56009 L
.82893 .5572 L
.83479 .5508 L
s
.005 0 .012 .143 k
.84066 .5444 m
.84316 .54788 L
.83729 .55398 L
.83479 .5508 L
.84066 .5444 L
F
0 g
.84066 .5444 m
.84316 .54788 L
.83729 .55398 L
.83479 .5508 L
.84066 .5444 L
s
0 .006 .007 .154 k
.84653 .53799 m
.84904 .54177 L
.84316 .54788 L
.84066 .5444 L
.84653 .53799 L
F
0 g
.84653 .53799 m
.84904 .54177 L
.84316 .54788 L
.84066 .5444 L
.84653 .53799 L
s
0 .015 .007 .16 k
.85239 .5316 m
.85491 .53566 L
.84904 .54177 L
.84653 .53799 L
.85239 .5316 L
F
0 g
.85239 .5316 m
.85491 .53566 L
.84904 .54177 L
.84653 .53799 L
.85239 .5316 L
s
0 .053 .017 .18 k
.30084 .71753 m
.30418 .72105 L
.29889 .72679 L
.29551 .72353 L
.30084 .71753 L
F
0 g
.30084 .71753 m
.30418 .72105 L
.29889 .72679 L
.29551 .72353 L
.30084 .71753 L
s
0 .059 .018 .185 k
.30618 .71151 m
.30949 .71532 L
.30418 .72105 L
.30084 .71753 L
.30618 .71151 L
F
0 g
.30618 .71151 m
.30949 .71532 L
.30418 .72105 L
.30084 .71753 L
.30618 .71151 L
s
0 .064 .017 .191 k
.3115 .70551 m
.31478 .7096 L
.30949 .71532 L
.30618 .71151 L
.3115 .70551 L
F
0 g
.3115 .70551 m
.31478 .7096 L
.30949 .71532 L
.30618 .71151 L
.3115 .70551 L
s
0 .069 .017 .196 k
.31683 .69951 m
.32008 .70386 L
.31478 .7096 L
.3115 .70551 L
.31683 .69951 L
F
0 g
.31683 .69951 m
.32008 .70386 L
.31478 .7096 L
.3115 .70551 L
.31683 .69951 L
s
0 .074 .017 .201 k
.32215 .6935 m
.32537 .69813 L
.32008 .70386 L
.31683 .69951 L
.32215 .6935 L
F
0 g
.32215 .6935 m
.32537 .69813 L
.32008 .70386 L
.31683 .69951 L
.32215 .6935 L
s
0 .079 .017 .206 k
.32747 .68751 m
.33067 .69241 L
.32537 .69813 L
.32215 .6935 L
.32747 .68751 L
F
0 g
.32747 .68751 m
.33067 .69241 L
.32537 .69813 L
.32215 .6935 L
.32747 .68751 L
s
0 .083 .017 .211 k
.33279 .68151 m
.33596 .68668 L
.33067 .69241 L
.32747 .68751 L
.33279 .68151 L
F
0 g
.33279 .68151 m
.33596 .68668 L
.33067 .69241 L
.32747 .68751 L
.33279 .68151 L
s
0 .087 .016 .216 k
.3381 .67551 m
.34125 .68094 L
.33596 .68668 L
.33279 .68151 L
.3381 .67551 L
F
0 g
.3381 .67551 m
.34125 .68094 L
.33596 .68668 L
.33279 .68151 L
.3381 .67551 L
s
0 .092 .017 .22 k
.34341 .66953 m
.34654 .67522 L
.34125 .68094 L
.3381 .67551 L
.34341 .66953 L
F
0 g
.34341 .66953 m
.34654 .67522 L
.34125 .68094 L
.3381 .67551 L
.34341 .66953 L
s
0 .095 .016 .225 k
.34873 .66353 m
.35183 .6695 L
.34654 .67522 L
.34341 .66953 L
.34873 .66353 L
F
0 g
.34873 .66353 m
.35183 .6695 L
.34654 .67522 L
.34341 .66953 L
.34873 .66353 L
s
0 .099 .017 .229 k
.35404 .65755 m
.35711 .66378 L
.35183 .6695 L
.34873 .66353 L
.35404 .65755 L
F
0 g
.35404 .65755 m
.35711 .66378 L
.35183 .6695 L
.34873 .66353 L
.35404 .65755 L
s
0 .102 .017 .233 k
.35934 .65156 m
.3624 .65805 L
.35711 .66378 L
.35404 .65755 L
.35934 .65156 L
F
0 g
.35934 .65156 m
.3624 .65805 L
.35711 .66378 L
.35404 .65755 L
.35934 .65156 L
s
0 .106 .017 .237 k
.36465 .64558 m
.36769 .65235 L
.3624 .65805 L
.35934 .65156 L
.36465 .64558 L
F
0 g
.36465 .64558 m
.36769 .65235 L
.3624 .65805 L
.35934 .65156 L
.36465 .64558 L
s
0 .109 .017 .241 k
.36995 .6396 m
.37296 .64663 L
.36769 .65235 L
.36465 .64558 L
.36995 .6396 L
F
0 g
.36995 .6396 m
.37296 .64663 L
.36769 .65235 L
.36465 .64558 L
.36995 .6396 L
s
0 .111 .017 .245 k
.37526 .63362 m
.37825 .64091 L
.37296 .64663 L
.36995 .6396 L
.37526 .63362 L
F
0 g
.37526 .63362 m
.37825 .64091 L
.37296 .64663 L
.36995 .6396 L
.37526 .63362 L
s
0 .114 .016 .249 k
.38055 .62764 m
.38353 .6352 L
.37825 .64091 L
.37526 .63362 L
.38055 .62764 L
F
0 g
.38055 .62764 m
.38353 .6352 L
.37825 .64091 L
.37526 .63362 L
.38055 .62764 L
s
0 .116 .016 .253 k
.38586 .62167 m
.38881 .62948 L
.38353 .6352 L
.38055 .62764 L
.38586 .62167 L
F
0 g
.38586 .62167 m
.38881 .62948 L
.38353 .6352 L
.38055 .62764 L
.38586 .62167 L
s
0 .119 .016 .256 k
.39115 .61571 m
.39409 .62376 L
.38881 .62948 L
.38586 .62167 L
.39115 .61571 L
F
0 g
.39115 .61571 m
.39409 .62376 L
.38881 .62948 L
.38586 .62167 L
.39115 .61571 L
s
0 .121 .016 .26 k
.39644 .60973 m
.39936 .61806 L
.39409 .62376 L
.39115 .61571 L
.39644 .60973 L
F
0 g
.39644 .60973 m
.39936 .61806 L
.39409 .62376 L
.39115 .61571 L
.39644 .60973 L
s
0 .123 .016 .263 k
.40173 .60377 m
.40464 .61234 L
.39936 .61806 L
.39644 .60973 L
.40173 .60377 L
F
0 g
.40173 .60377 m
.40464 .61234 L
.39936 .61806 L
.39644 .60973 L
.40173 .60377 L
s
0 .126 .016 .266 k
.40702 .59781 m
.40992 .60663 L
.40464 .61234 L
.40173 .60377 L
.40702 .59781 L
F
0 g
.40702 .59781 m
.40992 .60663 L
.40464 .61234 L
.40173 .60377 L
.40702 .59781 L
s
0 .127 .015 .27 k
.41231 .59184 m
.41519 .60093 L
.40992 .60663 L
.40702 .59781 L
.41231 .59184 L
F
0 g
.41231 .59184 m
.41519 .60093 L
.40992 .60663 L
.40702 .59781 L
.41231 .59184 L
s
0 .129 .015 .273 k
.4176 .58589 m
.42047 .59522 L
.41519 .60093 L
.41231 .59184 L
.4176 .58589 L
F
0 g
.4176 .58589 m
.42047 .59522 L
.41519 .60093 L
.41231 .59184 L
.4176 .58589 L
s
0 .131 .015 .276 k
.42287 .57992 m
.42573 .58952 L
.42047 .59522 L
.4176 .58589 L
.42287 .57992 L
F
0 g
.42287 .57992 m
.42573 .58952 L
.42047 .59522 L
.4176 .58589 L
.42287 .57992 L
s
.039 .154 0 .281 k
.42807 .576 m
.43092 .58573 L
.42573 .58952 L
.42287 .57992 L
.42807 .576 L
F
0 g
.42807 .576 m
.43092 .58573 L
.42573 .58952 L
.42287 .57992 L
.42807 .576 L
s
.288 .312 0 .259 k
.43304 .57811 m
.43591 .58761 L
.43092 .58573 L
.42807 .576 L
.43304 .57811 L
F
0 g
.43304 .57811 m
.43591 .58761 L
.43092 .58573 L
.42807 .576 L
.43304 .57811 L
s
.296 .315 0 .254 k
.43803 .58025 m
.44092 .58951 L
.43591 .58761 L
.43304 .57811 L
.43803 .58025 L
F
0 g
.43803 .58025 m
.44092 .58951 L
.43591 .58761 L
.43304 .57811 L
.43803 .58025 L
s
.306 .318 0 .248 k
.44306 .58239 m
.44595 .59142 L
.44092 .58951 L
.43803 .58025 L
.44306 .58239 L
F
0 g
.44306 .58239 m
.44595 .59142 L
.44092 .58951 L
.43803 .58025 L
.44306 .58239 L
s
.315 .321 0 .243 k
.44809 .58455 m
.45101 .59334 L
.44595 .59142 L
.44306 .58239 L
.44809 .58455 L
F
0 g
.44809 .58455 m
.45101 .59334 L
.44595 .59142 L
.44306 .58239 L
.44809 .58455 L
s
.326 .324 0 .237 k
.45315 .58671 m
.45608 .59527 L
.45101 .59334 L
.44809 .58455 L
.45315 .58671 L
F
0 g
.45315 .58671 m
.45608 .59527 L
.45101 .59334 L
.44809 .58455 L
.45315 .58671 L
s
.336 .327 0 .231 k
.45824 .58889 m
.46118 .5972 L
.45608 .59527 L
.45315 .58671 L
.45824 .58889 L
F
0 g
.45824 .58889 m
.46118 .5972 L
.45608 .59527 L
.45315 .58671 L
.45824 .58889 L
s
.349 .331 0 .224 k
.46335 .59107 m
.4663 .59915 L
.46118 .5972 L
.45824 .58889 L
.46335 .59107 L
F
0 g
.46335 .59107 m
.4663 .59915 L
.46118 .5972 L
.45824 .58889 L
.46335 .59107 L
s
.36 .334 0 .218 k
.46849 .59327 m
.47145 .6011 L
.4663 .59915 L
.46335 .59107 L
.46849 .59327 L
F
0 g
.46849 .59327 m
.47145 .6011 L
.4663 .59915 L
.46335 .59107 L
.46849 .59327 L
s
.373 .338 0 .211 k
.47365 .59548 m
.47662 .60307 L
.47145 .6011 L
.46849 .59327 L
.47365 .59548 L
F
0 g
.47365 .59548 m
.47662 .60307 L
.47145 .6011 L
.46849 .59327 L
.47365 .59548 L
s
.387 .342 0 .204 k
.47884 .59769 m
.48182 .60504 L
.47662 .60307 L
.47365 .59548 L
.47884 .59769 L
F
0 g
.47884 .59769 m
.48182 .60504 L
.47662 .60307 L
.47365 .59548 L
.47884 .59769 L
s
.402 .346 0 .196 k
.48406 .59992 m
.48704 .60703 L
.48182 .60504 L
.47884 .59769 L
.48406 .59992 L
F
0 g
.48406 .59992 m
.48704 .60703 L
.48182 .60504 L
.47884 .59769 L
.48406 .59992 L
s
.418 .351 0 .188 k
.48929 .60216 m
.49228 .60902 L
.48704 .60703 L
.48406 .59992 L
.48929 .60216 L
F
0 g
.48929 .60216 m
.49228 .60902 L
.48704 .60703 L
.48406 .59992 L
.48929 .60216 L
s
.435 .355 0 .18 k
.49455 .6044 m
.49755 .61101 L
.49228 .60902 L
.48929 .60216 L
.49455 .6044 L
F
0 g
.49455 .6044 m
.49755 .61101 L
.49228 .60902 L
.48929 .60216 L
.49455 .6044 L
s
.453 .359 0 .172 k
.49984 .60666 m
.50285 .61303 L
.49755 .61101 L
.49455 .6044 L
.49984 .60666 L
F
0 g
.49984 .60666 m
.50285 .61303 L
.49755 .61101 L
.49455 .6044 L
.49984 .60666 L
s
.472 .365 0 .163 k
.50516 .60894 m
.50817 .61505 L
.50285 .61303 L
.49984 .60666 L
.50516 .60894 L
F
0 g
.50516 .60894 m
.50817 .61505 L
.50285 .61303 L
.49984 .60666 L
.50516 .60894 L
s
.492 .369 0 .155 k
.5105 .61122 m
.51351 .61707 L
.50817 .61505 L
.50516 .60894 L
.5105 .61122 L
F
0 g
.5105 .61122 m
.51351 .61707 L
.50817 .61505 L
.50516 .60894 L
.5105 .61122 L
s
.514 .374 0 .146 k
.51586 .61351 m
.51888 .61911 L
.51351 .61707 L
.5105 .61122 L
.51586 .61351 L
F
0 g
.51586 .61351 m
.51888 .61911 L
.51351 .61707 L
.5105 .61122 L
.51586 .61351 L
s
.538 .38 0 .137 k
.52126 .61582 m
.52428 .62116 L
.51888 .61911 L
.51586 .61351 L
.52126 .61582 L
F
0 g
.52126 .61582 m
.52428 .62116 L
.51888 .61911 L
.51586 .61351 L
.52126 .61582 L
s
.563 .385 0 .128 k
.52668 .61813 m
.5297 .62322 L
.52428 .62116 L
.52126 .61582 L
.52668 .61813 L
F
0 g
.52668 .61813 m
.5297 .62322 L
.52428 .62116 L
.52126 .61582 L
.52668 .61813 L
s
.589 .39 0 .12 k
.53212 .62047 m
.53514 .62529 L
.5297 .62322 L
.52668 .61813 L
.53212 .62047 L
F
0 g
.53212 .62047 m
.53514 .62529 L
.5297 .62322 L
.52668 .61813 L
.53212 .62047 L
s
.618 .396 0 .112 k
.53759 .62281 m
.54062 .62737 L
.53514 .62529 L
.53212 .62047 L
.53759 .62281 L
F
0 g
.53759 .62281 m
.54062 .62737 L
.53514 .62529 L
.53212 .62047 L
.53759 .62281 L
s
.648 .401 0 .105 k
.54309 .62516 m
.54612 .62945 L
.54062 .62737 L
.53759 .62281 L
.54309 .62516 L
F
0 g
.54309 .62516 m
.54612 .62945 L
.54062 .62737 L
.53759 .62281 L
.54309 .62516 L
s
.678 .405 0 .1 k
.54862 .62751 m
.55164 .63155 L
.54612 .62945 L
.54309 .62516 L
.54862 .62751 L
F
0 g
.54862 .62751 m
.55164 .63155 L
.54612 .62945 L
.54309 .62516 L
.54862 .62751 L
s
.711 .409 0 .096 k
.55417 .62989 m
.55719 .63366 L
.55164 .63155 L
.54862 .62751 L
.55417 .62989 L
F
0 g
.55417 .62989 m
.55719 .63366 L
.55164 .63155 L
.54862 .62751 L
.55417 .62989 L
s
.744 .412 0 .095 k
.55976 .63228 m
.56277 .63578 L
.55719 .63366 L
.55417 .62989 L
.55976 .63228 L
F
0 g
.55976 .63228 m
.56277 .63578 L
.55719 .63366 L
.55417 .62989 L
.55976 .63228 L
s
.776 .413 0 .098 k
.56538 .63467 m
.56838 .63791 L
.56277 .63578 L
.55976 .63228 L
.56538 .63467 L
F
0 g
.56538 .63467 m
.56838 .63791 L
.56277 .63578 L
.55976 .63228 L
.56538 .63467 L
s
.808 .413 0 .105 k
.57102 .63708 m
.57401 .64004 L
.56838 .63791 L
.56538 .63467 L
.57102 .63708 L
F
0 g
.57102 .63708 m
.57401 .64004 L
.56838 .63791 L
.56538 .63467 L
.57102 .63708 L
s
.838 .411 0 .117 k
.57668 .63951 m
.57967 .6422 L
.57401 .64004 L
.57102 .63708 L
.57668 .63951 L
F
0 g
.57668 .63951 m
.57967 .6422 L
.57401 .64004 L
.57102 .63708 L
.57668 .63951 L
s
.865 .406 0 .135 k
.58238 .64194 m
.58536 .64435 L
.57967 .6422 L
.57668 .63951 L
.58238 .64194 L
F
0 g
.58238 .64194 m
.58536 .64435 L
.57967 .6422 L
.57668 .63951 L
.58238 .64194 L
s
.84 .398 0 .16 k
.58811 .64439 m
.59107 .64653 L
.58536 .64435 L
.58238 .64194 L
.58811 .64439 L
F
0 g
.58811 .64439 m
.59107 .64653 L
.58536 .64435 L
.58238 .64194 L
.58811 .64439 L
s
.807 .386 0 .193 k
.59385 .64685 m
.59682 .6487 L
.59107 .64653 L
.58811 .64439 L
.59385 .64685 L
F
0 g
.59385 .64685 m
.59682 .6487 L
.59107 .64653 L
.58811 .64439 L
.59385 .64685 L
s
.767 .371 0 .233 k
.59965 .64932 m
.60259 .6509 L
.59682 .6487 L
.59385 .64685 L
.59965 .64932 L
F
0 g
.59965 .64932 m
.60259 .6509 L
.59682 .6487 L
.59385 .64685 L
.59965 .64932 L
s
.72 .353 0 .28 k
.60546 .65181 m
.60839 .6531 L
.60259 .6509 L
.59965 .64932 L
.60546 .65181 L
F
0 g
.60546 .65181 m
.60839 .6531 L
.60259 .6509 L
.59965 .64932 L
.60546 .65181 L
s
.667 .332 0 .333 k
.6113 .6543 m
.61422 .65531 L
.60839 .6531 L
.60546 .65181 L
.6113 .6543 L
F
0 g
.6113 .6543 m
.61422 .65531 L
.60839 .6531 L
.60546 .65181 L
.6113 .6543 L
s
0 .294 .294 .706 k
.61717 .65681 m
.62008 .65754 L
.61422 .65531 L
.6113 .6543 L
.61717 .65681 L
F
0 g
.61717 .65681 m
.62008 .65754 L
.61422 .65531 L
.6113 .6543 L
.61717 .65681 L
s
0 .335 .335 .665 k
.62308 .65934 m
.62596 .65977 L
.62008 .65754 L
.61717 .65681 L
.62308 .65934 L
F
0 g
.62308 .65934 m
.62596 .65977 L
.62008 .65754 L
.61717 .65681 L
.62308 .65934 L
s
0 .372 .372 .628 k
.62901 .66187 m
.63188 .66202 L
.62596 .65977 L
.62308 .65934 L
.62901 .66187 L
F
0 g
.62901 .66187 m
.63188 .66202 L
.62596 .65977 L
.62308 .65934 L
.62901 .66187 L
s
0 .405 .405 .595 k
.63498 .66442 m
.63783 .66427 L
.63188 .66202 L
.62901 .66187 L
.63498 .66442 L
F
0 g
.63498 .66442 m
.63783 .66427 L
.63188 .66202 L
.62901 .66187 L
.63498 .66442 L
s
0 .433 .433 .567 k
.64097 .66699 m
.6438 .66655 L
.63783 .66427 L
.63498 .66442 L
.64097 .66699 L
F
0 g
.64097 .66699 m
.6438 .66655 L
.63783 .66427 L
.63498 .66442 L
.64097 .66699 L
s
0 .457 .457 .543 k
.64699 .66956 m
.64981 .66883 L
.6438 .66655 L
.64097 .66699 L
.64699 .66956 L
F
0 g
.64699 .66956 m
.64981 .66883 L
.6438 .66655 L
.64097 .66699 L
.64699 .66956 L
s
0 .478 .478 .522 k
.65306 .67215 m
.65584 .67112 L
.64981 .66883 L
.64699 .66956 L
.65306 .67215 L
F
0 g
.65306 .67215 m
.65584 .67112 L
.64981 .66883 L
.64699 .66956 L
.65306 .67215 L
s
0 .495 .495 .505 k
.65915 .67475 m
.66191 .67342 L
.65584 .67112 L
.65306 .67215 L
.65915 .67475 L
F
0 g
.65915 .67475 m
.66191 .67342 L
.65584 .67112 L
.65306 .67215 L
.65915 .67475 L
s
0 .509 .509 .491 k
.66527 .67737 m
.66801 .67574 L
.66191 .67342 L
.65915 .67475 L
.66527 .67737 L
F
0 g
.66527 .67737 m
.66801 .67574 L
.66191 .67342 L
.65915 .67475 L
.66527 .67737 L
s
0 .521 .521 .479 k
.67143 .68 m
.67414 .67807 L
.66801 .67574 L
.66527 .67737 L
.67143 .68 L
F
0 g
.67143 .68 m
.67414 .67807 L
.66801 .67574 L
.66527 .67737 L
.67143 .68 L
s
0 .531 .531 .469 k
.67762 .68265 m
.68029 .6804 L
.67414 .67807 L
.67143 .68 L
.67762 .68265 L
F
0 g
.67762 .68265 m
.68029 .6804 L
.67414 .67807 L
.67143 .68 L
.67762 .68265 L
s
0 .528 .54 .46 k
.68383 .68531 m
.68648 .68275 L
.68029 .6804 L
.67762 .68265 L
.68383 .68531 L
F
0 g
.68383 .68531 m
.68648 .68275 L
.68029 .6804 L
.67762 .68265 L
.68383 .68531 L
s
0 .516 .546 .454 k
.69009 .68798 m
.69271 .68511 L
.68648 .68275 L
.68383 .68531 L
.69009 .68798 L
F
0 g
.69009 .68798 m
.69271 .68511 L
.68648 .68275 L
.68383 .68531 L
.69009 .68798 L
s
0 .506 .546 .448 k
.69637 .69066 m
.69896 .68749 L
.69271 .68511 L
.69009 .68798 L
.69637 .69066 L
F
0 g
.69637 .69066 m
.69896 .68749 L
.69271 .68511 L
.69009 .68798 L
.69637 .69066 L
s
0 .496 .524 .444 k
.7027 .69336 m
.70525 .68987 L
.69896 .68749 L
.69637 .69066 L
.7027 .69336 L
F
0 g
.7027 .69336 m
.70525 .68987 L
.69896 .68749 L
.69637 .69066 L
.7027 .69336 L
s
.70871 .68897 m
.71124 .68565 L
.70525 .68987 L
.7027 .69336 L
.70871 .68897 L
F
.70871 .68897 m
.71124 .68565 L
.70525 .68987 L
.7027 .69336 L
.70871 .68897 L
s
.71463 .68221 m
.71715 .6792 L
.71124 .68565 L
.70871 .68897 L
.71463 .68221 L
F
.71463 .68221 m
.71715 .6792 L
.71124 .68565 L
.70871 .68897 L
.71463 .68221 L
s
.72053 .67545 m
.72304 .67277 L
.71715 .6792 L
.71463 .68221 L
.72053 .67545 L
F
.72053 .67545 m
.72304 .67277 L
.71715 .6792 L
.71463 .68221 L
.72053 .67545 L
s
.301 0 .319 .16 k
.72644 .66869 m
.72893 .66633 L
.72304 .67277 L
.72053 .67545 L
.72644 .66869 L
F
0 g
.72644 .66869 m
.72893 .66633 L
.72304 .67277 L
.72053 .67545 L
.72644 .66869 L
s
.29 0 .308 .123 k
.73235 .66194 m
.73483 .6599 L
.72893 .66633 L
.72644 .66869 L
.73235 .66194 L
F
0 g
.73235 .66194 m
.73483 .6599 L
.72893 .66633 L
.72644 .66869 L
.73235 .66194 L
s
.277 0 .297 .089 k
.73824 .65518 m
.74072 .65347 L
.73483 .6599 L
.73235 .66194 L
.73824 .65518 L
F
0 g
.73824 .65518 m
.74072 .65347 L
.73483 .6599 L
.73235 .66194 L
.73824 .65518 L
s
.261 0 .282 .061 k
.74414 .64845 m
.74662 .64704 L
.74072 .65347 L
.73824 .65518 L
.74414 .64845 L
F
0 g
.74414 .64845 m
.74662 .64704 L
.74072 .65347 L
.73824 .65518 L
.74414 .64845 L
s
.244 0 .266 .038 k
.75004 .6417 m
.75251 .64061 L
.74662 .64704 L
.74414 .64845 L
.75004 .6417 L
F
0 g
.75004 .6417 m
.75251 .64061 L
.74662 .64704 L
.74414 .64845 L
.75004 .6417 L
s
.226 0 .249 .02 k
.75593 .63496 m
.7584 .63419 L
.75251 .64061 L
.75004 .6417 L
.75593 .63496 L
F
0 g
.75593 .63496 m
.7584 .63419 L
.75251 .64061 L
.75004 .6417 L
.75593 .63496 L
s
.207 0 .23 .008 k
.76182 .62822 m
.76428 .62776 L
.7584 .63419 L
.75593 .63496 L
.76182 .62822 L
F
0 g
.76182 .62822 m
.76428 .62776 L
.7584 .63419 L
.75593 .63496 L
.76182 .62822 L
s
.187 0 .211 .002 k
.76771 .62148 m
.77017 .62134 L
.76428 .62776 L
.76182 .62822 L
.76771 .62148 L
F
0 g
.76771 .62148 m
.77017 .62134 L
.76428 .62776 L
.76182 .62822 L
.76771 .62148 L
s
.168 0 .192 0 k
.77359 .61475 m
.77605 .61491 L
.77017 .62134 L
.76771 .62148 L
.77359 .61475 L
F
0 g
.77359 .61475 m
.77605 .61491 L
.77017 .62134 L
.76771 .62148 L
.77359 .61475 L
s
.148 0 .173 .003 k
.77947 .60803 m
.78193 .6085 L
.77605 .61491 L
.77359 .61475 L
.77947 .60803 L
F
0 g
.77947 .60803 m
.78193 .6085 L
.77605 .61491 L
.77359 .61475 L
.77947 .60803 L
s
.129 0 .154 .01 k
.78536 .6013 m
.78782 .60208 L
.78193 .6085 L
.77947 .60803 L
.78536 .6013 L
F
0 g
.78536 .6013 m
.78782 .60208 L
.78193 .6085 L
.77947 .60803 L
.78536 .6013 L
s
.111 0 .135 .02 k
.79123 .59458 m
.79369 .59567 L
.78782 .60208 L
.78536 .6013 L
.79123 .59458 L
F
0 g
.79123 .59458 m
.79369 .59567 L
.78782 .60208 L
.78536 .6013 L
.79123 .59458 L
s
.093 0 .118 .032 k
.7971 .58786 m
.79957 .58925 L
.79369 .59567 L
.79123 .59458 L
.7971 .58786 L
F
0 g
.7971 .58786 m
.79957 .58925 L
.79369 .59567 L
.79123 .59458 L
.7971 .58786 L
s
.077 0 .101 .046 k
.80298 .58114 m
.80545 .58283 L
.79957 .58925 L
.7971 .58786 L
.80298 .58114 L
F
0 g
.80298 .58114 m
.80545 .58283 L
.79957 .58925 L
.7971 .58786 L
.80298 .58114 L
s
.061 0 .085 .061 k
.80885 .57442 m
.81132 .57643 L
.80545 .58283 L
.80298 .58114 L
.80885 .57442 L
F
0 g
.80885 .57442 m
.81132 .57643 L
.80545 .58283 L
.80298 .58114 L
.80885 .57442 L
s
.047 0 .071 .077 k
.81471 .56771 m
.81719 .57001 L
.81132 .57643 L
.80885 .57442 L
.81471 .56771 L
F
0 g
.81471 .56771 m
.81719 .57001 L
.81132 .57643 L
.80885 .57442 L
.81471 .56771 L
s
.032 0 .056 .094 k
.82057 .561 m
.82306 .56361 L
.81719 .57001 L
.81471 .56771 L
.82057 .561 L
F
0 g
.82057 .561 m
.82306 .56361 L
.81719 .57001 L
.81471 .56771 L
.82057 .561 L
s
.02 0 .044 .11 k
.82644 .5543 m
.82893 .5572 L
.82306 .56361 L
.82057 .561 L
.82644 .5543 L
F
0 g
.82644 .5543 m
.82893 .5572 L
.82306 .56361 L
.82057 .561 L
.82644 .5543 L
s
.008 0 .031 .127 k
.8323 .5476 m
.83479 .5508 L
.82893 .5572 L
.82644 .5543 L
.8323 .5476 L
F
0 g
.8323 .5476 m
.83479 .5508 L
.82893 .5572 L
.82644 .5543 L
.8323 .5476 L
s
0 .003 .023 .14 k
.83815 .5409 m
.84066 .5444 L
.83479 .5508 L
.8323 .5476 L
.83815 .5409 L
F
0 g
.83815 .5409 m
.84066 .5444 L
.83479 .5508 L
.8323 .5476 L
.83815 .5409 L
s
0 .013 .023 .146 k
.84401 .53421 m
.84653 .53799 L
.84066 .5444 L
.83815 .5409 L
.84401 .53421 L
F
0 g
.84401 .53421 m
.84653 .53799 L
.84066 .5444 L
.83815 .5409 L
.84401 .53421 L
s
0 .022 .022 .152 k
.84985 .52752 m
.85239 .5316 L
.84653 .53799 L
.84401 .53421 L
.84985 .52752 L
F
0 g
.84985 .52752 m
.85239 .5316 L
.84653 .53799 L
.84401 .53421 L
.84985 .52752 L
s
0 .053 .017 .18 k
.29747 .71425 m
.30084 .71753 L
.29551 .72353 L
.29213 .72027 L
.29747 .71425 L
F
0 g
.29747 .71425 m
.30084 .71753 L
.29551 .72353 L
.29213 .72027 L
.29747 .71425 L
s
0 .053 .017 .18 k
.30281 .70822 m
.30618 .71151 L
.30084 .71753 L
.29747 .71425 L
.30281 .70822 L
F
0 g
.30281 .70822 m
.30618 .71151 L
.30084 .71753 L
.29747 .71425 L
.30281 .70822 L
s
0 .053 .017 .18 k
.30815 .70221 m
.3115 .70551 L
.30618 .71151 L
.30281 .70822 L
.30815 .70221 L
F
0 g
.30815 .70221 m
.3115 .70551 L
.30618 .71151 L
.30281 .70822 L
.30815 .70221 L
s
0 .053 .017 .18 k
.31348 .6962 m
.31683 .69951 L
.3115 .70551 L
.30815 .70221 L
.31348 .6962 L
F
0 g
.31348 .6962 m
.31683 .69951 L
.3115 .70551 L
.30815 .70221 L
.31348 .6962 L
s
0 .053 .017 .18 k
.31882 .69018 m
.32215 .6935 L
.31683 .69951 L
.31348 .6962 L
.31882 .69018 L
F
0 g
.31882 .69018 m
.32215 .6935 L
.31683 .69951 L
.31348 .6962 L
.31882 .69018 L
s
0 .053 .017 .18 k
.32415 .68417 m
.32747 .68751 L
.32215 .6935 L
.31882 .69018 L
.32415 .68417 L
F
0 g
.32415 .68417 m
.32747 .68751 L
.32215 .6935 L
.31882 .69018 L
.32415 .68417 L
s
0 .053 .017 .18 k
.32948 .67816 m
.33279 .68151 L
.32747 .68751 L
.32415 .68417 L
.32948 .67816 L
F
0 g
.32948 .67816 m
.33279 .68151 L
.32747 .68751 L
.32415 .68417 L
.32948 .67816 L
s
0 .053 .017 .18 k
.33481 .67215 m
.3381 .67551 L
.33279 .68151 L
.32948 .67816 L
.33481 .67215 L
F
0 g
.33481 .67215 m
.3381 .67551 L
.33279 .68151 L
.32948 .67816 L
.33481 .67215 L
s
0 .053 .017 .18 k
.34014 .66615 m
.34341 .66953 L
.3381 .67551 L
.33481 .67215 L
.34014 .66615 L
F
0 g
.34014 .66615 m
.34341 .66953 L
.3381 .67551 L
.33481 .67215 L
.34014 .66615 L
s
0 .053 .017 .18 k
.34546 .66015 m
.34873 .66353 L
.34341 .66953 L
.34014 .66615 L
.34546 .66015 L
F
0 g
.34546 .66015 m
.34873 .66353 L
.34341 .66953 L
.34014 .66615 L
.34546 .66015 L
s
0 .053 .017 .18 k
.35078 .65415 m
.35404 .65755 L
.34873 .66353 L
.34546 .66015 L
.35078 .65415 L
F
0 g
.35078 .65415 m
.35404 .65755 L
.34873 .66353 L
.34546 .66015 L
.35078 .65415 L
s
0 .053 .017 .18 k
.35609 .64815 m
.35934 .65156 L
.35404 .65755 L
.35078 .65415 L
.35609 .64815 L
F
0 g
.35609 .64815 m
.35934 .65156 L
.35404 .65755 L
.35078 .65415 L
.35609 .64815 L
s
0 .053 .017 .18 k
.36142 .64216 m
.36465 .64558 L
.35934 .65156 L
.35609 .64815 L
.36142 .64216 L
F
0 g
.36142 .64216 m
.36465 .64558 L
.35934 .65156 L
.35609 .64815 L
.36142 .64216 L
s
0 .053 .017 .18 k
.36673 .63617 m
.36995 .6396 L
.36465 .64558 L
.36142 .64216 L
.36673 .63617 L
F
0 g
.36673 .63617 m
.36995 .6396 L
.36465 .64558 L
.36142 .64216 L
.36673 .63617 L
s
0 .053 .017 .18 k
.37204 .63018 m
.37526 .63362 L
.36995 .6396 L
.36673 .63617 L
.37204 .63018 L
F
0 g
.37204 .63018 m
.37526 .63362 L
.36995 .6396 L
.36673 .63617 L
.37204 .63018 L
s
0 .053 .017 .18 k
.37735 .6242 m
.38055 .62764 L
.37526 .63362 L
.37204 .63018 L
.37735 .6242 L
F
0 g
.37735 .6242 m
.38055 .62764 L
.37526 .63362 L
.37204 .63018 L
.37735 .6242 L
s
0 .053 .017 .18 k
.38266 .61821 m
.38586 .62167 L
.38055 .62764 L
.37735 .6242 L
.38266 .61821 L
F
0 g
.38266 .61821 m
.38586 .62167 L
.38055 .62764 L
.37735 .6242 L
.38266 .61821 L
s
0 .053 .017 .18 k
.38796 .61223 m
.39115 .61571 L
.38586 .62167 L
.38266 .61821 L
.38796 .61223 L
F
0 g
.38796 .61223 m
.39115 .61571 L
.38586 .62167 L
.38266 .61821 L
.38796 .61223 L
s
0 .053 .017 .18 k
.39327 .60625 m
.39644 .60973 L
.39115 .61571 L
.38796 .61223 L
.39327 .60625 L
F
0 g
.39327 .60625 m
.39644 .60973 L
.39115 .61571 L
.38796 .61223 L
.39327 .60625 L
s
0 .053 .017 .18 k
.39857 .60027 m
.40173 .60377 L
.39644 .60973 L
.39327 .60625 L
.39857 .60027 L
F
0 g
.39857 .60027 m
.40173 .60377 L
.39644 .60973 L
.39327 .60625 L
.39857 .60027 L
s
0 .053 .017 .18 k
.40387 .59429 m
.40702 .59781 L
.40173 .60377 L
.39857 .60027 L
.40387 .59429 L
F
0 g
.40387 .59429 m
.40702 .59781 L
.40173 .60377 L
.39857 .60027 L
.40387 .59429 L
s
0 .053 .017 .18 k
.40916 .58833 m
.41231 .59184 L
.40702 .59781 L
.40387 .59429 L
.40916 .58833 L
F
0 g
.40916 .58833 m
.41231 .59184 L
.40702 .59781 L
.40387 .59429 L
.40916 .58833 L
s
0 .053 .017 .18 k
.41446 .58235 m
.4176 .58589 L
.41231 .59184 L
.40916 .58833 L
.41446 .58235 L
F
0 g
.41446 .58235 m
.4176 .58589 L
.41231 .59184 L
.40916 .58833 L
.41446 .58235 L
s
0 .053 .017 .18 k
.41976 .57639 m
.42287 .57992 L
.4176 .58589 L
.41446 .58235 L
.41976 .57639 L
F
0 g
.41976 .57639 m
.42287 .57992 L
.4176 .58589 L
.41446 .58235 L
.41976 .57639 L
s
.088 .089 0 .148 k
.42496 .57244 m
.42807 .576 L
.42287 .57992 L
.41976 .57639 L
.42496 .57244 L
F
0 g
.42496 .57244 m
.42807 .576 L
.42287 .57992 L
.41976 .57639 L
.42496 .57244 L
s
.759 .412 0 .096 k
.42994 .57456 m
.43304 .57811 L
.42807 .576 L
.42496 .57244 L
.42994 .57456 L
F
0 g
.42994 .57456 m
.43304 .57811 L
.42807 .576 L
.42496 .57244 L
.42994 .57456 L
s
.76 .413 0 .096 k
.43494 .57669 m
.43803 .58025 L
.43304 .57811 L
.42994 .57456 L
.43494 .57669 L
F
0 g
.43494 .57669 m
.43803 .58025 L
.43304 .57811 L
.42994 .57456 L
.43494 .57669 L
s
.76 .413 0 .096 k
.43995 .57883 m
.44306 .58239 L
.43803 .58025 L
.43494 .57669 L
.43995 .57883 L
F
0 g
.43995 .57883 m
.44306 .58239 L
.43803 .58025 L
.43494 .57669 L
.43995 .57883 L
s
.76 .413 0 .096 k
.44499 .58098 m
.44809 .58455 L
.44306 .58239 L
.43995 .57883 L
.44499 .58098 L
F
0 g
.44499 .58098 m
.44809 .58455 L
.44306 .58239 L
.43995 .57883 L
.44499 .58098 L
s
.76 .413 0 .096 k
.45006 .58314 m
.45315 .58671 L
.44809 .58455 L
.44499 .58098 L
.45006 .58314 L
F
0 g
.45006 .58314 m
.45315 .58671 L
.44809 .58455 L
.44499 .58098 L
.45006 .58314 L
s
.76 .413 0 .096 k
.45515 .58531 m
.45824 .58889 L
.45315 .58671 L
.45006 .58314 L
.45515 .58531 L
F
0 g
.45515 .58531 m
.45824 .58889 L
.45315 .58671 L
.45006 .58314 L
.45515 .58531 L
s
.76 .413 0 .096 k
.46027 .58749 m
.46335 .59107 L
.45824 .58889 L
.45515 .58531 L
.46027 .58749 L
F
0 g
.46027 .58749 m
.46335 .59107 L
.45824 .58889 L
.45515 .58531 L
.46027 .58749 L
s
.76 .413 0 .096 k
.4654 .58968 m
.46849 .59327 L
.46335 .59107 L
.46027 .58749 L
.4654 .58968 L
F
0 g
.4654 .58968 m
.46849 .59327 L
.46335 .59107 L
.46027 .58749 L
.4654 .58968 L
s
.76 .413 0 .096 k
.47057 .59189 m
.47365 .59548 L
.46849 .59327 L
.4654 .58968 L
.47057 .59189 L
F
0 g
.47057 .59189 m
.47365 .59548 L
.46849 .59327 L
.4654 .58968 L
.47057 .59189 L
s
.76 .413 0 .096 k
.47576 .5941 m
.47884 .59769 L
.47365 .59548 L
.47057 .59189 L
.47576 .5941 L
F
0 g
.47576 .5941 m
.47884 .59769 L
.47365 .59548 L
.47057 .59189 L
.47576 .5941 L
s
.76 .413 0 .096 k
.48097 .59632 m
.48406 .59992 L
.47884 .59769 L
.47576 .5941 L
.48097 .59632 L
F
0 g
.48097 .59632 m
.48406 .59992 L
.47884 .59769 L
.47576 .5941 L
.48097 .59632 L
s
.76 .413 0 .096 k
.48622 .59855 m
.48929 .60216 L
.48406 .59992 L
.48097 .59632 L
.48622 .59855 L
F
0 g
.48622 .59855 m
.48929 .60216 L
.48406 .59992 L
.48097 .59632 L
.48622 .59855 L
s
.76 .413 0 .096 k
.49149 .60081 m
.49455 .6044 L
.48929 .60216 L
.48622 .59855 L
.49149 .60081 L
F
0 g
.49149 .60081 m
.49455 .6044 L
.48929 .60216 L
.48622 .59855 L
.49149 .60081 L
s
.76 .413 0 .096 k
.49677 .60306 m
.49984 .60666 L
.49455 .6044 L
.49149 .60081 L
.49677 .60306 L
F
0 g
.49677 .60306 m
.49984 .60666 L
.49455 .6044 L
.49149 .60081 L
.49677 .60306 L
s
.76 .413 0 .096 k
.50209 .60532 m
.50516 .60894 L
.49984 .60666 L
.49677 .60306 L
.50209 .60532 L
F
0 g
.50209 .60532 m
.50516 .60894 L
.49984 .60666 L
.49677 .60306 L
.50209 .60532 L
s
.76 .413 0 .096 k
.50743 .6076 m
.5105 .61122 L
.50516 .60894 L
.50209 .60532 L
.50743 .6076 L
F
0 g
.50743 .6076 m
.5105 .61122 L
.50516 .60894 L
.50209 .60532 L
.50743 .6076 L
s
.76 .413 0 .096 k
.51281 .6099 m
.51586 .61351 L
.5105 .61122 L
.50743 .6076 L
.51281 .6099 L
F
0 g
.51281 .6099 m
.51586 .61351 L
.5105 .61122 L
.50743 .6076 L
.51281 .6099 L
s
.76 .413 0 .096 k
.5182 .6122 m
.52126 .61582 L
.51586 .61351 L
.51281 .6099 L
.5182 .6122 L
F
0 g
.5182 .6122 m
.52126 .61582 L
.51586 .61351 L
.51281 .6099 L
.5182 .6122 L
s
.76 .413 0 .096 k
.52362 .61451 m
.52668 .61813 L
.52126 .61582 L
.5182 .6122 L
.52362 .61451 L
F
0 g
.52362 .61451 m
.52668 .61813 L
.52126 .61582 L
.5182 .6122 L
.52362 .61451 L
s
.76 .413 0 .096 k
.52908 .61683 m
.53212 .62047 L
.52668 .61813 L
.52362 .61451 L
.52908 .61683 L
F
0 g
.52908 .61683 m
.53212 .62047 L
.52668 .61813 L
.52362 .61451 L
.52908 .61683 L
s
.76 .413 0 .096 k
.53455 .61916 m
.53759 .62281 L
.53212 .62047 L
.52908 .61683 L
.53455 .61916 L
F
0 g
.53455 .61916 m
.53759 .62281 L
.53212 .62047 L
.52908 .61683 L
.53455 .61916 L
s
.76 .413 0 .096 k
.54006 .62151 m
.54309 .62516 L
.53759 .62281 L
.53455 .61916 L
.54006 .62151 L
F
0 g
.54006 .62151 m
.54309 .62516 L
.53759 .62281 L
.53455 .61916 L
.54006 .62151 L
s
.76 .413 0 .096 k
.54559 .62387 m
.54862 .62751 L
.54309 .62516 L
.54006 .62151 L
.54559 .62387 L
F
0 g
.54559 .62387 m
.54862 .62751 L
.54309 .62516 L
.54006 .62151 L
.54559 .62387 L
s
.76 .413 0 .096 k
.55115 .62625 m
.55417 .62989 L
.54862 .62751 L
.54559 .62387 L
.55115 .62625 L
F
0 g
.55115 .62625 m
.55417 .62989 L
.54862 .62751 L
.54559 .62387 L
.55115 .62625 L
s
.76 .413 0 .096 k
.55674 .62862 m
.55976 .63228 L
.55417 .62989 L
.55115 .62625 L
.55674 .62862 L
F
0 g
.55674 .62862 m
.55976 .63228 L
.55417 .62989 L
.55115 .62625 L
.55674 .62862 L
s
.76 .413 0 .096 k
.56236 .63101 m
.56538 .63467 L
.55976 .63228 L
.55674 .62862 L
.56236 .63101 L
F
0 g
.56236 .63101 m
.56538 .63467 L
.55976 .63228 L
.55674 .62862 L
.56236 .63101 L
s
.76 .413 0 .096 k
.568 .63342 m
.57102 .63708 L
.56538 .63467 L
.56236 .63101 L
.568 .63342 L
F
0 g
.568 .63342 m
.57102 .63708 L
.56538 .63467 L
.56236 .63101 L
.568 .63342 L
s
.76 .413 0 .096 k
.57367 .63584 m
.57668 .63951 L
.57102 .63708 L
.568 .63342 L
.57367 .63584 L
F
0 g
.57367 .63584 m
.57668 .63951 L
.57102 .63708 L
.568 .63342 L
.57367 .63584 L
s
.76 .413 0 .096 k
.57938 .63827 m
.58238 .64194 L
.57668 .63951 L
.57367 .63584 L
.57938 .63827 L
F
0 g
.57938 .63827 m
.58238 .64194 L
.57668 .63951 L
.57367 .63584 L
.57938 .63827 L
s
.76 .413 0 .096 k
.5851 .64072 m
.58811 .64439 L
.58238 .64194 L
.57938 .63827 L
.5851 .64072 L
F
0 g
.5851 .64072 m
.58811 .64439 L
.58238 .64194 L
.57938 .63827 L
.5851 .64072 L
s
.76 .413 0 .096 k
.59086 .64317 m
.59385 .64685 L
.58811 .64439 L
.5851 .64072 L
.59086 .64317 L
F
0 g
.59086 .64317 m
.59385 .64685 L
.58811 .64439 L
.5851 .64072 L
.59086 .64317 L
s
.76 .413 0 .096 k
.59665 .64564 m
.59965 .64932 L
.59385 .64685 L
.59086 .64317 L
.59665 .64564 L
F
0 g
.59665 .64564 m
.59965 .64932 L
.59385 .64685 L
.59086 .64317 L
.59665 .64564 L
s
.76 .413 0 .096 k
.60247 .64812 m
.60546 .65181 L
.59965 .64932 L
.59665 .64564 L
.60247 .64812 L
F
0 g
.60247 .64812 m
.60546 .65181 L
.59965 .64932 L
.59665 .64564 L
.60247 .64812 L
s
.76 .413 0 .096 k
.60831 .65061 m
.6113 .6543 L
.60546 .65181 L
.60247 .64812 L
.60831 .65061 L
F
0 g
.60831 .65061 m
.6113 .6543 L
.60546 .65181 L
.60247 .64812 L
.60831 .65061 L
s
.76 .413 0 .096 k
.6142 .65312 m
.61717 .65681 L
.6113 .6543 L
.60831 .65061 L
.6142 .65312 L
F
0 g
.6142 .65312 m
.61717 .65681 L
.6113 .6543 L
.60831 .65061 L
.6142 .65312 L
s
.76 .413 0 .096 k
.6201 .65564 m
.62308 .65934 L
.61717 .65681 L
.6142 .65312 L
.6201 .65564 L
F
0 g
.6201 .65564 m
.62308 .65934 L
.61717 .65681 L
.6142 .65312 L
.6201 .65564 L
s
.76 .413 0 .096 k
.62604 .65817 m
.62901 .66187 L
.62308 .65934 L
.6201 .65564 L
.62604 .65817 L
F
0 g
.62604 .65817 m
.62901 .66187 L
.62308 .65934 L
.6201 .65564 L
.62604 .65817 L
s
.76 .413 0 .096 k
.63201 .66072 m
.63498 .66442 L
.62901 .66187 L
.62604 .65817 L
.63201 .66072 L
F
0 g
.63201 .66072 m
.63498 .66442 L
.62901 .66187 L
.62604 .65817 L
.63201 .66072 L
s
.76 .413 0 .096 k
.63802 .66328 m
.64097 .66699 L
.63498 .66442 L
.63201 .66072 L
.63802 .66328 L
F
0 g
.63802 .66328 m
.64097 .66699 L
.63498 .66442 L
.63201 .66072 L
.63802 .66328 L
s
.76 .413 0 .096 k
.64405 .66585 m
.64699 .66956 L
.64097 .66699 L
.63802 .66328 L
.64405 .66585 L
F
0 g
.64405 .66585 m
.64699 .66956 L
.64097 .66699 L
.63802 .66328 L
.64405 .66585 L
s
.76 .413 0 .096 k
.65011 .66844 m
.65306 .67215 L
.64699 .66956 L
.64405 .66585 L
.65011 .66844 L
F
0 g
.65011 .66844 m
.65306 .67215 L
.64699 .66956 L
.64405 .66585 L
.65011 .66844 L
s
.76 .413 0 .096 k
.65622 .67103 m
.65915 .67475 L
.65306 .67215 L
.65011 .66844 L
.65622 .67103 L
F
0 g
.65622 .67103 m
.65915 .67475 L
.65306 .67215 L
.65011 .66844 L
.65622 .67103 L
s
.76 .413 0 .096 k
.66234 .67365 m
.66527 .67737 L
.65915 .67475 L
.65622 .67103 L
.66234 .67365 L
F
0 g
.66234 .67365 m
.66527 .67737 L
.65915 .67475 L
.65622 .67103 L
.66234 .67365 L
s
.76 .413 0 .096 k
.6685 .67627 m
.67143 .68 L
.66527 .67737 L
.66234 .67365 L
.6685 .67627 L
F
0 g
.6685 .67627 m
.67143 .68 L
.66527 .67737 L
.66234 .67365 L
.6685 .67627 L
s
.76 .413 0 .096 k
.6747 .67892 m
.67762 .68265 L
.67143 .68 L
.6685 .67627 L
.6747 .67892 L
F
0 g
.6747 .67892 m
.67762 .68265 L
.67143 .68 L
.6685 .67627 L
.6747 .67892 L
s
.76 .413 0 .096 k
.68092 .68157 m
.68383 .68531 L
.67762 .68265 L
.6747 .67892 L
.68092 .68157 L
F
0 g
.68092 .68157 m
.68383 .68531 L
.67762 .68265 L
.6747 .67892 L
.68092 .68157 L
s
.76 .413 0 .096 k
.68718 .68424 m
.69009 .68798 L
.68383 .68531 L
.68092 .68157 L
.68718 .68424 L
F
0 g
.68718 .68424 m
.69009 .68798 L
.68383 .68531 L
.68092 .68157 L
.68718 .68424 L
s
.76 .413 0 .096 k
.69347 .68692 m
.69637 .69066 L
.69009 .68798 L
.68718 .68424 L
.69347 .68692 L
F
0 g
.69347 .68692 m
.69637 .69066 L
.69009 .68798 L
.68718 .68424 L
.69347 .68692 L
s
.759 .413 0 .096 k
.6998 .68961 m
.7027 .69336 L
.69637 .69066 L
.69347 .68692 L
.6998 .68961 L
F
0 g
.6998 .68961 m
.7027 .69336 L
.69637 .69066 L
.69347 .68692 L
.6998 .68961 L
s
.109 .078 0 .122 k
.70583 .68521 m
.70871 .68897 L
.7027 .69336 L
.6998 .68961 L
.70583 .68521 L
F
0 g
.70583 .68521 m
.70871 .68897 L
.7027 .69336 L
.6998 .68961 L
.70583 .68521 L
s
0 .031 .022 .158 k
.71176 .67843 m
.71463 .68221 L
.70871 .68897 L
.70583 .68521 L
.71176 .67843 L
F
0 g
.71176 .67843 m
.71463 .68221 L
.70871 .68897 L
.70583 .68521 L
.71176 .67843 L
s
0 .031 .022 .158 k
.71768 .67166 m
.72053 .67545 L
.71463 .68221 L
.71176 .67843 L
.71768 .67166 L
F
0 g
.71768 .67166 m
.72053 .67545 L
.71463 .68221 L
.71176 .67843 L
.71768 .67166 L
s
0 .031 .022 .158 k
.7236 .66489 m
.72644 .66869 L
.72053 .67545 L
.71768 .67166 L
.7236 .66489 L
F
0 g
.7236 .66489 m
.72644 .66869 L
.72053 .67545 L
.71768 .67166 L
.7236 .66489 L
s
0 .031 .022 .158 k
.72952 .65812 m
.73235 .66194 L
.72644 .66869 L
.7236 .66489 L
.72952 .65812 L
F
0 g
.72952 .65812 m
.73235 .66194 L
.72644 .66869 L
.7236 .66489 L
.72952 .65812 L
s
0 .031 .022 .158 k
.73543 .65136 m
.73824 .65518 L
.73235 .66194 L
.72952 .65812 L
.73543 .65136 L
F
0 g
.73543 .65136 m
.73824 .65518 L
.73235 .66194 L
.72952 .65812 L
.73543 .65136 L
s
0 .031 .022 .158 k
.74134 .6446 m
.74414 .64845 L
.73824 .65518 L
.73543 .65136 L
.74134 .6446 L
F
0 g
.74134 .6446 m
.74414 .64845 L
.73824 .65518 L
.73543 .65136 L
.74134 .6446 L
s
0 .031 .022 .158 k
.74725 .63784 m
.75004 .6417 L
.74414 .64845 L
.74134 .6446 L
.74725 .63784 L
F
0 g
.74725 .63784 m
.75004 .6417 L
.74414 .64845 L
.74134 .6446 L
.74725 .63784 L
s
0 .031 .022 .158 k
.75316 .63108 m
.75593 .63496 L
.75004 .6417 L
.74725 .63784 L
.75316 .63108 L
F
0 g
.75316 .63108 m
.75593 .63496 L
.75004 .6417 L
.74725 .63784 L
.75316 .63108 L
s
0 .031 .022 .158 k
.75906 .62433 m
.76182 .62822 L
.75593 .63496 L
.75316 .63108 L
.75906 .62433 L
F
0 g
.75906 .62433 m
.76182 .62822 L
.75593 .63496 L
.75316 .63108 L
.75906 .62433 L
s
0 .031 .022 .158 k
.76496 .61757 m
.76771 .62148 L
.76182 .62822 L
.75906 .62433 L
.76496 .61757 L
F
0 g
.76496 .61757 m
.76771 .62148 L
.76182 .62822 L
.75906 .62433 L
.76496 .61757 L
s
0 .031 .022 .158 k
.77086 .61084 m
.77359 .61475 L
.76771 .62148 L
.76496 .61757 L
.77086 .61084 L
F
0 g
.77086 .61084 m
.77359 .61475 L
.76771 .62148 L
.76496 .61757 L
.77086 .61084 L
s
0 .031 .022 .158 k
.77676 .60409 m
.77947 .60803 L
.77359 .61475 L
.77086 .61084 L
.77676 .60409 L
F
0 g
.77676 .60409 m
.77947 .60803 L
.77359 .61475 L
.77086 .61084 L
.77676 .60409 L
s
0 .031 .022 .158 k
.78265 .59735 m
.78536 .6013 L
.77947 .60803 L
.77676 .60409 L
.78265 .59735 L
F
0 g
.78265 .59735 m
.78536 .6013 L
.77947 .60803 L
.77676 .60409 L
.78265 .59735 L
s
0 .031 .022 .158 k
.78854 .59061 m
.79123 .59458 L
.78536 .6013 L
.78265 .59735 L
.78854 .59061 L
F
0 g
.78854 .59061 m
.79123 .59458 L
.78536 .6013 L
.78265 .59735 L
.78854 .59061 L
s
0 .031 .022 .158 k
.79443 .58388 m
.7971 .58786 L
.79123 .59458 L
.78854 .59061 L
.79443 .58388 L
F
0 g
.79443 .58388 m
.7971 .58786 L
.79123 .59458 L
.78854 .59061 L
.79443 .58388 L
s
0 .031 .022 .158 k
.80031 .57714 m
.80298 .58114 L
.7971 .58786 L
.79443 .58388 L
.80031 .57714 L
F
0 g
.80031 .57714 m
.80298 .58114 L
.7971 .58786 L
.79443 .58388 L
.80031 .57714 L
s
0 .031 .022 .158 k
.8062 .57041 m
.80885 .57442 L
.80298 .58114 L
.80031 .57714 L
.8062 .57041 L
F
0 g
.8062 .57041 m
.80885 .57442 L
.80298 .58114 L
.80031 .57714 L
.8062 .57041 L
s
0 .031 .022 .158 k
.81208 .5637 m
.81471 .56771 L
.80885 .57442 L
.8062 .57041 L
.81208 .5637 L
F
0 g
.81208 .5637 m
.81471 .56771 L
.80885 .57442 L
.8062 .57041 L
.81208 .5637 L
s
0 .031 .022 .158 k
.81795 .55698 m
.82057 .561 L
.81471 .56771 L
.81208 .5637 L
.81795 .55698 L
F
0 g
.81795 .55698 m
.82057 .561 L
.81471 .56771 L
.81208 .5637 L
.81795 .55698 L
s
0 .031 .022 .158 k
.82383 .55026 m
.82644 .5543 L
.82057 .561 L
.81795 .55698 L
.82383 .55026 L
F
0 g
.82383 .55026 m
.82644 .5543 L
.82057 .561 L
.81795 .55698 L
.82383 .55026 L
s
0 .031 .022 .158 k
.8297 .54354 m
.8323 .5476 L
.82644 .5543 L
.82383 .55026 L
.8297 .54354 L
F
0 g
.8297 .54354 m
.8323 .5476 L
.82644 .5543 L
.82383 .55026 L
.8297 .54354 L
s
0 .031 .022 .158 k
.83557 .53682 m
.83815 .5409 L
.8323 .5476 L
.8297 .54354 L
.83557 .53682 L
F
0 g
.83557 .53682 m
.83815 .5409 L
.8323 .5476 L
.8297 .54354 L
.83557 .53682 L
s
0 .031 .022 .158 k
.84143 .53011 m
.84401 .53421 L
.83815 .5409 L
.83557 .53682 L
.84143 .53011 L
F
0 g
.84143 .53011 m
.84401 .53421 L
.83815 .5409 L
.83557 .53682 L
.84143 .53011 L
s
0 .031 .022 .158 k
.84731 .52341 m
.84985 .52752 L
.84401 .53421 L
.84143 .53011 L
.84731 .52341 L
F
0 g
.84731 .52341 m
.84985 .52752 L
.84401 .53421 L
.84143 .53011 L
.84731 .52341 L
s
0 .048 .007 .185 k
.29406 .71121 m
.29747 .71425 L
.29213 .72027 L
.28873 .71698 L
.29406 .71121 L
F
0 g
.29406 .71121 m
.29747 .71425 L
.29213 .72027 L
.28873 .71698 L
.29406 .71121 L
s
0 .041 .006 .18 k
.29939 .70545 m
.30281 .70822 L
.29747 .71425 L
.29406 .71121 L
.29939 .70545 L
F
0 g
.29939 .70545 m
.30281 .70822 L
.29747 .71425 L
.29406 .71121 L
.29939 .70545 L
s
0 .034 .006 .174 k
.30472 .69968 m
.30815 .70221 L
.30281 .70822 L
.29939 .70545 L
.30472 .69968 L
F
0 g
.30472 .69968 m
.30815 .70221 L
.30281 .70822 L
.29939 .70545 L
.30472 .69968 L
s
0 .027 .005 .169 k
.31005 .69391 m
.31348 .6962 L
.30815 .70221 L
.30472 .69968 L
.31005 .69391 L
F
0 g
.31005 .69391 m
.31348 .6962 L
.30815 .70221 L
.30472 .69968 L
.31005 .69391 L
s
0 .018 .005 .164 k
.31538 .68815 m
.31882 .69018 L
.31348 .6962 L
.31005 .69391 L
.31538 .68815 L
F
0 g
.31538 .68815 m
.31882 .69018 L
.31348 .6962 L
.31005 .69391 L
.31538 .68815 L
s
0 .011 .005 .158 k
.32071 .6824 m
.32415 .68417 L
.31882 .69018 L
.31538 .68815 L
.32071 .6824 L
F
0 g
.32071 .6824 m
.32415 .68417 L
.31882 .69018 L
.31538 .68815 L
.32071 .6824 L
s
0 .002 .005 .153 k
.32603 .67663 m
.32948 .67816 L
.32415 .68417 L
.32071 .6824 L
.32603 .67663 L
F
0 g
.32603 .67663 m
.32948 .67816 L
.32415 .68417 L
.32071 .6824 L
.32603 .67663 L
s
.008 0 .013 .14 k
.33135 .67088 m
.33481 .67215 L
.32948 .67816 L
.32603 .67663 L
.33135 .67088 L
F
0 g
.33135 .67088 m
.33481 .67215 L
.32948 .67816 L
.32603 .67663 L
.33135 .67088 L
s
.018 0 .022 .126 k
.33667 .66512 m
.34014 .66615 L
.33481 .67215 L
.33135 .67088 L
.33667 .66512 L
F
0 g
.33667 .66512 m
.34014 .66615 L
.33481 .67215 L
.33135 .67088 L
.33667 .66512 L
s
.029 0 .033 .111 k
.342 .65936 m
.34546 .66015 L
.34014 .66615 L
.33667 .66512 L
.342 .65936 L
F
0 g
.342 .65936 m
.34546 .66015 L
.34014 .66615 L
.33667 .66512 L
.342 .65936 L
s
.041 0 .044 .096 k
.34732 .65361 m
.35078 .65415 L
.34546 .66015 L
.342 .65936 L
.34732 .65361 L
F
0 g
.34732 .65361 m
.35078 .65415 L
.34546 .66015 L
.342 .65936 L
.34732 .65361 L
s
.054 0 .056 .081 k
.35263 .64785 m
.35609 .64815 L
.35078 .65415 L
.34732 .65361 L
.35263 .64785 L
F
0 g
.35263 .64785 m
.35609 .64815 L
.35078 .65415 L
.34732 .65361 L
.35263 .64785 L
s
.066 0 .068 .067 k
.35795 .6421 m
.36142 .64216 L
.35609 .64815 L
.35263 .64785 L
.35795 .6421 L
F
0 g
.35795 .6421 m
.36142 .64216 L
.35609 .64815 L
.35263 .64785 L
.35795 .6421 L
s
.08 0 .082 .053 k
.36327 .63635 m
.36673 .63617 L
.36142 .64216 L
.35795 .6421 L
.36327 .63635 L
F
0 g
.36327 .63635 m
.36673 .63617 L
.36142 .64216 L
.35795 .6421 L
.36327 .63635 L
s
.095 0 .096 .04 k
.36858 .6306 m
.37204 .63018 L
.36673 .63617 L
.36327 .63635 L
.36858 .6306 L
F
0 g
.36858 .6306 m
.37204 .63018 L
.36673 .63617 L
.36327 .63635 L
.36858 .6306 L
s
.111 0 .111 .028 k
.37389 .62485 m
.37735 .6242 L
.37204 .63018 L
.36858 .6306 L
.37389 .62485 L
F
0 g
.37389 .62485 m
.37735 .6242 L
.37204 .63018 L
.36858 .6306 L
.37389 .62485 L
s
.128 0 .127 .017 k
.37921 .6191 m
.38266 .61821 L
.37735 .6242 L
.37389 .62485 L
.37921 .6191 L
F
0 g
.37921 .6191 m
.38266 .61821 L
.37735 .6242 L
.37389 .62485 L
.37921 .6191 L
s
.144 0 .143 .009 k
.38452 .61337 m
.38796 .61223 L
.38266 .61821 L
.37921 .6191 L
.38452 .61337 L
F
0 g
.38452 .61337 m
.38796 .61223 L
.38266 .61821 L
.37921 .6191 L
.38452 .61337 L
s
.162 0 .159 .003 k
.38983 .60762 m
.39327 .60625 L
.38796 .61223 L
.38452 .61337 L
.38983 .60762 L
F
0 g
.38983 .60762 m
.39327 .60625 L
.38796 .61223 L
.38452 .61337 L
.38983 .60762 L
s
.18 0 .176 0 k
.39514 .60187 m
.39857 .60027 L
.39327 .60625 L
.38983 .60762 L
.39514 .60187 L
F
0 g
.39514 .60187 m
.39857 .60027 L
.39327 .60625 L
.38983 .60762 L
.39514 .60187 L
s
.197 0 .193 .001 k
.40045 .59614 m
.40387 .59429 L
.39857 .60027 L
.39514 .60187 L
.40045 .59614 L
F
0 g
.40045 .59614 m
.40387 .59429 L
.39857 .60027 L
.39514 .60187 L
.40045 .59614 L
s
.216 0 .211 .005 k
.40575 .5904 m
.40916 .58833 L
.40387 .59429 L
.40045 .59614 L
.40575 .5904 L
F
0 g
.40575 .5904 m
.40916 .58833 L
.40387 .59429 L
.40045 .59614 L
.40575 .5904 L
s
.233 0 .227 .014 k
.41106 .58466 m
.41446 .58235 L
.40916 .58833 L
.40575 .5904 L
.41106 .58466 L
F
0 g
.41106 .58466 m
.41446 .58235 L
.40916 .58833 L
.40575 .5904 L
.41106 .58466 L
s
.249 0 .242 .028 k
.41636 .57892 m
.41976 .57639 L
.41446 .58235 L
.41106 .58466 L
.41636 .57892 L
F
0 g
.41636 .57892 m
.41976 .57639 L
.41446 .58235 L
.41106 .58466 L
.41636 .57892 L
s
.42158 .57509 m
.42496 .57244 L
.41976 .57639 L
.41636 .57892 L
.42158 .57509 L
F
.42158 .57509 m
.42496 .57244 L
.41976 .57639 L
.41636 .57892 L
.42158 .57509 L
s
0 .492 .503 .46 k
.42657 .57697 m
.42994 .57456 L
.42496 .57244 L
.42158 .57509 L
.42657 .57697 L
F
0 g
.42657 .57697 m
.42994 .57456 L
.42496 .57244 L
.42158 .57509 L
.42657 .57697 L
s
0 .501 .524 .465 k
.43159 .57885 m
.43494 .57669 L
.42994 .57456 L
.42657 .57697 L
.43159 .57885 L
F
0 g
.43159 .57885 m
.43494 .57669 L
.42994 .57456 L
.42657 .57697 L
.43159 .57885 L
s
0 .512 .529 .471 k
.43664 .58075 m
.43995 .57883 L
.43494 .57669 L
.43159 .57885 L
.43664 .58075 L
F
0 g
.43664 .58075 m
.43995 .57883 L
.43494 .57669 L
.43159 .57885 L
.43664 .58075 L
s
0 .522 .522 .478 k
.44169 .58266 m
.44499 .58098 L
.43995 .57883 L
.43664 .58075 L
.44169 .58266 L
F
0 g
.44169 .58266 m
.44499 .58098 L
.43995 .57883 L
.43664 .58075 L
.44169 .58266 L
s
0 .514 .514 .486 k
.44678 .58457 m
.45006 .58314 L
.44499 .58098 L
.44169 .58266 L
.44678 .58457 L
F
0 g
.44678 .58457 m
.45006 .58314 L
.44499 .58098 L
.44169 .58266 L
.44678 .58457 L
s
0 .504 .504 .496 k
.45189 .5865 m
.45515 .58531 L
.45006 .58314 L
.44678 .58457 L
.45189 .5865 L
F
0 g
.45189 .5865 m
.45515 .58531 L
.45006 .58314 L
.44678 .58457 L
.45189 .5865 L
s
0 .492 .492 .508 k
.45703 .58843 m
.46027 .58749 L
.45515 .58531 L
.45189 .5865 L
.45703 .58843 L
F
0 g
.45703 .58843 m
.46027 .58749 L
.45515 .58531 L
.45189 .5865 L
.45703 .58843 L
s
0 .478 .478 .522 k
.46218 .59037 m
.4654 .58968 L
.46027 .58749 L
.45703 .58843 L
.46218 .59037 L
F
0 g
.46218 .59037 m
.4654 .58968 L
.46027 .58749 L
.45703 .58843 L
.46218 .59037 L
s
0 .461 .461 .539 k
.46736 .59231 m
.47057 .59189 L
.4654 .58968 L
.46218 .59037 L
.46736 .59231 L
F
0 g
.46736 .59231 m
.47057 .59189 L
.4654 .58968 L
.46218 .59037 L
.46736 .59231 L
s
0 .441 .441 .559 k
.47257 .59427 m
.47576 .5941 L
.47057 .59189 L
.46736 .59231 L
.47257 .59427 L
F
0 g
.47257 .59427 m
.47576 .5941 L
.47057 .59189 L
.46736 .59231 L
.47257 .59427 L
s
0 .418 .418 .582 k
.4778 .59624 m
.48097 .59632 L
.47576 .5941 L
.47257 .59427 L
.4778 .59624 L
F
0 g
.4778 .59624 m
.48097 .59632 L
.47576 .5941 L
.47257 .59427 L
.4778 .59624 L
s
0 .391 .391 .609 k
.48305 .59822 m
.48622 .59855 L
.48097 .59632 L
.4778 .59624 L
.48305 .59822 L
F
0 g
.48305 .59822 m
.48622 .59855 L
.48097 .59632 L
.4778 .59624 L
.48305 .59822 L
s
0 .359 .359 .641 k
.48833 .60021 m
.49149 .60081 L
.48622 .59855 L
.48305 .59822 L
.48833 .60021 L
F
0 g
.48833 .60021 m
.49149 .60081 L
.48622 .59855 L
.48305 .59822 L
.48833 .60021 L
s
0 .323 .323 .677 k
.49365 .60221 m
.49677 .60306 L
.49149 .60081 L
.48833 .60021 L
.49365 .60221 L
F
0 g
.49365 .60221 m
.49677 .60306 L
.49149 .60081 L
.48833 .60021 L
.49365 .60221 L
s
0 .283 .283 .717 k
.49898 .60422 m
.50209 .60532 L
.49677 .60306 L
.49365 .60221 L
.49898 .60422 L
F
0 g
.49898 .60422 m
.50209 .60532 L
.49677 .60306 L
.49365 .60221 L
.49898 .60422 L
s
0 .239 .239 .761 k
.50433 .60623 m
.50743 .6076 L
.50209 .60532 L
.49898 .60422 L
.50433 .60623 L
F
0 g
.50433 .60623 m
.50743 .6076 L
.50209 .60532 L
.49898 .60422 L
.50433 .60623 L
s
.711 .325 0 .289 k
.50971 .60826 m
.51281 .6099 L
.50743 .6076 L
.50433 .60623 L
.50971 .60826 L
F
0 g
.50971 .60826 m
.51281 .6099 L
.50743 .6076 L
.50433 .60623 L
.50971 .60826 L
s
.761 .345 0 .239 k
.51512 .61029 m
.5182 .6122 L
.51281 .6099 L
.50971 .60826 L
.51512 .61029 L
F
0 g
.51512 .61029 m
.5182 .6122 L
.51281 .6099 L
.50971 .60826 L
.51512 .61029 L
s
.805 .362 0 .195 k
.52055 .61234 m
.52362 .61451 L
.5182 .6122 L
.51512 .61029 L
.52055 .61234 L
F
0 g
.52055 .61234 m
.52362 .61451 L
.5182 .6122 L
.51512 .61029 L
.52055 .61234 L
s
.841 .376 0 .159 k
.52601 .61439 m
.52908 .61683 L
.52362 .61451 L
.52055 .61234 L
.52601 .61439 L
F
0 g
.52601 .61439 m
.52908 .61683 L
.52362 .61451 L
.52055 .61234 L
.52601 .61439 L
s
.863 .386 0 .13 k
.5315 .61646 m
.53455 .61916 L
.52908 .61683 L
.52601 .61439 L
.5315 .61646 L
F
0 g
.5315 .61646 m
.53455 .61916 L
.52908 .61683 L
.52601 .61439 L
.5315 .61646 L
s
.837 .393 0 .109 k
.537 .61853 m
.54006 .62151 L
.53455 .61916 L
.5315 .61646 L
.537 .61853 L
F
0 g
.537 .61853 m
.54006 .62151 L
.53455 .61916 L
.5315 .61646 L
.537 .61853 L
s
.808 .397 0 .095 k
.54254 .62062 m
.54559 .62387 L
.54006 .62151 L
.537 .61853 L
.54254 .62062 L
F
0 g
.54254 .62062 m
.54559 .62387 L
.54006 .62151 L
.537 .61853 L
.54254 .62062 L
s
.776 .398 0 .087 k
.54811 .62271 m
.55115 .62625 L
.54559 .62387 L
.54254 .62062 L
.54811 .62271 L
F
0 g
.54811 .62271 m
.55115 .62625 L
.54559 .62387 L
.54254 .62062 L
.54811 .62271 L
s
.744 .398 0 .083 k
.5537 .62481 m
.55674 .62862 L
.55115 .62625 L
.54811 .62271 L
.5537 .62481 L
F
0 g
.5537 .62481 m
.55674 .62862 L
.55115 .62625 L
.54811 .62271 L
.5537 .62481 L
s
.712 .397 0 .083 k
.55932 .62693 m
.56236 .63101 L
.55674 .62862 L
.5537 .62481 L
.55932 .62693 L
F
0 g
.55932 .62693 m
.56236 .63101 L
.55674 .62862 L
.5537 .62481 L
.55932 .62693 L
s
.68 .394 0 .086 k
.56497 .62905 m
.568 .63342 L
.56236 .63101 L
.55932 .62693 L
.56497 .62905 L
F
0 g
.56497 .62905 m
.568 .63342 L
.56236 .63101 L
.55932 .62693 L
.56497 .62905 L
s
.648 .39 0 .092 k
.57064 .6312 m
.57367 .63584 L
.568 .63342 L
.56497 .62905 L
.57064 .6312 L
F
0 g
.57064 .6312 m
.57367 .63584 L
.568 .63342 L
.56497 .62905 L
.57064 .6312 L
s
.618 .386 0 .099 k
.57635 .63335 m
.57938 .63827 L
.57367 .63584 L
.57064 .6312 L
.57635 .63335 L
F
0 g
.57635 .63335 m
.57938 .63827 L
.57367 .63584 L
.57064 .6312 L
.57635 .63335 L
s
.59 .381 0 .107 k
.58208 .6355 m
.5851 .64072 L
.57938 .63827 L
.57635 .63335 L
.58208 .6355 L
F
0 g
.58208 .6355 m
.5851 .64072 L
.57938 .63827 L
.57635 .63335 L
.58208 .6355 L
s
.563 .377 0 .115 k
.58783 .63766 m
.59086 .64317 L
.5851 .64072 L
.58208 .6355 L
.58783 .63766 L
F
0 g
.58783 .63766 m
.59086 .64317 L
.5851 .64072 L
.58208 .6355 L
.58783 .63766 L
s
.537 .371 0 .125 k
.59362 .63985 m
.59665 .64564 L
.59086 .64317 L
.58783 .63766 L
.59362 .63985 L
F
0 g
.59362 .63985 m
.59665 .64564 L
.59086 .64317 L
.58783 .63766 L
.59362 .63985 L
s
.514 .367 0 .134 k
.59943 .64203 m
.60247 .64812 L
.59665 .64564 L
.59362 .63985 L
.59943 .64203 L
F
0 g
.59943 .64203 m
.60247 .64812 L
.59665 .64564 L
.59362 .63985 L
.59943 .64203 L
s
.492 .362 0 .143 k
.60529 .64424 m
.60831 .65061 L
.60247 .64812 L
.59943 .64203 L
.60529 .64424 L
F
0 g
.60529 .64424 m
.60831 .65061 L
.60247 .64812 L
.59943 .64203 L
.60529 .64424 L
s
.47 .357 0 .153 k
.61116 .64645 m
.6142 .65312 L
.60831 .65061 L
.60529 .64424 L
.61116 .64645 L
F
0 g
.61116 .64645 m
.6142 .65312 L
.60831 .65061 L
.60529 .64424 L
.61116 .64645 L
s
.451 .352 0 .162 k
.61706 .64866 m
.6201 .65564 L
.6142 .65312 L
.61116 .64645 L
.61706 .64866 L
F
0 g
.61706 .64866 m
.6201 .65564 L
.6142 .65312 L
.61116 .64645 L
.61706 .64866 L
s
.434 .349 0 .17 k
.62299 .65091 m
.62604 .65817 L
.6201 .65564 L
.61706 .64866 L
.62299 .65091 L
F
0 g
.62299 .65091 m
.62604 .65817 L
.6201 .65564 L
.61706 .64866 L
.62299 .65091 L
s
.416 .344 0 .179 k
.62896 .65315 m
.63201 .66072 L
.62604 .65817 L
.62299 .65091 L
.62896 .65315 L
F
0 g
.62896 .65315 m
.63201 .66072 L
.62604 .65817 L
.62299 .65091 L
.62896 .65315 L
s
.4 .34 0 .187 k
.63495 .6554 m
.63802 .66328 L
.63201 .66072 L
.62896 .65315 L
.63495 .6554 L
F
0 g
.63495 .6554 m
.63802 .66328 L
.63201 .66072 L
.62896 .65315 L
.63495 .6554 L
s
.385 .336 0 .195 k
.64097 .65767 m
.64405 .66585 L
.63802 .66328 L
.63495 .6554 L
.64097 .65767 L
F
0 g
.64097 .65767 m
.64405 .66585 L
.63802 .66328 L
.63495 .6554 L
.64097 .65767 L
s
.371 .332 0 .203 k
.64702 .65995 m
.65011 .66844 L
.64405 .66585 L
.64097 .65767 L
.64702 .65995 L
F
0 g
.64702 .65995 m
.65011 .66844 L
.64405 .66585 L
.64097 .65767 L
.64702 .65995 L
s
.358 .329 0 .21 k
.65311 .66224 m
.65622 .67103 L
.65011 .66844 L
.64702 .65995 L
.65311 .66224 L
F
0 g
.65311 .66224 m
.65622 .67103 L
.65011 .66844 L
.64702 .65995 L
.65311 .66224 L
s
.346 .326 0 .217 k
.65923 .66454 m
.66234 .67365 L
.65622 .67103 L
.65311 .66224 L
.65923 .66454 L
F
0 g
.65923 .66454 m
.66234 .67365 L
.65622 .67103 L
.65311 .66224 L
.65923 .66454 L
s
.334 .322 0 .224 k
.66537 .66685 m
.6685 .67627 L
.66234 .67365 L
.65923 .66454 L
.66537 .66685 L
F
0 g
.66537 .66685 m
.6685 .67627 L
.66234 .67365 L
.65923 .66454 L
.66537 .66685 L
s
.323 .319 0 .23 k
.67154 .66918 m
.6747 .67892 L
.6685 .67627 L
.66537 .66685 L
.67154 .66918 L
F
0 g
.67154 .66918 m
.6747 .67892 L
.6685 .67627 L
.66537 .66685 L
.67154 .66918 L
s
.312 .316 0 .237 k
.67776 .67151 m
.68092 .68157 L
.6747 .67892 L
.67154 .66918 L
.67776 .67151 L
F
0 g
.67776 .67151 m
.68092 .68157 L
.6747 .67892 L
.67154 .66918 L
.67776 .67151 L
s
.303 .314 0 .242 k
.68399 .67387 m
.68718 .68424 L
.68092 .68157 L
.67776 .67151 L
.68399 .67387 L
F
0 g
.68399 .67387 m
.68718 .68424 L
.68092 .68157 L
.67776 .67151 L
.68399 .67387 L
s
.294 .311 0 .248 k
.69027 .67622 m
.69347 .68692 L
.68718 .68424 L
.68399 .67387 L
.69027 .67622 L
F
0 g
.69027 .67622 m
.69347 .68692 L
.68718 .68424 L
.68399 .67387 L
.69027 .67622 L
s
.285 .308 0 .253 k
.69658 .67859 m
.6998 .68961 L
.69347 .68692 L
.69027 .67622 L
.69658 .67859 L
F
0 g
.69658 .67859 m
.6998 .68961 L
.69347 .68692 L
.69027 .67622 L
.69658 .67859 L
s
.047 .16 0 .281 k
.70262 .67434 m
.70583 .68521 L
.6998 .68961 L
.69658 .67859 L
.70262 .67434 L
F
0 g
.70262 .67434 m
.70583 .68521 L
.6998 .68961 L
.69658 .67859 L
.70262 .67434 L
s
0 .131 .011 .282 k
.70856 .66785 m
.71176 .67843 L
.70583 .68521 L
.70262 .67434 L
.70856 .66785 L
F
0 g
.70856 .66785 m
.71176 .67843 L
.70583 .68521 L
.70262 .67434 L
.70856 .66785 L
s
0 .13 .011 .278 k
.71449 .66137 m
.71768 .67166 L
.71176 .67843 L
.70856 .66785 L
.71449 .66137 L
F
0 g
.71449 .66137 m
.71768 .67166 L
.71176 .67843 L
.70856 .66785 L
.71449 .66137 L
s
0 .127 .011 .275 k
.72044 .6549 m
.7236 .66489 L
.71768 .67166 L
.71449 .66137 L
.72044 .6549 L
F
0 g
.72044 .6549 m
.7236 .66489 L
.71768 .67166 L
.71449 .66137 L
.72044 .6549 L
s
0 .124 .01 .272 k
.72637 .64843 m
.72952 .65812 L
.7236 .66489 L
.72044 .6549 L
.72637 .64843 L
F
0 g
.72637 .64843 m
.72952 .65812 L
.7236 .66489 L
.72044 .6549 L
.72637 .64843 L
s
0 .122 .011 .268 k
.7323 .64195 m
.73543 .65136 L
.72952 .65812 L
.72637 .64843 L
.7323 .64195 L
F
0 g
.7323 .64195 m
.73543 .65136 L
.72952 .65812 L
.72637 .64843 L
.7323 .64195 L
s
0 .12 .011 .264 k
.73823 .63548 m
.74134 .6446 L
.73543 .65136 L
.7323 .64195 L
.73823 .63548 L
F
0 g
.73823 .63548 m
.74134 .6446 L
.73543 .65136 L
.7323 .64195 L
.73823 .63548 L
s
0 .117 .011 .26 k
.74417 .62901 m
.74725 .63784 L
.74134 .6446 L
.73823 .63548 L
.74417 .62901 L
F
0 g
.74417 .62901 m
.74725 .63784 L
.74134 .6446 L
.73823 .63548 L
.74417 .62901 L
s
0 .114 .011 .256 k
.75009 .62254 m
.75316 .63108 L
.74725 .63784 L
.74417 .62901 L
.75009 .62254 L
F
0 g
.75009 .62254 m
.75316 .63108 L
.74725 .63784 L
.74417 .62901 L
.75009 .62254 L
s
0 .111 .01 .252 k
.75602 .61608 m
.75906 .62433 L
.75316 .63108 L
.75009 .62254 L
.75602 .61608 L
F
0 g
.75602 .61608 m
.75906 .62433 L
.75316 .63108 L
.75009 .62254 L
.75602 .61608 L
s
0 .107 .01 .248 k
.76195 .60961 m
.76496 .61757 L
.75906 .62433 L
.75602 .61608 L
.76195 .60961 L
F
0 g
.76195 .60961 m
.76496 .61757 L
.75906 .62433 L
.75602 .61608 L
.76195 .60961 L
s
0 .104 .011 .243 k
.76787 .60315 m
.77086 .61084 L
.76496 .61757 L
.76195 .60961 L
.76787 .60315 L
F
0 g
.76787 .60315 m
.77086 .61084 L
.76496 .61757 L
.76195 .60961 L
.76787 .60315 L
s
0 .1 .01 .239 k
.7738 .59668 m
.77676 .60409 L
.77086 .61084 L
.76787 .60315 L
.7738 .59668 L
F
0 g
.7738 .59668 m
.77676 .60409 L
.77086 .61084 L
.76787 .60315 L
.7738 .59668 L
s
0 .097 .01 .234 k
.77971 .59023 m
.78265 .59735 L
.77676 .60409 L
.7738 .59668 L
.77971 .59023 L
F
0 g
.77971 .59023 m
.78265 .59735 L
.77676 .60409 L
.7738 .59668 L
.77971 .59023 L
s
0 .093 .01 .229 k
.78564 .58376 m
.78854 .59061 L
.78265 .59735 L
.77971 .59023 L
.78564 .58376 L
F
0 g
.78564 .58376 m
.78854 .59061 L
.78265 .59735 L
.77971 .59023 L
.78564 .58376 L
s
0 .088 .01 .224 k
.79155 .57731 m
.79443 .58388 L
.78854 .59061 L
.78564 .58376 L
.79155 .57731 L
F
0 g
.79155 .57731 m
.79443 .58388 L
.78854 .59061 L
.78564 .58376 L
.79155 .57731 L
s
0 .083 .009 .219 k
.79747 .57086 m
.80031 .57714 L
.79443 .58388 L
.79155 .57731 L
.79747 .57086 L
F
0 g
.79747 .57086 m
.80031 .57714 L
.79443 .58388 L
.79155 .57731 L
.79747 .57086 L
s
0 .079 .01 .213 k
.80338 .5644 m
.8062 .57041 L
.80031 .57714 L
.79747 .57086 L
.80338 .5644 L
F
0 g
.80338 .5644 m
.8062 .57041 L
.80031 .57714 L
.79747 .57086 L
.80338 .5644 L
s
0 .073 .009 .208 k
.8093 .55796 m
.81208 .5637 L
.8062 .57041 L
.80338 .5644 L
.8093 .55796 L
F
0 g
.8093 .55796 m
.81208 .5637 L
.8062 .57041 L
.80338 .5644 L
.8093 .55796 L
s
0 .068 .009 .202 k
.81521 .5515 m
.81795 .55698 L
.81208 .5637 L
.8093 .55796 L
.81521 .5515 L
F
0 g
.81521 .5515 m
.81795 .55698 L
.81208 .5637 L
.8093 .55796 L
.81521 .5515 L
s
0 .062 .009 .196 k
.82112 .54506 m
.82383 .55026 L
.81795 .55698 L
.81521 .5515 L
.82112 .54506 L
F
0 g
.82112 .54506 m
.82383 .55026 L
.81795 .55698 L
.81521 .5515 L
.82112 .54506 L
s
0 .056 .009 .19 k
.82703 .53861 m
.8297 .54354 L
.82383 .55026 L
.82112 .54506 L
.82703 .53861 L
F
0 g
.82703 .53861 m
.8297 .54354 L
.82383 .55026 L
.82112 .54506 L
.82703 .53861 L
s
0 .049 .009 .184 k
.83294 .53217 m
.83557 .53682 L
.8297 .54354 L
.82703 .53861 L
.83294 .53217 L
F
0 g
.83294 .53217 m
.83557 .53682 L
.8297 .54354 L
.82703 .53861 L
.83294 .53217 L
s
0 .041 .008 .178 k
.83884 .52572 m
.84143 .53011 L
.83557 .53682 L
.83294 .53217 L
.83884 .52572 L
F
0 g
.83884 .52572 m
.84143 .53011 L
.83557 .53682 L
.83294 .53217 L
.83884 .52572 L
s
0 .033 .008 .172 k
.84474 .51929 m
.84731 .52341 L
.84143 .53011 L
.83884 .52572 L
.84474 .51929 L
F
0 g
.84474 .51929 m
.84731 .52341 L
.84143 .53011 L
.83884 .52572 L
.84474 .51929 L
s
.006 .047 0 .185 k
.29063 .70817 m
.29406 .71121 L
.28873 .71698 L
.28531 .71369 L
.29063 .70817 L
F
0 g
.29063 .70817 m
.29406 .71121 L
.28873 .71698 L
.28531 .71369 L
.29063 .70817 L
s
.006 .041 0 .179 k
.29596 .70266 m
.29939 .70545 L
.29406 .71121 L
.29063 .70817 L
.29596 .70266 L
F
0 g
.29596 .70266 m
.29939 .70545 L
.29406 .71121 L
.29063 .70817 L
.29596 .70266 L
s
.007 .034 0 .173 k
.30128 .69714 m
.30472 .69968 L
.29939 .70545 L
.29596 .70266 L
.30128 .69714 L
F
0 g
.30128 .69714 m
.30472 .69968 L
.29939 .70545 L
.29596 .70266 L
.30128 .69714 L
s
.008 .027 0 .167 k
.3066 .69163 m
.31005 .69391 L
.30472 .69968 L
.30128 .69714 L
.3066 .69163 L
F
0 g
.3066 .69163 m
.31005 .69391 L
.30472 .69968 L
.30128 .69714 L
.3066 .69163 L
s
.008 .019 0 .161 k
.31192 .68612 m
.31538 .68815 L
.31005 .69391 L
.3066 .69163 L
.31192 .68612 L
F
0 g
.31192 .68612 m
.31538 .68815 L
.31005 .69391 L
.3066 .69163 L
.31192 .68612 L
s
.008 .01 0 .156 k
.31725 .68061 m
.32071 .6824 L
.31538 .68815 L
.31192 .68612 L
.31725 .68061 L
F
0 g
.31725 .68061 m
.32071 .6824 L
.31538 .68815 L
.31192 .68612 L
.31725 .68061 L
s
.009 .002 0 .15 k
.32256 .6751 m
.32603 .67663 L
.32071 .6824 L
.31725 .68061 L
.32256 .6751 L
F
0 g
.32256 .6751 m
.32603 .67663 L
.32071 .6824 L
.31725 .68061 L
.32256 .6751 L
s
.018 0 .007 .137 k
.32788 .66958 m
.33135 .67088 L
.32603 .67663 L
.32256 .6751 L
.32788 .66958 L
F
0 g
.32788 .66958 m
.33135 .67088 L
.32603 .67663 L
.32256 .6751 L
.32788 .66958 L
s
.029 0 .017 .122 k
.3332 .66408 m
.33667 .66512 L
.33135 .67088 L
.32788 .66958 L
.3332 .66408 L
F
0 g
.3332 .66408 m
.33667 .66512 L
.33135 .67088 L
.32788 .66958 L
.3332 .66408 L
s
.04 0 .028 .107 k
.33852 .65856 m
.342 .65936 L
.33667 .66512 L
.3332 .66408 L
.33852 .65856 L
F
0 g
.33852 .65856 m
.342 .65936 L
.33667 .66512 L
.3332 .66408 L
.33852 .65856 L
s
.053 0 .039 .092 k
.34384 .65305 m
.34732 .65361 L
.342 .65936 L
.33852 .65856 L
.34384 .65305 L
F
0 g
.34384 .65305 m
.34732 .65361 L
.342 .65936 L
.33852 .65856 L
.34384 .65305 L
s
.066 0 .051 .077 k
.34915 .64755 m
.35263 .64785 L
.34732 .65361 L
.34384 .65305 L
.34915 .64755 L
F
0 g
.34915 .64755 m
.35263 .64785 L
.34732 .65361 L
.34384 .65305 L
.34915 .64755 L
s
.08 0 .064 .062 k
.35447 .64203 m
.35795 .6421 L
.35263 .64785 L
.34915 .64755 L
.35447 .64203 L
F
0 g
.35447 .64203 m
.35795 .6421 L
.35263 .64785 L
.34915 .64755 L
.35447 .64203 L
s
.095 0 .078 .048 k
.35979 .63653 m
.36327 .63635 L
.35795 .6421 L
.35447 .64203 L
.35979 .63653 L
F
0 g
.35979 .63653 m
.36327 .63635 L
.35795 .6421 L
.35447 .64203 L
.35979 .63653 L
s
.111 0 .092 .035 k
.36511 .63102 m
.36858 .6306 L
.36327 .63635 L
.35979 .63653 L
.36511 .63102 L
F
0 g
.36511 .63102 m
.36858 .6306 L
.36327 .63635 L
.35979 .63653 L
.36511 .63102 L
s
.126 0 .107 .024 k
.37042 .62551 m
.37389 .62485 L
.36858 .6306 L
.36511 .63102 L
.37042 .62551 L
F
0 g
.37042 .62551 m
.37389 .62485 L
.36858 .6306 L
.36511 .63102 L
.37042 .62551 L
s
.144 0 .123 .014 k
.37574 .62 m
.37921 .6191 L
.37389 .62485 L
.37042 .62551 L
.37574 .62 L
F
0 g
.37574 .62 m
.37921 .6191 L
.37389 .62485 L
.37042 .62551 L
.37574 .62 L
s
.162 0 .14 .006 k
.38106 .6145 m
.38452 .61337 L
.37921 .6191 L
.37574 .62 L
.38106 .6145 L
F
0 g
.38106 .6145 m
.38452 .61337 L
.37921 .6191 L
.37574 .62 L
.38106 .6145 L
s
.18 0 .156 .002 k
.38637 .609 m
.38983 .60762 L
.38452 .61337 L
.38106 .6145 L
.38637 .609 L
F
0 g
.38637 .609 m
.38983 .60762 L
.38452 .61337 L
.38106 .6145 L
.38637 .609 L
s
.199 0 .174 0 k
.39169 .60348 m
.39514 .60187 L
.38983 .60762 L
.38637 .609 L
.39169 .60348 L
F
0 g
.39169 .60348 m
.39514 .60187 L
.38983 .60762 L
.38637 .609 L
.39169 .60348 L
s
.217 0 .19 .003 k
.397 .59798 m
.40045 .59614 L
.39514 .60187 L
.39169 .60348 L
.397 .59798 L
F
0 g
.397 .59798 m
.40045 .59614 L
.39514 .60187 L
.39169 .60348 L
.397 .59798 L
s
.234 0 .207 .01 k
.40231 .59247 m
.40575 .5904 L
.40045 .59614 L
.397 .59798 L
.40231 .59247 L
F
0 g
.40231 .59247 m
.40575 .5904 L
.40045 .59614 L
.397 .59798 L
.40231 .59247 L
s
.252 0 .224 .021 k
.40763 .58697 m
.41106 .58466 L
.40575 .5904 L
.40231 .59247 L
.40763 .58697 L
F
0 g
.40763 .58697 m
.41106 .58466 L
.40575 .5904 L
.40231 .59247 L
.40763 .58697 L
s
.269 0 .24 .037 k
.41294 .58146 m
.41636 .57892 L
.41106 .58466 L
.40763 .58697 L
.41294 .58146 L
F
0 g
.41294 .58146 m
.41636 .57892 L
.41106 .58466 L
.40763 .58697 L
.41294 .58146 L
s
.41817 .57775 m
.42158 .57509 L
.41636 .57892 L
.41294 .58146 L
.41817 .57775 L
F
.41817 .57775 m
.42158 .57509 L
.41636 .57892 L
.41294 .58146 L
.41817 .57775 L
s
0 .495 .499 .481 k
.42319 .57939 m
.42657 .57697 L
.42158 .57509 L
.41817 .57775 L
.42319 .57939 L
F
0 g
.42319 .57939 m
.42657 .57697 L
.42158 .57509 L
.41817 .57775 L
.42319 .57939 L
s
0 .505 .513 .487 k
.42823 .58103 m
.43159 .57885 L
.42657 .57697 L
.42319 .57939 L
.42823 .58103 L
F
0 g
.42823 .58103 m
.43159 .57885 L
.42657 .57697 L
.42319 .57939 L
.42823 .58103 L
s
0 .506 .506 .494 k
.43329 .58268 m
.43664 .58075 L
.43159 .57885 L
.42823 .58103 L
.43329 .58268 L
F
0 g
.43329 .58268 m
.43664 .58075 L
.43159 .57885 L
.42823 .58103 L
.43329 .58268 L
s
0 .498 .498 .502 k
.43837 .58434 m
.44169 .58266 L
.43664 .58075 L
.43329 .58268 L
.43837 .58434 L
F
0 g
.43837 .58434 m
.44169 .58266 L
.43664 .58075 L
.43329 .58268 L
.43837 .58434 L
s
0 .488 .488 .512 k
.44348 .58601 m
.44678 .58457 L
.44169 .58266 L
.43837 .58434 L
.44348 .58601 L
F
0 g
.44348 .58601 m
.44678 .58457 L
.44169 .58266 L
.43837 .58434 L
.44348 .58601 L
s
0 .476 .476 .524 k
.44861 .58768 m
.45189 .5865 L
.44678 .58457 L
.44348 .58601 L
.44861 .58768 L
F
0 g
.44861 .58768 m
.45189 .5865 L
.44678 .58457 L
.44348 .58601 L
.44861 .58768 L
s
0 .462 .462 .538 k
.45376 .58937 m
.45703 .58843 L
.45189 .5865 L
.44861 .58768 L
.45376 .58937 L
F
0 g
.45376 .58937 m
.45703 .58843 L
.45189 .5865 L
.44861 .58768 L
.45376 .58937 L
s
0 .446 .446 .554 k
.45894 .59105 m
.46218 .59037 L
.45703 .58843 L
.45376 .58937 L
.45894 .59105 L
F
0 g
.45894 .59105 m
.46218 .59037 L
.45703 .58843 L
.45376 .58937 L
.45894 .59105 L
s
0 .427 .427 .573 k
.46414 .59276 m
.46736 .59231 L
.46218 .59037 L
.45894 .59105 L
.46414 .59276 L
F
0 g
.46414 .59276 m
.46736 .59231 L
.46218 .59037 L
.45894 .59105 L
.46414 .59276 L
s
0 .404 .404 .596 k
.46935 .59446 m
.47257 .59427 L
.46736 .59231 L
.46414 .59276 L
.46935 .59446 L
F
0 g
.46935 .59446 m
.47257 .59427 L
.46736 .59231 L
.46414 .59276 L
.46935 .59446 L
s
0 .378 .378 .622 k
.47461 .59617 m
.4778 .59624 L
.47257 .59427 L
.46935 .59446 L
.47461 .59617 L
F
0 g
.47461 .59617 m
.4778 .59624 L
.47257 .59427 L
.46935 .59446 L
.47461 .59617 L
s
0 .347 .347 .653 k
.47987 .59789 m
.48305 .59822 L
.4778 .59624 L
.47461 .59617 L
.47987 .59789 L
F
0 g
.47987 .59789 m
.48305 .59822 L
.4778 .59624 L
.47461 .59617 L
.47987 .59789 L
s
0 .313 .313 .687 k
.48517 .59962 m
.48833 .60021 L
.48305 .59822 L
.47987 .59789 L
.48517 .59962 L
F
0 g
.48517 .59962 m
.48833 .60021 L
.48305 .59822 L
.47987 .59789 L
.48517 .59962 L
s
0 .274 .274 .726 k
.49049 .60136 m
.49365 .60221 L
.48833 .60021 L
.48517 .59962 L
.49049 .60136 L
F
0 g
.49049 .60136 m
.49365 .60221 L
.48833 .60021 L
.48517 .59962 L
.49049 .60136 L
s
0 .23 .23 .77 k
.49583 .6031 m
.49898 .60422 L
.49365 .60221 L
.49049 .60136 L
.49583 .6031 L
F
0 g
.49583 .6031 m
.49898 .60422 L
.49365 .60221 L
.49049 .60136 L
.49583 .6031 L
s
.698 .296 0 .302 k
.5012 .60485 m
.50433 .60623 L
.49898 .60422 L
.49583 .6031 L
.5012 .60485 L
F
0 g
.5012 .60485 m
.50433 .60623 L
.49898 .60422 L
.49583 .6031 L
.5012 .60485 L
s
.752 .317 0 .248 k
.50659 .60662 m
.50971 .60826 L
.50433 .60623 L
.5012 .60485 L
.50659 .60662 L
F
0 g
.50659 .60662 m
.50971 .60826 L
.50433 .60623 L
.5012 .60485 L
.50659 .60662 L
s
.799 .336 0 .201 k
.51201 .60838 m
.51512 .61029 L
.50971 .60826 L
.50659 .60662 L
.51201 .60838 L
F
0 g
.51201 .60838 m
.51512 .61029 L
.50971 .60826 L
.50659 .60662 L
.51201 .60838 L
s
.839 .351 0 .161 k
.51746 .61016 m
.52055 .61234 L
.51512 .61029 L
.51201 .60838 L
.51746 .61016 L
F
0 g
.51746 .61016 m
.52055 .61234 L
.51512 .61029 L
.51201 .60838 L
.51746 .61016 L
s
.855 .363 0 .129 k
.52292 .61194 m
.52601 .61439 L
.52055 .61234 L
.51746 .61016 L
.52292 .61194 L
F
0 g
.52292 .61194 m
.52601 .61439 L
.52055 .61234 L
.51746 .61016 L
.52292 .61194 L
s
.833 .373 0 .104 k
.52842 .61374 m
.5315 .61646 L
.52601 .61439 L
.52292 .61194 L
.52842 .61374 L
F
0 g
.52842 .61374 m
.5315 .61646 L
.52601 .61439 L
.52292 .61194 L
.52842 .61374 L
s
.806 .379 0 .087 k
.53394 .61554 m
.537 .61853 L
.5315 .61646 L
.52842 .61374 L
.53394 .61554 L
F
0 g
.53394 .61554 m
.537 .61853 L
.5315 .61646 L
.52842 .61374 L
.53394 .61554 L
s
.776 .382 0 .076 k
.53948 .61735 m
.54254 .62062 L
.537 .61853 L
.53394 .61554 L
.53948 .61735 L
F
0 g
.53948 .61735 m
.54254 .62062 L
.537 .61853 L
.53394 .61554 L
.53948 .61735 L
s
.744 .384 0 .071 k
.54505 .61917 m
.54811 .62271 L
.54254 .62062 L
.53948 .61735 L
.54505 .61917 L
F
0 g
.54505 .61917 m
.54811 .62271 L
.54254 .62062 L
.53948 .61735 L
.54505 .61917 L
s
.712 .383 0 .07 k
.55065 .62099 m
.5537 .62481 L
.54811 .62271 L
.54505 .61917 L
.55065 .62099 L
F
0 g
.55065 .62099 m
.5537 .62481 L
.54811 .62271 L
.54505 .61917 L
.55065 .62099 L
s
.68 .381 0 .073 k
.55627 .62284 m
.55932 .62693 L
.5537 .62481 L
.55065 .62099 L
.55627 .62284 L
F
0 g
.55627 .62284 m
.55932 .62693 L
.5537 .62481 L
.55065 .62099 L
.55627 .62284 L
s
.648 .379 0 .078 k
.56193 .62468 m
.56497 .62905 L
.55932 .62693 L
.55627 .62284 L
.56193 .62468 L
F
0 g
.56193 .62468 m
.56497 .62905 L
.55932 .62693 L
.55627 .62284 L
.56193 .62468 L
s
.618 .375 0 .085 k
.56761 .62653 m
.57064 .6312 L
.56497 .62905 L
.56193 .62468 L
.56761 .62653 L
F
0 g
.56761 .62653 m
.57064 .6312 L
.56497 .62905 L
.56193 .62468 L
.56761 .62653 L
s
.59 .371 0 .093 k
.57331 .62839 m
.57635 .63335 L
.57064 .6312 L
.56761 .62653 L
.57331 .62839 L
F
0 g
.57331 .62839 m
.57635 .63335 L
.57064 .6312 L
.56761 .62653 L
.57331 .62839 L
s
.561 .366 0 .103 k
.57904 .63026 m
.58208 .6355 L
.57635 .63335 L
.57331 .62839 L
.57904 .63026 L
F
0 g
.57904 .63026 m
.58208 .6355 L
.57635 .63335 L
.57331 .62839 L
.57904 .63026 L
s
.536 .362 0 .112 k
.5848 .63214 m
.58783 .63766 L
.58208 .6355 L
.57904 .63026 L
.5848 .63214 L
F
0 g
.5848 .63214 m
.58783 .63766 L
.58208 .6355 L
.57904 .63026 L
.5848 .63214 L
s
.512 .358 0 .122 k
.59059 .63403 m
.59362 .63985 L
.58783 .63766 L
.5848 .63214 L
.59059 .63403 L
F
0 g
.59059 .63403 m
.59362 .63985 L
.58783 .63766 L
.5848 .63214 L
.59059 .63403 L
s
.489 .353 0 .132 k
.59639 .63593 m
.59943 .64203 L
.59362 .63985 L
.59059 .63403 L
.59639 .63593 L
F
0 g
.59639 .63593 m
.59943 .64203 L
.59362 .63985 L
.59059 .63403 L
.59639 .63593 L
s
.468 .349 0 .142 k
.60224 .63784 m
.60529 .64424 L
.59943 .64203 L
.59639 .63593 L
.60224 .63784 L
F
0 g
.60224 .63784 m
.60529 .64424 L
.59943 .64203 L
.59639 .63593 L
.60224 .63784 L
s
.449 .345 0 .151 k
.60811 .63975 m
.61116 .64645 L
.60529 .64424 L
.60224 .63784 L
.60811 .63975 L
F
0 g
.60811 .63975 m
.61116 .64645 L
.60529 .64424 L
.60224 .63784 L
.60811 .63975 L
s
.431 .341 0 .16 k
.61401 .64168 m
.61706 .64866 L
.61116 .64645 L
.60811 .63975 L
.61401 .64168 L
F
0 g
.61401 .64168 m
.61706 .64866 L
.61116 .64645 L
.60811 .63975 L
.61401 .64168 L
s
.412 .336 0 .17 k
.61993 .64361 m
.62299 .65091 L
.61706 .64866 L
.61401 .64168 L
.61993 .64361 L
F
0 g
.61993 .64361 m
.62299 .65091 L
.61706 .64866 L
.61401 .64168 L
.61993 .64361 L
s
.397 .333 0 .178 k
.62588 .64556 m
.62896 .65315 L
.62299 .65091 L
.61993 .64361 L
.62588 .64556 L
F
0 g
.62588 .64556 m
.62896 .65315 L
.62299 .65091 L
.61993 .64361 L
.62588 .64556 L
s
.381 .329 0 .187 k
.63187 .64751 m
.63495 .6554 L
.62896 .65315 L
.62588 .64556 L
.63187 .64751 L
F
0 g
.63187 .64751 m
.63495 .6554 L
.62896 .65315 L
.62588 .64556 L
.63187 .64751 L
s
.367 .325 0 .195 k
.63788 .64948 m
.64097 .65767 L
.63495 .6554 L
.63187 .64751 L
.63788 .64948 L
F
0 g
.63788 .64948 m
.64097 .65767 L
.63495 .6554 L
.63187 .64751 L
.63788 .64948 L
s
.355 .323 0 .202 k
.64393 .65145 m
.64702 .65995 L
.64097 .65767 L
.63788 .64948 L
.64393 .65145 L
F
0 g
.64393 .65145 m
.64702 .65995 L
.64097 .65767 L
.63788 .64948 L
.64393 .65145 L
s
.342 .319 0 .21 k
.65 .65343 m
.65311 .66224 L
.64702 .65995 L
.64393 .65145 L
.65 .65343 L
F
0 g
.65 .65343 m
.65311 .66224 L
.64702 .65995 L
.64393 .65145 L
.65 .65343 L
s
.33 .316 0 .217 k
.65611 .65542 m
.65923 .66454 L
.65311 .66224 L
.65 .65343 L
.65611 .65542 L
F
0 g
.65611 .65542 m
.65923 .66454 L
.65311 .66224 L
.65 .65343 L
.65611 .65542 L
s
.319 .313 0 .224 k
.66224 .65742 m
.66537 .66685 L
.65923 .66454 L
.65611 .65542 L
.66224 .65742 L
F
0 g
.66224 .65742 m
.66537 .66685 L
.65923 .66454 L
.65611 .65542 L
.66224 .65742 L
s
.309 .311 0 .23 k
.6684 .65944 m
.67154 .66918 L
.66537 .66685 L
.66224 .65742 L
.6684 .65944 L
F
0 g
.6684 .65944 m
.67154 .66918 L
.66537 .66685 L
.66224 .65742 L
.6684 .65944 L
s
.299 .308 0 .236 k
.67459 .66146 m
.67776 .67151 L
.67154 .66918 L
.6684 .65944 L
.67459 .66146 L
F
0 g
.67459 .66146 m
.67776 .67151 L
.67154 .66918 L
.6684 .65944 L
.67459 .66146 L
s
.29 .305 0 .242 k
.68082 .66349 m
.68399 .67387 L
.67776 .67151 L
.67459 .66146 L
.68082 .66349 L
F
0 g
.68082 .66349 m
.68399 .67387 L
.67776 .67151 L
.67459 .66146 L
.68082 .66349 L
s
.281 .303 0 .248 k
.68707 .66553 m
.69027 .67622 L
.68399 .67387 L
.68082 .66349 L
.68707 .66553 L
F
0 g
.68707 .66553 m
.69027 .67622 L
.68399 .67387 L
.68082 .66349 L
.68707 .66553 L
s
.273 .301 0 .253 k
.69335 .66758 m
.69658 .67859 L
.69027 .67622 L
.68707 .66553 L
.69335 .66758 L
F
0 g
.69335 .66758 m
.69658 .67859 L
.69027 .67622 L
.68707 .66553 L
.69335 .66758 L
s
.052 .163 0 .28 k
.6994 .66345 m
.70262 .67434 L
.69658 .67859 L
.69335 .66758 L
.6994 .66345 L
F
0 g
.6994 .66345 m
.70262 .67434 L
.69658 .67859 L
.69335 .66758 L
.6994 .66345 L
s
0 .129 .004 .287 k
.70535 .65727 m
.70856 .66785 L
.70262 .67434 L
.6994 .66345 L
.70535 .65727 L
F
0 g
.70535 .65727 m
.70856 .66785 L
.70262 .67434 L
.6994 .66345 L
.70535 .65727 L
s
0 .127 .003 .284 k
.7113 .65108 m
.71449 .66137 L
.70856 .66785 L
.70535 .65727 L
.7113 .65108 L
F
0 g
.7113 .65108 m
.71449 .66137 L
.70856 .66785 L
.70535 .65727 L
.7113 .65108 L
s
0 .124 .003 .281 k
.71726 .6449 m
.72044 .6549 L
.71449 .66137 L
.7113 .65108 L
.71726 .6449 L
F
0 g
.71726 .6449 m
.72044 .6549 L
.71449 .66137 L
.7113 .65108 L
.71726 .6449 L
s
0 .122 .003 .277 k
.72321 .63871 m
.72637 .64843 L
.72044 .6549 L
.71726 .6449 L
.72321 .63871 L
F
0 g
.72321 .63871 m
.72637 .64843 L
.72044 .6549 L
.71726 .6449 L
.72321 .63871 L
s
0 .119 .002 .274 k
.72917 .63253 m
.7323 .64195 L
.72637 .64843 L
.72321 .63871 L
.72917 .63253 L
F
0 g
.72917 .63253 m
.7323 .64195 L
.72637 .64843 L
.72321 .63871 L
.72917 .63253 L
s
0 .117 .002 .27 k
.73512 .62635 m
.73823 .63548 L
.7323 .64195 L
.72917 .63253 L
.73512 .62635 L
F
0 g
.73512 .62635 m
.73823 .63548 L
.7323 .64195 L
.72917 .63253 L
.73512 .62635 L
s
0 .114 .002 .266 k
.74107 .62017 m
.74417 .62901 L
.73823 .63548 L
.73512 .62635 L
.74107 .62017 L
F
0 g
.74107 .62017 m
.74417 .62901 L
.73823 .63548 L
.73512 .62635 L
.74107 .62017 L
s
0 .111 .002 .262 k
.74702 .61398 m
.75009 .62254 L
.74417 .62901 L
.74107 .62017 L
.74702 .61398 L
F
0 g
.74702 .61398 m
.75009 .62254 L
.74417 .62901 L
.74107 .62017 L
.74702 .61398 L
s
0 .108 .002 .258 k
.75297 .6078 m
.75602 .61608 L
.75009 .62254 L
.74702 .61398 L
.75297 .6078 L
F
0 g
.75297 .6078 m
.75602 .61608 L
.75009 .62254 L
.74702 .61398 L
.75297 .6078 L
s
0 .104 .001 .254 k
.75892 .60162 m
.76195 .60961 L
.75602 .61608 L
.75297 .6078 L
.75892 .60162 L
F
0 g
.75892 .60162 m
.76195 .60961 L
.75602 .61608 L
.75297 .6078 L
.75892 .60162 L
s
0 .1 0 .25 k
.76487 .59544 m
.76787 .60315 L
.76195 .60961 L
.75892 .60162 L
.76487 .59544 L
F
0 g
.76487 .59544 m
.76787 .60315 L
.76195 .60961 L
.75892 .60162 L
.76487 .59544 L
s
0 .097 .001 .245 k
.77082 .58926 m
.7738 .59668 L
.76787 .60315 L
.76487 .59544 L
.77082 .58926 L
F
0 g
.77082 .58926 m
.7738 .59668 L
.76787 .60315 L
.76487 .59544 L
.77082 .58926 L
s
0 .093 .001 .24 k
.77677 .58308 m
.77971 .59023 L
.7738 .59668 L
.77082 .58926 L
.77677 .58308 L
F
0 g
.77677 .58308 m
.77971 .59023 L
.7738 .59668 L
.77082 .58926 L
.77677 .58308 L
s
.001 .089 0 .235 k
.78271 .5769 m
.78564 .58376 L
.77971 .59023 L
.77677 .58308 L
.78271 .5769 L
F
0 g
.78271 .5769 m
.78564 .58376 L
.77971 .59023 L
.77677 .58308 L
.78271 .5769 L
s
.001 .085 0 .23 k
.78867 .57073 m
.79155 .57731 L
.78564 .58376 L
.78271 .5769 L
.78867 .57073 L
F
0 g
.78867 .57073 m
.79155 .57731 L
.78564 .58376 L
.78271 .5769 L
.78867 .57073 L
s
.002 .081 0 .224 k
.79462 .56455 m
.79747 .57086 L
.79155 .57731 L
.78867 .57073 L
.79462 .56455 L
F
0 g
.79462 .56455 m
.79747 .57086 L
.79155 .57731 L
.78867 .57073 L
.79462 .56455 L
s
.001 .076 0 .219 k
.80056 .55837 m
.80338 .5644 L
.79747 .57086 L
.79462 .56455 L
.80056 .55837 L
F
0 g
.80056 .55837 m
.80338 .5644 L
.79747 .57086 L
.79462 .56455 L
.80056 .55837 L
s
.002 .071 0 .213 k
.8065 .5522 m
.8093 .55796 L
.80338 .5644 L
.80056 .55837 L
.8065 .5522 L
F
0 g
.8065 .5522 m
.8093 .55796 L
.80338 .5644 L
.80056 .55837 L
.8065 .5522 L
s
.002 .065 0 .207 k
.81245 .54602 m
.81521 .5515 L
.8093 .55796 L
.8065 .5522 L
.81245 .54602 L
F
0 g
.81245 .54602 m
.81521 .5515 L
.8093 .55796 L
.8065 .5522 L
.81245 .54602 L
s
.003 .06 0 .2 k
.81839 .53984 m
.82112 .54506 L
.81521 .5515 L
.81245 .54602 L
.81839 .53984 L
F
0 g
.81839 .53984 m
.82112 .54506 L
.81521 .5515 L
.81245 .54602 L
.81839 .53984 L
s
.004 .054 0 .194 k
.82434 .53367 m
.82703 .53861 L
.82112 .54506 L
.81839 .53984 L
.82434 .53367 L
F
0 g
.82434 .53367 m
.82703 .53861 L
.82112 .54506 L
.81839 .53984 L
.82434 .53367 L
s
.005 .048 0 .187 k
.83029 .52749 m
.83294 .53217 L
.82703 .53861 L
.82434 .53367 L
.83029 .52749 L
F
0 g
.83029 .52749 m
.83294 .53217 L
.82703 .53861 L
.82434 .53367 L
.83029 .52749 L
s
.005 .04 0 .181 k
.83623 .52132 m
.83884 .52572 L
.83294 .53217 L
.83029 .52749 L
.83623 .52132 L
F
0 g
.83623 .52132 m
.83884 .52572 L
.83294 .53217 L
.83029 .52749 L
.83623 .52132 L
s
.006 .033 0 .174 k
.84217 .51514 m
.84474 .51929 L
.83884 .52572 L
.83623 .52132 L
.84217 .51514 L
F
0 g
.84217 .51514 m
.84474 .51929 L
.83884 .52572 L
.83623 .52132 L
.84217 .51514 L
s
.018 .053 0 .179 k
.2872 .70512 m
.29063 .70817 L
.28531 .71369 L
.28189 .71038 L
.2872 .70512 L
F
0 g
.2872 .70512 m
.29063 .70817 L
.28531 .71369 L
.28189 .71038 L
.2872 .70512 L
s
.019 .046 0 .173 k
.29251 .69986 m
.29596 .70266 L
.29063 .70817 L
.2872 .70512 L
.29251 .69986 L
F
0 g
.29251 .69986 m
.29596 .70266 L
.29063 .70817 L
.2872 .70512 L
.29251 .69986 L
s
.02 .04 0 .166 k
.29782 .6946 m
.30128 .69714 L
.29596 .70266 L
.29251 .69986 L
.29782 .6946 L
F
0 g
.29782 .6946 m
.30128 .69714 L
.29596 .70266 L
.29251 .69986 L
.29782 .6946 L
s
.021 .033 0 .16 k
.30313 .68934 m
.3066 .69163 L
.30128 .69714 L
.29782 .6946 L
.30313 .68934 L
F
0 g
.30313 .68934 m
.3066 .69163 L
.30128 .69714 L
.29782 .6946 L
.30313 .68934 L
s
.022 .025 0 .154 k
.30844 .68408 m
.31192 .68612 L
.3066 .69163 L
.30313 .68934 L
.30844 .68408 L
F
0 g
.30844 .68408 m
.31192 .68612 L
.3066 .69163 L
.30313 .68934 L
.30844 .68408 L
s
.023 .016 0 .148 k
.31376 .67882 m
.31725 .68061 L
.31192 .68612 L
.30844 .68408 L
.31376 .67882 L
F
0 g
.31376 .67882 m
.31725 .68061 L
.31192 .68612 L
.30844 .68408 L
.31376 .67882 L
s
.024 .008 0 .142 k
.31908 .67355 m
.32256 .6751 L
.31725 .68061 L
.31376 .67882 L
.31908 .67355 L
F
0 g
.31908 .67355 m
.32256 .6751 L
.31725 .68061 L
.31376 .67882 L
.31908 .67355 L
s
.028 0 .002 .134 k
.32439 .66829 m
.32788 .66958 L
.32256 .6751 L
.31908 .67355 L
.32439 .66829 L
F
0 g
.32439 .66829 m
.32788 .66958 L
.32256 .6751 L
.31908 .67355 L
.32439 .66829 L
s
.039 0 .011 .119 k
.3297 .66303 m
.3332 .66408 L
.32788 .66958 L
.32439 .66829 L
.3297 .66303 L
F
0 g
.3297 .66303 m
.3332 .66408 L
.32788 .66958 L
.32439 .66829 L
.3297 .66303 L
s
.051 0 .022 .104 k
.33502 .65776 m
.33852 .65856 L
.3332 .66408 L
.3297 .66303 L
.33502 .65776 L
F
0 g
.33502 .65776 m
.33852 .65856 L
.3332 .66408 L
.3297 .66303 L
.33502 .65776 L
s
.065 0 .034 .088 k
.34034 .6525 m
.34384 .65305 L
.33852 .65856 L
.33502 .65776 L
.34034 .6525 L
F
0 g
.34034 .6525 m
.34384 .65305 L
.33852 .65856 L
.33502 .65776 L
.34034 .6525 L
s
.079 0 .046 .073 k
.34565 .64724 m
.34915 .64755 L
.34384 .65305 L
.34034 .6525 L
.34565 .64724 L
F
0 g
.34565 .64724 m
.34915 .64755 L
.34384 .65305 L
.34034 .6525 L
.34565 .64724 L
s
.094 0 .059 .058 k
.35097 .64197 m
.35447 .64203 L
.34915 .64755 L
.34565 .64724 L
.35097 .64197 L
F
0 g
.35097 .64197 m
.35447 .64203 L
.34915 .64755 L
.34565 .64724 L
.35097 .64197 L
s
.11 0 .073 .044 k
.35629 .6367 m
.35979 .63653 L
.35447 .64203 L
.35097 .64197 L
.35629 .6367 L
F
0 g
.35629 .6367 m
.35979 .63653 L
.35447 .64203 L
.35097 .64197 L
.35629 .6367 L
s
.126 0 .088 .031 k
.3616 .63144 m
.36511 .63102 L
.35979 .63653 L
.35629 .6367 L
.3616 .63144 L
F
0 g
.3616 .63144 m
.36511 .63102 L
.35979 .63653 L
.35629 .6367 L
.3616 .63144 L
s
.144 0 .103 .02 k
.36692 .62617 m
.37042 .62551 L
.36511 .63102 L
.3616 .63144 L
.36692 .62617 L
F
0 g
.36692 .62617 m
.37042 .62551 L
.36511 .63102 L
.3616 .63144 L
.36692 .62617 L
s
.162 0 .119 .011 k
.37225 .62091 m
.37574 .62 L
.37042 .62551 L
.36692 .62617 L
.37225 .62091 L
F
0 g
.37225 .62091 m
.37574 .62 L
.37042 .62551 L
.36692 .62617 L
.37225 .62091 L
s
.18 0 .135 .005 k
.37756 .61565 m
.38106 .6145 L
.37574 .62 L
.37225 .62091 L
.37756 .61565 L
F
0 g
.37756 .61565 m
.38106 .6145 L
.37574 .62 L
.37225 .62091 L
.37756 .61565 L
s
.199 0 .153 .001 k
.38288 .61038 m
.38637 .609 L
.38106 .6145 L
.37756 .61565 L
.38288 .61038 L
F
0 g
.38288 .61038 m
.38637 .609 L
.38106 .6145 L
.37756 .61565 L
.38288 .61038 L
s
.218 0 .17 .002 k
.3882 .60511 m
.39169 .60348 L
.38637 .609 L
.38288 .61038 L
.3882 .60511 L
F
0 g
.3882 .60511 m
.39169 .60348 L
.38637 .609 L
.38288 .61038 L
.3882 .60511 L
s
.236 0 .187 .007 k
.39353 .59984 m
.397 .59798 L
.39169 .60348 L
.3882 .60511 L
.39353 .59984 L
F
0 g
.39353 .59984 m
.397 .59798 L
.39169 .60348 L
.3882 .60511 L
.39353 .59984 L
s
.255 0 .204 .016 k
.39884 .59458 m
.40231 .59247 L
.397 .59798 L
.39353 .59984 L
.39884 .59458 L
F
0 g
.39884 .59458 m
.40231 .59247 L
.397 .59798 L
.39353 .59984 L
.39884 .59458 L
s
.273 0 .22 .03 k
.40416 .58931 m
.40763 .58697 L
.40231 .59247 L
.39884 .59458 L
.40416 .58931 L
F
0 g
.40416 .58931 m
.40763 .58697 L
.40231 .59247 L
.39884 .59458 L
.40416 .58931 L
s
.289 0 .236 .049 k
.40948 .58404 m
.41294 .58146 L
.40763 .58697 L
.40416 .58931 L
.40948 .58404 L
F
0 g
.40948 .58404 m
.41294 .58146 L
.40763 .58697 L
.40416 .58931 L
.40948 .58404 L
s
.41473 .58043 m
.41817 .57775 L
.41294 .58146 L
.40948 .58404 L
.41473 .58043 L
F
.41473 .58043 m
.41817 .57775 L
.41294 .58146 L
.40948 .58404 L
.41473 .58043 L
s
0 .497 .496 .503 k
.41977 .58183 m
.42319 .57939 L
.41817 .57775 L
.41473 .58043 L
.41977 .58183 L
F
0 g
.41977 .58183 m
.42319 .57939 L
.41817 .57775 L
.41473 .58043 L
.41977 .58183 L
s
0 .49 .49 .51 k
.42484 .58323 m
.42823 .58103 L
.42319 .57939 L
.41977 .58183 L
.42484 .58323 L
F
0 g
.42484 .58323 m
.42823 .58103 L
.42319 .57939 L
.41977 .58183 L
.42484 .58323 L
s
0 .481 .481 .519 k
.42992 .58463 m
.43329 .58268 L
.42823 .58103 L
.42484 .58323 L
.42992 .58463 L
F
0 g
.42992 .58463 m
.43329 .58268 L
.42823 .58103 L
.42484 .58323 L
.42992 .58463 L
s
0 .471 .471 .529 k
.43502 .58604 m
.43837 .58434 L
.43329 .58268 L
.42992 .58463 L
.43502 .58604 L
F
0 g
.43502 .58604 m
.43837 .58434 L
.43329 .58268 L
.42992 .58463 L
.43502 .58604 L
s
0 .46 .46 .54 k
.44015 .58746 m
.44348 .58601 L
.43837 .58434 L
.43502 .58604 L
.44015 .58746 L
F
0 g
.44015 .58746 m
.44348 .58601 L
.43837 .58434 L
.43502 .58604 L
.44015 .58746 L
s
0 .446 .446 .554 k
.4453 .58888 m
.44861 .58768 L
.44348 .58601 L
.44015 .58746 L
.4453 .58888 L
F
0 g
.4453 .58888 m
.44861 .58768 L
.44348 .58601 L
.44015 .58746 L
.4453 .58888 L
s
0 .43 .43 .57 k
.45048 .59031 m
.45376 .58937 L
.44861 .58768 L
.4453 .58888 L
.45048 .59031 L
F
0 g
.45048 .59031 m
.45376 .58937 L
.44861 .58768 L
.4453 .58888 L
.45048 .59031 L
s
0 .411 .411 .589 k
.45566 .59175 m
.45894 .59105 L
.45376 .58937 L
.45048 .59031 L
.45566 .59175 L
F
0 g
.45566 .59175 m
.45894 .59105 L
.45376 .58937 L
.45048 .59031 L
.45566 .59175 L
s
0 .389 .389 .611 k
.46089 .59319 m
.46414 .59276 L
.45894 .59105 L
.45566 .59175 L
.46089 .59319 L
F
0 g
.46089 .59319 m
.46414 .59276 L
.45894 .59105 L
.45566 .59175 L
.46089 .59319 L
s
0 .364 .364 .636 k
.46612 .59464 m
.46935 .59446 L
.46414 .59276 L
.46089 .59319 L
.46612 .59464 L
F
0 g
.46612 .59464 m
.46935 .59446 L
.46414 .59276 L
.46089 .59319 L
.46612 .59464 L
s
0 .334 .334 .666 k
.47139 .59609 m
.47461 .59617 L
.46935 .59446 L
.46612 .59464 L
.47139 .59609 L
F
0 g
.47139 .59609 m
.47461 .59617 L
.46935 .59446 L
.46612 .59464 L
.47139 .59609 L
s
0 .301 .301 .699 k
.47668 .59755 m
.47987 .59789 L
.47461 .59617 L
.47139 .59609 L
.47668 .59755 L
F
0 g
.47668 .59755 m
.47987 .59789 L
.47461 .59617 L
.47139 .59609 L
.47668 .59755 L
s
0 .263 .263 .737 k
.48199 .59902 m
.48517 .59962 L
.47987 .59789 L
.47668 .59755 L
.48199 .59902 L
F
0 g
.48199 .59902 m
.48517 .59962 L
.47987 .59789 L
.47668 .59755 L
.48199 .59902 L
s
0 .22 .22 .78 k
.48732 .60049 m
.49049 .60136 L
.48517 .59962 L
.48199 .59902 L
.48732 .60049 L
F
0 g
.48732 .60049 m
.49049 .60136 L
.48517 .59962 L
.48199 .59902 L
.48732 .60049 L
s
0 .175 .175 .825 k
.49268 .60198 m
.49583 .6031 L
.49049 .60136 L
.48732 .60049 L
.49268 .60198 L
F
0 g
.49268 .60198 m
.49583 .6031 L
.49049 .60136 L
.48732 .60049 L
.49268 .60198 L
s
.739 .287 0 .261 k
.49806 .60346 m
.5012 .60485 L
.49583 .6031 L
.49268 .60198 L
.49806 .60346 L
F
0 g
.49806 .60346 m
.5012 .60485 L
.49583 .6031 L
.49268 .60198 L
.49806 .60346 L
s
.79 .307 0 .21 k
.50347 .60496 m
.50659 .60662 L
.5012 .60485 L
.49806 .60346 L
.50347 .60496 L
F
0 g
.50347 .60496 m
.50659 .60662 L
.5012 .60485 L
.49806 .60346 L
.50347 .60496 L
s
.835 .325 0 .165 k
.5089 .60646 m
.51201 .60838 L
.50659 .60662 L
.50347 .60496 L
.5089 .60646 L
F
0 g
.5089 .60646 m
.51201 .60838 L
.50659 .60662 L
.50347 .60496 L
.5089 .60646 L
s
.846 .339 0 .129 k
.51435 .60797 m
.51746 .61016 L
.51201 .60838 L
.5089 .60646 L
.51435 .60797 L
F
0 g
.51435 .60797 m
.51746 .61016 L
.51201 .60838 L
.5089 .60646 L
.51435 .60797 L
s
.826 .35 0 .101 k
.51982 .60949 m
.52292 .61194 L
.51746 .61016 L
.51435 .60797 L
.51982 .60949 L
F
0 g
.51982 .60949 m
.52292 .61194 L
.51746 .61016 L
.51435 .60797 L
.51982 .60949 L
s
.8 .358 0 .081 k
.52533 .611 m
.52842 .61374 L
.52292 .61194 L
.51982 .60949 L
.52533 .611 L
F
0 g
.52533 .611 m
.52842 .61374 L
.52292 .61194 L
.51982 .60949 L
.52533 .611 L
s
.772 .363 0 .068 k
.53086 .61253 m
.53394 .61554 L
.52842 .61374 L
.52533 .611 L
.53086 .61253 L
F
0 g
.53086 .61253 m
.53394 .61554 L
.52842 .61374 L
.52533 .611 L
.53086 .61253 L
s
.741 .366 0 .061 k
.53641 .61407 m
.53948 .61735 L
.53394 .61554 L
.53086 .61253 L
.53641 .61407 L
F
0 g
.53641 .61407 m
.53948 .61735 L
.53394 .61554 L
.53086 .61253 L
.53641 .61407 L
s
.709 .367 0 .059 k
.54199 .61561 m
.54505 .61917 L
.53948 .61735 L
.53641 .61407 L
.54199 .61561 L
F
0 g
.54199 .61561 m
.54505 .61917 L
.53948 .61735 L
.53641 .61407 L
.54199 .61561 L
s
.678 .367 0 .06 k
.54759 .61715 m
.55065 .62099 L
.54505 .61917 L
.54199 .61561 L
.54759 .61715 L
F
0 g
.54759 .61715 m
.55065 .62099 L
.54505 .61917 L
.54199 .61561 L
.54759 .61715 L
s
.647 .365 0 .065 k
.55322 .61871 m
.55627 .62284 L
.55065 .62099 L
.54759 .61715 L
.55322 .61871 L
F
0 g
.55322 .61871 m
.55627 .62284 L
.55065 .62099 L
.54759 .61715 L
.55322 .61871 L
s
.616 .362 0 .072 k
.55888 .62028 m
.56193 .62468 L
.55627 .62284 L
.55322 .61871 L
.55888 .62028 L
F
0 g
.55888 .62028 m
.56193 .62468 L
.55627 .62284 L
.55322 .61871 L
.55888 .62028 L
s
.588 .36 0 .08 k
.56455 .62185 m
.56761 .62653 L
.56193 .62468 L
.55888 .62028 L
.56455 .62185 L
F
0 g
.56455 .62185 m
.56761 .62653 L
.56193 .62468 L
.55888 .62028 L
.56455 .62185 L
s
.559 .355 0 .09 k
.57026 .62342 m
.57331 .62839 L
.56761 .62653 L
.56455 .62185 L
.57026 .62342 L
F
0 g
.57026 .62342 m
.57331 .62839 L
.56761 .62653 L
.56455 .62185 L
.57026 .62342 L
s
.533 .352 0 .1 k
.57599 .62501 m
.57904 .63026 L
.57331 .62839 L
.57026 .62342 L
.57599 .62501 L
F
0 g
.57599 .62501 m
.57904 .63026 L
.57331 .62839 L
.57026 .62342 L
.57599 .62501 L
s
.509 .348 0 .11 k
.58175 .6266 m
.5848 .63214 L
.57904 .63026 L
.57599 .62501 L
.58175 .6266 L
F
0 g
.58175 .6266 m
.5848 .63214 L
.57904 .63026 L
.57599 .62501 L
.58175 .6266 L
s
.487 .344 0 .12 k
.58753 .6282 m
.59059 .63403 L
.5848 .63214 L
.58175 .6266 L
.58753 .6282 L
F
0 g
.58753 .6282 m
.59059 .63403 L
.5848 .63214 L
.58175 .6266 L
.58753 .6282 L
s
.466 .341 0 .13 k
.59335 .62981 m
.59639 .63593 L
.59059 .63403 L
.58753 .6282 L
.59335 .62981 L
F
0 g
.59335 .62981 m
.59639 .63593 L
.59059 .63403 L
.58753 .6282 L
.59335 .62981 L
s
.446 .337 0 .14 k
.59919 .63142 m
.60224 .63784 L
.59639 .63593 L
.59335 .62981 L
.59919 .63142 L
F
0 g
.59919 .63142 m
.60224 .63784 L
.59639 .63593 L
.59335 .62981 L
.59919 .63142 L
s
.427 .333 0 .15 k
.60506 .63304 m
.60811 .63975 L
.60224 .63784 L
.59919 .63142 L
.60506 .63304 L
F
0 g
.60506 .63304 m
.60811 .63975 L
.60224 .63784 L
.59919 .63142 L
.60506 .63304 L
s
.409 .329 0 .16 k
.61095 .63467 m
.61401 .64168 L
.60811 .63975 L
.60506 .63304 L
.61095 .63467 L
F
0 g
.61095 .63467 m
.61401 .64168 L
.60811 .63975 L
.60506 .63304 L
.61095 .63467 L
s
.393 .326 0 .169 k
.61687 .63631 m
.61993 .64361 L
.61401 .64168 L
.61095 .63467 L
.61687 .63631 L
F
0 g
.61687 .63631 m
.61993 .64361 L
.61401 .64168 L
.61095 .63467 L
.61687 .63631 L
s
.378 .322 0 .178 k
.62281 .63796 m
.62588 .64556 L
.61993 .64361 L
.61687 .63631 L
.62281 .63796 L
F
0 g
.62281 .63796 m
.62588 .64556 L
.61993 .64361 L
.61687 .63631 L
.62281 .63796 L
s
.364 .319 0 .186 k
.62879 .6396 m
.63187 .64751 L
.62588 .64556 L
.62281 .63796 L
.62879 .6396 L
F
0 g
.62879 .6396 m
.63187 .64751 L
.62588 .64556 L
.62281 .63796 L
.62879 .6396 L
s
.35 .315 0 .195 k
.63479 .64127 m
.63788 .64948 L
.63187 .64751 L
.62879 .6396 L
.63479 .64127 L
F
0 g
.63479 .64127 m
.63788 .64948 L
.63187 .64751 L
.62879 .6396 L
.63479 .64127 L
s
.338 .313 0 .202 k
.64083 .64293 m
.64393 .65145 L
.63788 .64948 L
.63479 .64127 L
.64083 .64293 L
F
0 g
.64083 .64293 m
.64393 .65145 L
.63788 .64948 L
.63479 .64127 L
.64083 .64293 L
s
.326 .31 0 .21 k
.64689 .64461 m
.65 .65343 L
.64393 .65145 L
.64083 .64293 L
.64689 .64461 L
F
0 g
.64689 .64461 m
.65 .65343 L
.64393 .65145 L
.64083 .64293 L
.64689 .64461 L
s
.315 .307 0 .217 k
.65298 .64629 m
.65611 .65542 L
.65 .65343 L
.64689 .64461 L
.65298 .64629 L
F
0 g
.65298 .64629 m
.65611 .65542 L
.65 .65343 L
.64689 .64461 L
.65298 .64629 L
s
.304 .304 0 .224 k
.6591 .64799 m
.66224 .65742 L
.65611 .65542 L
.65298 .64629 L
.6591 .64799 L
F
0 g
.6591 .64799 m
.66224 .65742 L
.65611 .65542 L
.65298 .64629 L
.6591 .64799 L
s
.295 .302 0 .23 k
.66525 .64968 m
.6684 .65944 L
.66224 .65742 L
.6591 .64799 L
.66525 .64968 L
F
0 g
.66525 .64968 m
.6684 .65944 L
.66224 .65742 L
.6591 .64799 L
.66525 .64968 L
s
.286 .3 0 .236 k
.67143 .65139 m
.67459 .66146 L
.6684 .65944 L
.66525 .64968 L
.67143 .65139 L
F
0 g
.67143 .65139 m
.67459 .66146 L
.6684 .65944 L
.66525 .64968 L
.67143 .65139 L
s
.277 .297 0 .242 k
.67763 .65311 m
.68082 .66349 L
.67459 .66146 L
.67143 .65139 L
.67763 .65311 L
F
0 g
.67763 .65311 m
.68082 .66349 L
.67459 .66146 L
.67143 .65139 L
.67763 .65311 L
s
.268 .295 0 .248 k
.68387 .65483 m
.68707 .66553 L
.68082 .66349 L
.67763 .65311 L
.68387 .65483 L
F
0 g
.68387 .65483 m
.68707 .66553 L
.68082 .66349 L
.67763 .65311 L
.68387 .65483 L
s
.261 .293 0 .253 k
.69013 .65656 m
.69335 .66758 L
.68707 .66553 L
.68387 .65483 L
.69013 .65656 L
F
0 g
.69013 .65656 m
.69335 .66758 L
.68707 .66553 L
.68387 .65483 L
.69013 .65656 L
s
.056 .166 0 .279 k
.69618 .65258 m
.6994 .66345 L
.69335 .66758 L
.69013 .65656 L
.69618 .65258 L
F
0 g
.69618 .65258 m
.6994 .66345 L
.69335 .66758 L
.69013 .65656 L
.69618 .65258 L
s
.004 .13 0 .289 k
.70215 .64668 m
.70535 .65727 L
.6994 .66345 L
.69618 .65258 L
.70215 .64668 L
F
0 g
.70215 .64668 m
.70535 .65727 L
.6994 .66345 L
.69618 .65258 L
.70215 .64668 L
s
.005 .129 0 .285 k
.70812 .64079 m
.7113 .65108 L
.70535 .65727 L
.70215 .64668 L
.70812 .64079 L
F
0 g
.70812 .64079 m
.7113 .65108 L
.70535 .65727 L
.70215 .64668 L
.70812 .64079 L
s
.005 .126 0 .282 k
.71409 .63489 m
.71726 .6449 L
.7113 .65108 L
.70812 .64079 L
.71409 .63489 L
F
0 g
.71409 .63489 m
.71726 .6449 L
.7113 .65108 L
.70812 .64079 L
.71409 .63489 L
s
.005 .124 0 .278 k
.72006 .62901 m
.72321 .63871 L
.71726 .6449 L
.71409 .63489 L
.72006 .62901 L
F
0 g
.72006 .62901 m
.72321 .63871 L
.71726 .6449 L
.71409 .63489 L
.72006 .62901 L
s
.006 .122 0 .274 k
.72603 .62311 m
.72917 .63253 L
.72321 .63871 L
.72006 .62901 L
.72603 .62311 L
F
0 g
.72603 .62311 m
.72917 .63253 L
.72321 .63871 L
.72006 .62901 L
.72603 .62311 L
s
.006 .12 0 .27 k
.732 .61721 m
.73512 .62635 L
.72917 .63253 L
.72603 .62311 L
.732 .61721 L
F
0 g
.732 .61721 m
.73512 .62635 L
.72917 .63253 L
.72603 .62311 L
.732 .61721 L
s
.006 .117 0 .266 k
.73798 .61132 m
.74107 .62017 L
.73512 .62635 L
.732 .61721 L
.73798 .61132 L
F
0 g
.73798 .61132 m
.74107 .62017 L
.73512 .62635 L
.732 .61721 L
.73798 .61132 L
s
.008 .115 0 .261 k
.74395 .60541 m
.74702 .61398 L
.74107 .62017 L
.73798 .61132 L
.74395 .60541 L
F
0 g
.74395 .60541 m
.74702 .61398 L
.74107 .62017 L
.73798 .61132 L
.74395 .60541 L
s
.008 .112 0 .257 k
.74993 .59952 m
.75297 .6078 L
.74702 .61398 L
.74395 .60541 L
.74993 .59952 L
F
0 g
.74993 .59952 m
.75297 .6078 L
.74702 .61398 L
.74395 .60541 L
.74993 .59952 L
s
.008 .109 0 .252 k
.75589 .59362 m
.75892 .60162 L
.75297 .6078 L
.74993 .59952 L
.75589 .59362 L
F
0 g
.75589 .59362 m
.75892 .60162 L
.75297 .6078 L
.74993 .59952 L
.75589 .59362 L
s
.009 .106 0 .247 k
.76187 .58772 m
.76487 .59544 L
.75892 .60162 L
.75589 .59362 L
.76187 .58772 L
F
0 g
.76187 .58772 m
.76487 .59544 L
.75892 .60162 L
.75589 .59362 L
.76187 .58772 L
s
.01 .103 0 .242 k
.76785 .58182 m
.77082 .58926 L
.76487 .59544 L
.76187 .58772 L
.76785 .58182 L
F
0 g
.76785 .58182 m
.77082 .58926 L
.76487 .59544 L
.76187 .58772 L
.76785 .58182 L
s
.01 .099 0 .237 k
.77381 .57592 m
.77677 .58308 L
.77082 .58926 L
.76785 .58182 L
.77381 .57592 L
F
0 g
.77381 .57592 m
.77677 .58308 L
.77082 .58926 L
.76785 .58182 L
.77381 .57592 L
s
.011 .095 0 .232 k
.77979 .57002 m
.78271 .5769 L
.77677 .58308 L
.77381 .57592 L
.77979 .57002 L
F
0 g
.77979 .57002 m
.78271 .5769 L
.77677 .58308 L
.77381 .57592 L
.77979 .57002 L
s
.012 .092 0 .226 k
.78577 .56412 m
.78867 .57073 L
.78271 .5769 L
.77979 .57002 L
.78577 .56412 L
F
0 g
.78577 .56412 m
.78867 .57073 L
.78271 .5769 L
.77979 .57002 L
.78577 .56412 L
s
.013 .088 0 .22 k
.79175 .55822 m
.79462 .56455 L
.78867 .57073 L
.78577 .56412 L
.79175 .55822 L
F
0 g
.79175 .55822 m
.79462 .56455 L
.78867 .57073 L
.78577 .56412 L
.79175 .55822 L
s
.013 .083 0 .214 k
.79773 .55231 m
.80056 .55837 L
.79462 .56455 L
.79175 .55822 L
.79773 .55231 L
F
0 g
.79773 .55231 m
.80056 .55837 L
.79462 .56455 L
.79175 .55822 L
.79773 .55231 L
s
.014 .078 0 .208 k
.8037 .54641 m
.8065 .5522 L
.80056 .55837 L
.79773 .55231 L
.8037 .54641 L
F
0 g
.8037 .54641 m
.8065 .5522 L
.80056 .55837 L
.79773 .55231 L
.8037 .54641 L
s
.015 .073 0 .202 k
.80968 .54051 m
.81245 .54602 L
.8065 .5522 L
.8037 .54641 L
.80968 .54051 L
F
0 g
.80968 .54051 m
.81245 .54602 L
.8065 .5522 L
.8037 .54641 L
.80968 .54051 L
s
.016 .068 0 .195 k
.81567 .53461 m
.81839 .53984 L
.81245 .54602 L
.80968 .54051 L
.81567 .53461 L
F
0 g
.81567 .53461 m
.81839 .53984 L
.81245 .54602 L
.80968 .54051 L
.81567 .53461 L
s
.017 .062 0 .188 k
.82164 .5287 m
.82434 .53367 L
.81839 .53984 L
.81567 .53461 L
.82164 .5287 L
F
0 g
.82164 .5287 m
.82434 .53367 L
.81839 .53984 L
.81567 .53461 L
.82164 .5287 L
s
.018 .055 0 .182 k
.82762 .52279 m
.83029 .52749 L
.82434 .53367 L
.82164 .5287 L
.82762 .52279 L
F
0 g
.82762 .52279 m
.83029 .52749 L
.82434 .53367 L
.82164 .5287 L
.82762 .52279 L
s
.019 .048 0 .175 k
.83361 .51689 m
.83623 .52132 L
.83029 .52749 L
.82762 .52279 L
.83361 .51689 L
F
0 g
.83361 .51689 m
.83623 .52132 L
.83029 .52749 L
.82762 .52279 L
.83361 .51689 L
s
.021 .042 0 .167 k
.83958 .51098 m
.84217 .51514 L
.83623 .52132 L
.83361 .51689 L
.83958 .51098 L
F
0 g
.83958 .51098 m
.84217 .51514 L
.83623 .52132 L
.83361 .51689 L
.83958 .51098 L
s
.03 .058 0 .173 k
.28374 .70205 m
.2872 .70512 L
.28189 .71038 L
.27844 .70706 L
.28374 .70205 L
F
0 g
.28374 .70205 m
.2872 .70512 L
.28189 .71038 L
.27844 .70706 L
.28374 .70205 L
s
.032 .053 0 .166 k
.28904 .69705 m
.29251 .69986 L
.2872 .70512 L
.28374 .70205 L
.28904 .69705 L
F
0 g
.28904 .69705 m
.29251 .69986 L
.2872 .70512 L
.28374 .70205 L
.28904 .69705 L
s
.034 .046 0 .159 k
.29434 .69204 m
.29782 .6946 L
.29251 .69986 L
.28904 .69705 L
.29434 .69204 L
F
0 g
.29434 .69204 m
.29782 .6946 L
.29251 .69986 L
.28904 .69705 L
.29434 .69204 L
s
.035 .038 0 .153 k
.29965 .68704 m
.30313 .68934 L
.29782 .6946 L
.29434 .69204 L
.29965 .68704 L
F
0 g
.29965 .68704 m
.30313 .68934 L
.29782 .6946 L
.29434 .69204 L
.29965 .68704 L
s
.037 .031 0 .146 k
.30495 .68202 m
.30844 .68408 L
.30313 .68934 L
.29965 .68704 L
.30495 .68202 L
F
0 g
.30495 .68202 m
.30844 .68408 L
.30313 .68934 L
.29965 .68704 L
.30495 .68202 L
s
.039 .023 0 .139 k
.31027 .67702 m
.31376 .67882 L
.30844 .68408 L
.30495 .68202 L
.31027 .67702 L
F
0 g
.31027 .67702 m
.31376 .67882 L
.30844 .68408 L
.30495 .68202 L
.31027 .67702 L
s
.041 .014 0 .133 k
.31557 .672 m
.31908 .67355 L
.31376 .67882 L
.31027 .67702 L
.31557 .672 L
F
0 g
.31557 .672 m
.31908 .67355 L
.31376 .67882 L
.31027 .67702 L
.31557 .672 L
s
.043 .005 0 .127 k
.32088 .66699 m
.32439 .66829 L
.31908 .67355 L
.31557 .672 L
.32088 .66699 L
F
0 g
.32088 .66699 m
.32439 .66829 L
.31908 .67355 L
.31557 .672 L
.32088 .66699 L
s
.051 0 .005 .116 k
.32619 .66197 m
.3297 .66303 L
.32439 .66829 L
.32088 .66699 L
.32619 .66197 L
F
0 g
.32619 .66197 m
.3297 .66303 L
.32439 .66829 L
.32088 .66699 L
.32619 .66197 L
s
.064 0 .016 .1 k
.3315 .65696 m
.33502 .65776 L
.3297 .66303 L
.32619 .66197 L
.3315 .65696 L
F
0 g
.3315 .65696 m
.33502 .65776 L
.3297 .66303 L
.32619 .66197 L
.3315 .65696 L
s
.077 0 .027 .085 k
.33682 .65195 m
.34034 .6525 L
.33502 .65776 L
.3315 .65696 L
.33682 .65195 L
F
0 g
.33682 .65195 m
.34034 .6525 L
.33502 .65776 L
.3315 .65696 L
.33682 .65195 L
s
.093 0 .04 .069 k
.34213 .64693 m
.34565 .64724 L
.34034 .6525 L
.33682 .65195 L
.34213 .64693 L
F
0 g
.34213 .64693 m
.34565 .64724 L
.34034 .6525 L
.33682 .65195 L
.34213 .64693 L
s
.109 0 .054 .054 k
.34745 .64192 m
.35097 .64197 L
.34565 .64724 L
.34213 .64693 L
.34745 .64192 L
F
0 g
.34745 .64192 m
.35097 .64197 L
.34565 .64724 L
.34213 .64693 L
.34745 .64192 L
s
.125 0 .067 .041 k
.35276 .63689 m
.35629 .6367 L
.35097 .64197 L
.34745 .64192 L
.35276 .63689 L
F
0 g
.35276 .63689 m
.35629 .6367 L
.35097 .64197 L
.34745 .64192 L
.35276 .63689 L
s
.143 0 .083 .028 k
.35809 .63186 m
.3616 .63144 L
.35629 .6367 L
.35276 .63689 L
.35809 .63186 L
F
0 g
.35809 .63186 m
.3616 .63144 L
.35629 .6367 L
.35276 .63689 L
.35809 .63186 L
s
.162 0 .099 .017 k
.3634 .62685 m
.36692 .62617 L
.3616 .63144 L
.35809 .63186 L
.3634 .62685 L
F
0 g
.3634 .62685 m
.36692 .62617 L
.3616 .63144 L
.35809 .63186 L
.3634 .62685 L
s
.18 0 .115 .009 k
.36872 .62182 m
.37225 .62091 L
.36692 .62617 L
.3634 .62685 L
.36872 .62182 L
F
0 g
.36872 .62182 m
.37225 .62091 L
.36692 .62617 L
.3634 .62685 L
.36872 .62182 L
s
.2 0 .132 .004 k
.37404 .6168 m
.37756 .61565 L
.37225 .62091 L
.36872 .62182 L
.37404 .6168 L
F
0 g
.37404 .6168 m
.37756 .61565 L
.37225 .62091 L
.36872 .62182 L
.37404 .6168 L
s
.22 0 .149 .002 k
.37936 .61178 m
.38288 .61038 L
.37756 .61565 L
.37404 .6168 L
.37936 .61178 L
F
0 g
.37936 .61178 m
.38288 .61038 L
.37756 .61565 L
.37404 .6168 L
.37936 .61178 L
s
.239 0 .166 .005 k
.3847 .60674 m
.3882 .60511 L
.38288 .61038 L
.37936 .61178 L
.3847 .60674 L
F
0 g
.3847 .60674 m
.3882 .60511 L
.38288 .61038 L
.37936 .61178 L
.3847 .60674 L
s
.258 0 .183 .012 k
.39002 .60172 m
.39353 .59984 L
.3882 .60511 L
.3847 .60674 L
.39002 .60172 L
F
0 g
.39002 .60172 m
.39353 .59984 L
.3882 .60511 L
.3847 .60674 L
.39002 .60172 L
s
.277 0 .2 .024 k
.39535 .59668 m
.39884 .59458 L
.39353 .59984 L
.39002 .60172 L
.39535 .59668 L
F
0 g
.39535 .59668 m
.39884 .59458 L
.39353 .59984 L
.39002 .60172 L
.39535 .59668 L
s
.294 0 .216 .041 k
.40068 .59166 m
.40416 .58931 L
.39884 .59458 L
.39535 .59668 L
.40068 .59166 L
F
0 g
.40068 .59166 m
.40416 .58931 L
.39884 .59458 L
.39535 .59668 L
.40068 .59166 L
s
.31 0 .232 .063 k
.40601 .58662 m
.40948 .58404 L
.40416 .58931 L
.40068 .59166 L
.40601 .58662 L
F
0 g
.40601 .58662 m
.40948 .58404 L
.40416 .58931 L
.40068 .59166 L
.40601 .58662 L
s
.41127 .58314 m
.41473 .58043 L
.40948 .58404 L
.40601 .58662 L
.41127 .58314 L
F
.41127 .58314 m
.41473 .58043 L
.40948 .58404 L
.40601 .58662 L
.41127 .58314 L
s
0 .473 .473 .527 k
.41633 .58428 m
.41977 .58183 L
.41473 .58043 L
.41127 .58314 L
.41633 .58428 L
F
0 g
.41633 .58428 m
.41977 .58183 L
.41473 .58043 L
.41127 .58314 L
.41633 .58428 L
s
0 .465 .465 .535 k
.42142 .58543 m
.42484 .58323 L
.41977 .58183 L
.41633 .58428 L
.42142 .58543 L
F
0 g
.42142 .58543 m
.42484 .58323 L
.41977 .58183 L
.41633 .58428 L
.42142 .58543 L
s
0 .455 .455 .545 k
.42652 .58658 m
.42992 .58463 L
.42484 .58323 L
.42142 .58543 L
.42652 .58658 L
F
0 g
.42652 .58658 m
.42992 .58463 L
.42484 .58323 L
.42142 .58543 L
.42652 .58658 L
s
0 .443 .443 .557 k
.43165 .58775 m
.43502 .58604 L
.42992 .58463 L
.42652 .58658 L
.43165 .58775 L
F
0 g
.43165 .58775 m
.43502 .58604 L
.42992 .58463 L
.42652 .58658 L
.43165 .58775 L
s
0 .429 .429 .571 k
.4368 .58892 m
.44015 .58746 L
.43502 .58604 L
.43165 .58775 L
.4368 .58892 L
F
0 g
.4368 .58892 m
.44015 .58746 L
.43502 .58604 L
.43165 .58775 L
.4368 .58892 L
s
0 .413 .413 .587 k
.44197 .59009 m
.4453 .58888 L
.44015 .58746 L
.4368 .58892 L
.44197 .59009 L
F
0 g
.44197 .59009 m
.4453 .58888 L
.44015 .58746 L
.4368 .58892 L
.44197 .59009 L
s
0 .395 .395 .605 k
.44716 .59127 m
.45048 .59031 L
.4453 .58888 L
.44197 .59009 L
.44716 .59127 L
F
0 g
.44716 .59127 m
.45048 .59031 L
.4453 .58888 L
.44197 .59009 L
.44716 .59127 L
s
0 .373 .373 .627 k
.45238 .59244 m
.45566 .59175 L
.45048 .59031 L
.44716 .59127 L
.45238 .59244 L
F
0 g
.45238 .59244 m
.45566 .59175 L
.45048 .59031 L
.44716 .59127 L
.45238 .59244 L
s
0 .348 .348 .652 k
.45761 .59363 m
.46089 .59319 L
.45566 .59175 L
.45238 .59244 L
.45761 .59363 L
F
0 g
.45761 .59363 m
.46089 .59319 L
.45566 .59175 L
.45238 .59244 L
.45761 .59363 L
s
0 .32 .32 .68 k
.46287 .59482 m
.46612 .59464 L
.46089 .59319 L
.45761 .59363 L
.46287 .59482 L
F
0 g
.46287 .59482 m
.46612 .59464 L
.46089 .59319 L
.45761 .59363 L
.46287 .59482 L
s
0 .287 .287 .713 k
.46815 .59602 m
.47139 .59609 L
.46612 .59464 L
.46287 .59482 L
.46815 .59602 L
F
0 g
.46815 .59602 m
.47139 .59609 L
.46612 .59464 L
.46287 .59482 L
.46815 .59602 L
s
0 .25 .25 .75 k
.47345 .59721 m
.47668 .59755 L
.47139 .59609 L
.46815 .59602 L
.47345 .59721 L
F
0 g
.47345 .59721 m
.47668 .59755 L
.47139 .59609 L
.46815 .59602 L
.47345 .59721 L
s
0 .209 .209 .791 k
.47879 .59843 m
.48199 .59902 L
.47668 .59755 L
.47345 .59721 L
.47879 .59843 L
F
0 g
.47879 .59843 m
.48199 .59902 L
.47668 .59755 L
.47345 .59721 L
.47879 .59843 L
s
0 .164 .164 .836 k
.48414 .59963 m
.48732 .60049 L
.48199 .59902 L
.47879 .59843 L
.48414 .59963 L
F
0 g
.48414 .59963 m
.48732 .60049 L
.48199 .59902 L
.47879 .59843 L
.48414 .59963 L
s
.724 .255 0 .276 k
.4895 .60084 m
.49268 .60198 L
.48732 .60049 L
.48414 .59963 L
.4895 .60084 L
F
0 g
.4895 .60084 m
.49268 .60198 L
.48732 .60049 L
.48414 .59963 L
.4895 .60084 L
s
.779 .277 0 .221 k
.4949 .60207 m
.49806 .60346 L
.49268 .60198 L
.4895 .60084 L
.4949 .60207 L
F
0 g
.4949 .60207 m
.49806 .60346 L
.49268 .60198 L
.4895 .60084 L
.4949 .60207 L
s
.827 .296 0 .173 k
.50031 .6033 m
.50347 .60496 L
.49806 .60346 L
.4949 .60207 L
.50031 .6033 L
F
0 g
.50031 .6033 m
.50347 .60496 L
.49806 .60346 L
.4949 .60207 L
.50031 .6033 L
s
.831 .312 0 .133 k
.50576 .60453 m
.5089 .60646 L
.50347 .60496 L
.50031 .6033 L
.50576 .60453 L
F
0 g
.50576 .60453 m
.5089 .60646 L
.50347 .60496 L
.50031 .6033 L
.50576 .60453 L
s
.814 .325 0 .101 k
.51122 .60576 m
.51435 .60797 L
.5089 .60646 L
.50576 .60453 L
.51122 .60576 L
F
0 g
.51122 .60576 m
.51435 .60797 L
.5089 .60646 L
.50576 .60453 L
.51122 .60576 L
s
.793 .335 0 .077 k
.51671 .60701 m
.51982 .60949 L
.51435 .60797 L
.51122 .60576 L
.51671 .60701 L
F
0 g
.51671 .60701 m
.51982 .60949 L
.51435 .60797 L
.51122 .60576 L
.51671 .60701 L
s
.766 .342 0 .061 k
.52222 .60826 m
.52533 .611 L
.51982 .60949 L
.51671 .60701 L
.52222 .60826 L
F
0 g
.52222 .60826 m
.52533 .611 L
.51982 .60949 L
.51671 .60701 L
.52222 .60826 L
s
.738 .348 0 .051 k
.52777 .60952 m
.53086 .61253 L
.52533 .611 L
.52222 .60826 L
.52777 .60952 L
F
0 g
.52777 .60952 m
.53086 .61253 L
.52533 .611 L
.52222 .60826 L
.52777 .60952 L
s
.706 .35 0 .048 k
.53332 .61077 m
.53641 .61407 L
.53086 .61253 L
.52777 .60952 L
.53332 .61077 L
F
0 g
.53332 .61077 m
.53641 .61407 L
.53086 .61253 L
.52777 .60952 L
.53332 .61077 L
s
.675 .351 0 .048 k
.53891 .61203 m
.54199 .61561 L
.53641 .61407 L
.53332 .61077 L
.53891 .61203 L
F
0 g
.53891 .61203 m
.54199 .61561 L
.53641 .61407 L
.53332 .61077 L
.53891 .61203 L
s
.644 .351 0 .052 k
.54452 .61331 m
.54759 .61715 L
.54199 .61561 L
.53891 .61203 L
.54452 .61331 L
F
0 g
.54452 .61331 m
.54759 .61715 L
.54199 .61561 L
.53891 .61203 L
.54452 .61331 L
s
.614 .349 0 .059 k
.55015 .61458 m
.55322 .61871 L
.54759 .61715 L
.54452 .61331 L
.55015 .61458 L
F
0 g
.55015 .61458 m
.55322 .61871 L
.54759 .61715 L
.54452 .61331 L
.55015 .61458 L
s
.585 .347 0 .067 k
.55581 .61586 m
.55888 .62028 L
.55322 .61871 L
.55015 .61458 L
.55581 .61586 L
F
0 g
.55581 .61586 m
.55888 .62028 L
.55322 .61871 L
.55015 .61458 L
.55581 .61586 L
s
.557 .344 0 .077 k
.5615 .61715 m
.56455 .62185 L
.55888 .62028 L
.55581 .61586 L
.5615 .61715 L
F
0 g
.5615 .61715 m
.56455 .62185 L
.55888 .62028 L
.55581 .61586 L
.5615 .61715 L
s
.531 .341 0 .087 k
.5672 .61844 m
.57026 .62342 L
.56455 .62185 L
.5615 .61715 L
.5672 .61844 L
F
0 g
.5672 .61844 m
.57026 .62342 L
.56455 .62185 L
.5615 .61715 L
.5672 .61844 L
s
.506 .337 0 .098 k
.57294 .61974 m
.57599 .62501 L
.57026 .62342 L
.5672 .61844 L
.57294 .61974 L
F
0 g
.57294 .61974 m
.57599 .62501 L
.57026 .62342 L
.5672 .61844 L
.57294 .61974 L
s
.484 .335 0 .108 k
.57869 .62104 m
.58175 .6266 L
.57599 .62501 L
.57294 .61974 L
.57869 .62104 L
F
0 g
.57869 .62104 m
.58175 .6266 L
.57599 .62501 L
.57294 .61974 L
.57869 .62104 L
s
.462 .331 0 .119 k
.58448 .62235 m
.58753 .6282 L
.58175 .6266 L
.57869 .62104 L
.58448 .62235 L
F
0 g
.58448 .62235 m
.58753 .6282 L
.58175 .6266 L
.57869 .62104 L
.58448 .62235 L
s
.441 .327 0 .13 k
.59029 .62367 m
.59335 .62981 L
.58753 .6282 L
.58448 .62235 L
.59029 .62367 L
F
0 g
.59029 .62367 m
.59335 .62981 L
.58753 .6282 L
.58448 .62235 L
.59029 .62367 L
s
.423 .324 0 .14 k
.59613 .62499 m
.59919 .63142 L
.59335 .62981 L
.59029 .62367 L
.59613 .62499 L
F
0 g
.59613 .62499 m
.59919 .63142 L
.59335 .62981 L
.59029 .62367 L
.59613 .62499 L
s
.405 .321 0 .15 k
.60199 .62632 m
.60506 .63304 L
.59919 .63142 L
.59613 .62499 L
.60199 .62632 L
F
0 g
.60199 .62632 m
.60506 .63304 L
.59919 .63142 L
.59613 .62499 L
.60199 .62632 L
s
.388 .317 0 .16 k
.60788 .62765 m
.61095 .63467 L
.60506 .63304 L
.60199 .62632 L
.60788 .62765 L
F
0 g
.60788 .62765 m
.61095 .63467 L
.60506 .63304 L
.60199 .62632 L
.60788 .62765 L
s
.373 .314 0 .169 k
.6138 .62898 m
.61687 .63631 L
.61095 .63467 L
.60788 .62765 L
.6138 .62898 L
F
0 g
.6138 .62898 m
.61687 .63631 L
.61095 .63467 L
.60788 .62765 L
.6138 .62898 L
s
.359 .311 0 .178 k
.61974 .63034 m
.62281 .63796 L
.61687 .63631 L
.6138 .62898 L
.61974 .63034 L
F
0 g
.61974 .63034 m
.62281 .63796 L
.61687 .63631 L
.6138 .62898 L
.61974 .63034 L
s
.345 .308 0 .187 k
.62571 .63169 m
.62879 .6396 L
.62281 .63796 L
.61974 .63034 L
.62571 .63169 L
F
0 g
.62571 .63169 m
.62879 .6396 L
.62281 .63796 L
.61974 .63034 L
.62571 .63169 L
s
.333 .305 0 .195 k
.6317 .63304 m
.63479 .64127 L
.62879 .6396 L
.62571 .63169 L
.6317 .63304 L
F
0 g
.6317 .63304 m
.63479 .64127 L
.62879 .6396 L
.62571 .63169 L
.6317 .63304 L
s
.322 .303 0 .202 k
.63773 .63441 m
.64083 .64293 L
.63479 .64127 L
.6317 .63304 L
.63773 .63441 L
F
0 g
.63773 .63441 m
.64083 .64293 L
.63479 .64127 L
.6317 .63304 L
.63773 .63441 L
s
.31 .3 0 .21 k
.64377 .63577 m
.64689 .64461 L
.64083 .64293 L
.63773 .63441 L
.64377 .63577 L
F
0 g
.64377 .63577 m
.64689 .64461 L
.64083 .64293 L
.63773 .63441 L
.64377 .63577 L
s
.3 .298 0 .217 k
.64986 .63716 m
.65298 .64629 L
.64689 .64461 L
.64377 .63577 L
.64986 .63716 L
F
0 g
.64986 .63716 m
.65298 .64629 L
.64689 .64461 L
.64377 .63577 L
.64986 .63716 L
s
.29 .296 0 .224 k
.65596 .63854 m
.6591 .64799 L
.65298 .64629 L
.64986 .63716 L
.65596 .63854 L
F
0 g
.65596 .63854 m
.6591 .64799 L
.65298 .64629 L
.64986 .63716 L
.65596 .63854 L
s
.281 .294 0 .23 k
.66209 .63992 m
.66525 .64968 L
.6591 .64799 L
.65596 .63854 L
.66209 .63992 L
F
0 g
.66209 .63992 m
.66525 .64968 L
.6591 .64799 L
.65596 .63854 L
.66209 .63992 L
s
.271 .291 0 .237 k
.66826 .64132 m
.67143 .65139 L
.66525 .64968 L
.66209 .63992 L
.66826 .64132 L
F
0 g
.66826 .64132 m
.67143 .65139 L
.66525 .64968 L
.66209 .63992 L
.66826 .64132 L
s
.264 .29 0 .242 k
.67445 .64272 m
.67763 .65311 L
.67143 .65139 L
.66826 .64132 L
.67445 .64272 L
F
0 g
.67445 .64272 m
.67763 .65311 L
.67143 .65139 L
.66826 .64132 L
.67445 .64272 L
s
.256 .287 0 .248 k
.68066 .64413 m
.68387 .65483 L
.67763 .65311 L
.67445 .64272 L
.68066 .64413 L
F
0 g
.68066 .64413 m
.68387 .65483 L
.67763 .65311 L
.67445 .64272 L
.68066 .64413 L
s
.248 .285 0 .254 k
.68691 .64554 m
.69013 .65656 L
.68387 .65483 L
.68066 .64413 L
.68691 .64554 L
F
0 g
.68691 .64554 m
.69013 .65656 L
.68387 .65483 L
.68066 .64413 L
.68691 .64554 L
s
.06 .169 0 .278 k
.69297 .6417 m
.69618 .65258 L
.69013 .65656 L
.68691 .64554 L
.69297 .6417 L
F
0 g
.69297 .6417 m
.69618 .65258 L
.69013 .65656 L
.68691 .64554 L
.69297 .6417 L
s
.012 .135 0 .287 k
.69894 .6361 m
.70215 .64668 L
.69618 .65258 L
.69297 .6417 L
.69894 .6361 L
F
0 g
.69894 .6361 m
.70215 .64668 L
.69618 .65258 L
.69297 .6417 L
.69894 .6361 L
s
.013 .134 0 .283 k
.70493 .6305 m
.70812 .64079 L
.70215 .64668 L
.69894 .6361 L
.70493 .6305 L
F
0 g
.70493 .6305 m
.70812 .64079 L
.70215 .64668 L
.69894 .6361 L
.70493 .6305 L
s
.013 .131 0 .28 k
.71092 .62488 m
.71409 .63489 L
.70812 .64079 L
.70493 .6305 L
.71092 .62488 L
F
0 g
.71092 .62488 m
.71409 .63489 L
.70812 .64079 L
.70493 .6305 L
.71092 .62488 L
s
.013 .129 0 .276 k
.7169 .61928 m
.72006 .62901 L
.71409 .63489 L
.71092 .62488 L
.7169 .61928 L
F
0 g
.7169 .61928 m
.72006 .62901 L
.71409 .63489 L
.71092 .62488 L
.7169 .61928 L
s
.014 .127 0 .272 k
.72289 .61367 m
.72603 .62311 L
.72006 .62901 L
.7169 .61928 L
.72289 .61367 L
F
0 g
.72289 .61367 m
.72603 .62311 L
.72006 .62901 L
.7169 .61928 L
.72289 .61367 L
s
.014 .125 0 .268 k
.72888 .60806 m
.732 .61721 L
.72603 .62311 L
.72289 .61367 L
.72888 .60806 L
F
0 g
.72888 .60806 m
.732 .61721 L
.72603 .62311 L
.72289 .61367 L
.72888 .60806 L
s
.016 .123 0 .263 k
.73487 .60244 m
.73798 .61132 L
.732 .61721 L
.72888 .60806 L
.73487 .60244 L
F
0 g
.73487 .60244 m
.73798 .61132 L
.732 .61721 L
.72888 .60806 L
.73487 .60244 L
s
.016 .12 0 .259 k
.74086 .59683 m
.74395 .60541 L
.73798 .61132 L
.73487 .60244 L
.74086 .59683 L
F
0 g
.74086 .59683 m
.74395 .60541 L
.73798 .61132 L
.73487 .60244 L
.74086 .59683 L
s
.017 .118 0 .254 k
.74686 .59122 m
.74993 .59952 L
.74395 .60541 L
.74086 .59683 L
.74686 .59122 L
F
0 g
.74686 .59122 m
.74993 .59952 L
.74395 .60541 L
.74086 .59683 L
.74686 .59122 L
s
.018 .115 0 .249 k
.75286 .5856 m
.75589 .59362 L
.74993 .59952 L
.74686 .59122 L
.75286 .5856 L
F
0 g
.75286 .5856 m
.75589 .59362 L
.74993 .59952 L
.74686 .59122 L
.75286 .5856 L
s
.019 .112 0 .244 k
.75886 .57998 m
.76187 .58772 L
.75589 .59362 L
.75286 .5856 L
.75886 .57998 L
F
0 g
.75886 .57998 m
.76187 .58772 L
.75589 .59362 L
.75286 .5856 L
.75886 .57998 L
s
.02 .109 0 .239 k
.76485 .57436 m
.76785 .58182 L
.76187 .58772 L
.75886 .57998 L
.76485 .57436 L
F
0 g
.76485 .57436 m
.76785 .58182 L
.76187 .58772 L
.75886 .57998 L
.76485 .57436 L
s
.02 .105 0 .234 k
.77086 .56874 m
.77381 .57592 L
.76785 .58182 L
.76485 .57436 L
.77086 .56874 L
F
0 g
.77086 .56874 m
.77381 .57592 L
.76785 .58182 L
.76485 .57436 L
.77086 .56874 L
s
.022 .102 0 .228 k
.77686 .56312 m
.77979 .57002 L
.77381 .57592 L
.77086 .56874 L
.77686 .56312 L
F
0 g
.77686 .56312 m
.77979 .57002 L
.77381 .57592 L
.77086 .56874 L
.77686 .56312 L
s
.023 .099 0 .222 k
.78287 .5575 m
.78577 .56412 L
.77979 .57002 L
.77686 .56312 L
.78287 .5575 L
F
0 g
.78287 .5575 m
.78577 .56412 L
.77979 .57002 L
.77686 .56312 L
.78287 .5575 L
s
.024 .095 0 .216 k
.78888 .55187 m
.79175 .55822 L
.78577 .56412 L
.78287 .5575 L
.78888 .55187 L
F
0 g
.78888 .55187 m
.79175 .55822 L
.78577 .56412 L
.78287 .5575 L
.78888 .55187 L
s
.025 .09 0 .21 k
.79488 .54624 m
.79773 .55231 L
.79175 .55822 L
.78888 .55187 L
.79488 .54624 L
F
0 g
.79488 .54624 m
.79773 .55231 L
.79175 .55822 L
.78888 .55187 L
.79488 .54624 L
s
.026 .085 0 .204 k
.8009 .54061 m
.8037 .54641 L
.79773 .55231 L
.79488 .54624 L
.8009 .54061 L
F
0 g
.8009 .54061 m
.8037 .54641 L
.79773 .55231 L
.79488 .54624 L
.8009 .54061 L
s
.027 .081 0 .197 k
.80691 .53498 m
.80968 .54051 L
.8037 .54641 L
.8009 .54061 L
.80691 .53498 L
F
0 g
.80691 .53498 m
.80968 .54051 L
.8037 .54641 L
.8009 .54061 L
.80691 .53498 L
s
.029 .076 0 .19 k
.81292 .52935 m
.81567 .53461 L
.80968 .54051 L
.80691 .53498 L
.81292 .52935 L
F
0 g
.81292 .52935 m
.81567 .53461 L
.80968 .54051 L
.80691 .53498 L
.81292 .52935 L
s
.03 .07 0 .183 k
.81893 .52371 m
.82164 .5287 L
.81567 .53461 L
.81292 .52935 L
.81893 .52371 L
F
0 g
.81893 .52371 m
.82164 .5287 L
.81567 .53461 L
.81292 .52935 L
.81893 .52371 L
s
.032 .064 0 .176 k
.82495 .51808 m
.82762 .52279 L
.82164 .5287 L
.81893 .52371 L
.82495 .51808 L
F
0 g
.82495 .51808 m
.82762 .52279 L
.82164 .5287 L
.81893 .52371 L
.82495 .51808 L
s
.033 .057 0 .169 k
.83097 .51244 m
.83361 .51689 L
.82762 .52279 L
.82495 .51808 L
.83097 .51244 L
F
0 g
.83097 .51244 m
.83361 .51689 L
.82762 .52279 L
.82495 .51808 L
.83097 .51244 L
s
.035 .05 0 .161 k
.83699 .50681 m
.83958 .51098 L
.83361 .51689 L
.83097 .51244 L
.83699 .50681 L
F
0 g
.83699 .50681 m
.83958 .51098 L
.83361 .51689 L
.83097 .51244 L
.83699 .50681 L
s
.044 .065 0 .166 k
.28027 .69897 m
.28374 .70205 L
.27844 .70706 L
.27499 .70372 L
.28027 .69897 L
F
0 g
.28027 .69897 m
.28374 .70205 L
.27844 .70706 L
.27499 .70372 L
.28027 .69897 L
s
.046 .059 0 .159 k
.28556 .69422 m
.28904 .69705 L
.28374 .70205 L
.28027 .69897 L
.28556 .69422 L
F
0 g
.28556 .69422 m
.28904 .69705 L
.28374 .70205 L
.28027 .69897 L
.28556 .69422 L
s
.048 .052 0 .152 k
.29086 .68947 m
.29434 .69204 L
.28904 .69705 L
.28556 .69422 L
.29086 .68947 L
F
0 g
.29086 .68947 m
.29434 .69204 L
.28904 .69705 L
.28556 .69422 L
.29086 .68947 L
s
.05 .045 0 .145 k
.29615 .68472 m
.29965 .68704 L
.29434 .69204 L
.29086 .68947 L
.29615 .68472 L
F
0 g
.29615 .68472 m
.29965 .68704 L
.29434 .69204 L
.29086 .68947 L
.29615 .68472 L
s
.053 .038 0 .138 k
.30145 .67996 m
.30495 .68202 L
.29965 .68704 L
.29615 .68472 L
.30145 .67996 L
F
0 g
.30145 .67996 m
.30495 .68202 L
.29965 .68704 L
.29615 .68472 L
.30145 .67996 L
s
.055 .029 0 .131 k
.30675 .67521 m
.31027 .67702 L
.30495 .68202 L
.30145 .67996 L
.30675 .67521 L
F
0 g
.30675 .67521 m
.31027 .67702 L
.30495 .68202 L
.30145 .67996 L
.30675 .67521 L
s
.058 .021 0 .124 k
.31205 .67044 m
.31557 .672 L
.31027 .67702 L
.30675 .67521 L
.31205 .67044 L
F
0 g
.31205 .67044 m
.31557 .672 L
.31027 .67702 L
.30675 .67521 L
.31205 .67044 L
s
.061 .011 0 .118 k
.31735 .66568 m
.32088 .66699 L
.31557 .672 L
.31205 .67044 L
.31735 .66568 L
F
0 g
.31735 .66568 m
.32088 .66699 L
.31557 .672 L
.31205 .67044 L
.31735 .66568 L
s
.064 .001 0 .112 k
.32266 .66092 m
.32619 .66197 L
.32088 .66699 L
.31735 .66568 L
.32266 .66092 L
F
0 g
.32266 .66092 m
.32619 .66197 L
.32088 .66699 L
.31735 .66568 L
.32266 .66092 L
s
.077 0 .01 .097 k
.32797 .65615 m
.3315 .65696 L
.32619 .66197 L
.32266 .66092 L
.32797 .65615 L
F
0 g
.32797 .65615 m
.3315 .65696 L
.32619 .66197 L
.32266 .66092 L
.32797 .65615 L
s
.092 0 .022 .081 k
.33327 .65139 m
.33682 .65195 L
.3315 .65696 L
.32797 .65615 L
.33327 .65139 L
F
0 g
.33327 .65139 m
.33682 .65195 L
.3315 .65696 L
.32797 .65615 L
.33327 .65139 L
s
.107 0 .034 .066 k
.33859 .64661 m
.34213 .64693 L
.33682 .65195 L
.33327 .65139 L
.33859 .64661 L
F
0 g
.33859 .64661 m
.34213 .64693 L
.33682 .65195 L
.33327 .65139 L
.33859 .64661 L
s
.124 0 .048 .051 k
.3439 .64185 m
.34745 .64192 L
.34213 .64693 L
.33859 .64661 L
.3439 .64185 L
F
0 g
.3439 .64185 m
.34745 .64192 L
.34213 .64693 L
.33859 .64661 L
.3439 .64185 L
s
.142 0 .062 .037 k
.34922 .63708 m
.35276 .63689 L
.34745 .64192 L
.3439 .64185 L
.34922 .63708 L
F
0 g
.34922 .63708 m
.35276 .63689 L
.34745 .64192 L
.3439 .64185 L
.34922 .63708 L
s
.161 0 .078 .025 k
.35454 .6323 m
.35809 .63186 L
.35276 .63689 L
.34922 .63708 L
.35454 .6323 L
F
0 g
.35454 .6323 m
.35809 .63186 L
.35276 .63689 L
.34922 .63708 L
.35454 .6323 L
s
.18 0 .093 .016 k
.35986 .62753 m
.3634 .62685 L
.35809 .63186 L
.35454 .6323 L
.35986 .62753 L
F
0 g
.35986 .62753 m
.3634 .62685 L
.35809 .63186 L
.35454 .6323 L
.35986 .62753 L
s
.2 0 .109 .009 k
.36518 .62275 m
.36872 .62182 L
.3634 .62685 L
.35986 .62753 L
.36518 .62275 L
F
0 g
.36518 .62275 m
.36872 .62182 L
.3634 .62685 L
.35986 .62753 L
.36518 .62275 L
s
.22 0 .127 .005 k
.3705 .61796 m
.37404 .6168 L
.36872 .62182 L
.36518 .62275 L
.3705 .61796 L
F
0 g
.3705 .61796 m
.37404 .6168 L
.36872 .62182 L
.36518 .62275 L
.3705 .61796 L
s
.241 0 .144 .005 k
.37583 .61318 m
.37936 .61178 L
.37404 .6168 L
.3705 .61796 L
.37583 .61318 L
F
0 g
.37583 .61318 m
.37936 .61178 L
.37404 .6168 L
.3705 .61796 L
.37583 .61318 L
s
.261 0 .162 .01 k
.38117 .6084 m
.3847 .60674 L
.37936 .61178 L
.37583 .61318 L
.38117 .6084 L
F
0 g
.38117 .6084 m
.3847 .60674 L
.37936 .61178 L
.37583 .61318 L
.38117 .6084 L
s
.28 0 .179 .02 k
.38649 .60361 m
.39002 .60172 L
.3847 .60674 L
.38117 .6084 L
.38649 .60361 L
F
0 g
.38649 .60361 m
.39002 .60172 L
.3847 .60674 L
.38117 .6084 L
.38649 .60361 L
s
.298 0 .195 .035 k
.39183 .59882 m
.39535 .59668 L
.39002 .60172 L
.38649 .60361 L
.39183 .59882 L
F
0 g
.39183 .59882 m
.39535 .59668 L
.39002 .60172 L
.38649 .60361 L
.39183 .59882 L
s
.316 0 .212 .055 k
.39717 .59403 m
.40068 .59166 L
.39535 .59668 L
.39183 .59882 L
.39717 .59403 L
F
0 g
.39717 .59403 m
.40068 .59166 L
.39535 .59668 L
.39183 .59882 L
.39717 .59403 L
s
.33 0 .226 .081 k
.4025 .58924 m
.40601 .58662 L
.40068 .59166 L
.39717 .59403 L
.4025 .58924 L
F
0 g
.4025 .58924 m
.40601 .58662 L
.40068 .59166 L
.39717 .59403 L
.4025 .58924 L
s
.40778 .58587 m
.41127 .58314 L
.40601 .58662 L
.4025 .58924 L
.40778 .58587 L
F
.40778 .58587 m
.41127 .58314 L
.40601 .58662 L
.4025 .58924 L
.40778 .58587 L
s
0 .448 .448 .552 k
.41287 .58676 m
.41633 .58428 L
.41127 .58314 L
.40778 .58587 L
.41287 .58676 L
F
0 g
.41287 .58676 m
.41633 .58428 L
.41127 .58314 L
.40778 .58587 L
.41287 .58676 L
s
0 .438 .438 .562 k
.41797 .58766 m
.42142 .58543 L
.41633 .58428 L
.41287 .58676 L
.41797 .58766 L
F
0 g
.41797 .58766 m
.42142 .58543 L
.41633 .58428 L
.41287 .58676 L
.41797 .58766 L
s
0 .426 .426 .574 k
.4231 .58856 m
.42652 .58658 L
.42142 .58543 L
.41797 .58766 L
.4231 .58856 L
F
0 g
.4231 .58856 m
.42652 .58658 L
.42142 .58543 L
.41797 .58766 L
.4231 .58856 L
s
0 .412 .412 .588 k
.42826 .58948 m
.43165 .58775 L
.42652 .58658 L
.4231 .58856 L
.42826 .58948 L
F
0 g
.42826 .58948 m
.43165 .58775 L
.42652 .58658 L
.4231 .58856 L
.42826 .58948 L
s
0 .396 .396 .604 k
.43343 .59039 m
.4368 .58892 L
.43165 .58775 L
.42826 .58948 L
.43343 .59039 L
F
0 g
.43343 .59039 m
.4368 .58892 L
.43165 .58775 L
.42826 .58948 L
.43343 .59039 L
s
0 .378 .378 .622 k
.43862 .59131 m
.44197 .59009 L
.4368 .58892 L
.43343 .59039 L
.43862 .59131 L
F
0 g
.43862 .59131 m
.44197 .59009 L
.4368 .58892 L
.43343 .59039 L
.43862 .59131 L
s
0 .357 .357 .643 k
.44384 .59222 m
.44716 .59127 L
.44197 .59009 L
.43862 .59131 L
.44384 .59222 L
F
0 g
.44384 .59222 m
.44716 .59127 L
.44197 .59009 L
.43862 .59131 L
.44384 .59222 L
s
0 .333 .333 .667 k
.44907 .59315 m
.45238 .59244 L
.44716 .59127 L
.44384 .59222 L
.44907 .59315 L
F
0 g
.44907 .59315 m
.45238 .59244 L
.44716 .59127 L
.44384 .59222 L
.44907 .59315 L
s
0 .305 .305 .695 k
.45432 .59407 m
.45761 .59363 L
.45238 .59244 L
.44907 .59315 L
.45432 .59407 L
F
0 g
.45432 .59407 m
.45761 .59363 L
.45238 .59244 L
.44907 .59315 L
.45432 .59407 L
s
0 .273 .273 .727 k
.4596 .595 m
.46287 .59482 L
.45761 .59363 L
.45432 .59407 L
.4596 .595 L
F
0 g
.4596 .595 m
.46287 .59482 L
.45761 .59363 L
.45432 .59407 L
.4596 .595 L
s
0 .237 .237 .763 k
.4649 .59594 m
.46815 .59602 L
.46287 .59482 L
.4596 .595 L
.4649 .59594 L
F
0 g
.4649 .59594 m
.46815 .59602 L
.46287 .59482 L
.4596 .595 L
.4649 .59594 L
s
0 .196 .196 .804 k
.47022 .59688 m
.47345 .59721 L
.46815 .59602 L
.4649 .59594 L
.47022 .59688 L
F
0 g
.47022 .59688 m
.47345 .59721 L
.46815 .59602 L
.4649 .59594 L
.47022 .59688 L
s
0 .152 .152 .848 k
.47556 .59782 m
.47879 .59843 L
.47345 .59721 L
.47022 .59688 L
.47556 .59782 L
F
0 g
.47556 .59782 m
.47879 .59843 L
.47345 .59721 L
.47022 .59688 L
.47556 .59782 L
s
.706 .222 0 .294 k
.48093 .59876 m
.48414 .59963 L
.47879 .59843 L
.47556 .59782 L
.48093 .59876 L
F
0 g
.48093 .59876 m
.48414 .59963 L
.47879 .59843 L
.47556 .59782 L
.48093 .59876 L
s
.764 .244 0 .236 k
.48631 .59971 m
.4895 .60084 L
.48414 .59963 L
.48093 .59876 L
.48631 .59971 L
F
0 g
.48631 .59971 m
.4895 .60084 L
.48414 .59963 L
.48093 .59876 L
.48631 .59971 L
s
.816 .265 0 .184 k
.49172 .60067 m
.4949 .60207 L
.4895 .60084 L
.48631 .59971 L
.49172 .60067 L
F
0 g
.49172 .60067 m
.4949 .60207 L
.4895 .60084 L
.48631 .59971 L
.49172 .60067 L
s
.814 .283 0 .139 k
.49715 .60163 m
.50031 .6033 L
.4949 .60207 L
.49172 .60067 L
.49715 .60163 L
F
0 g
.49715 .60163 m
.50031 .6033 L
.4949 .60207 L
.49172 .60067 L
.49715 .60163 L
s
.801 .298 0 .103 k
.50261 .60259 m
.50576 .60453 L
.50031 .6033 L
.49715 .60163 L
.50261 .60259 L
F
0 g
.50261 .60259 m
.50576 .60453 L
.50031 .6033 L
.49715 .60163 L
.50261 .60259 L
s
.781 .31 0 .076 k
.50808 .60355 m
.51122 .60576 L
.50576 .60453 L
.50261 .60259 L
.50808 .60355 L
F
0 g
.50808 .60355 m
.51122 .60576 L
.50576 .60453 L
.50261 .60259 L
.50808 .60355 L
s
.758 .32 0 .056 k
.51358 .60452 m
.51671 .60701 L
.51122 .60576 L
.50808 .60355 L
.51358 .60452 L
F
0 g
.51358 .60452 m
.51671 .60701 L
.51122 .60576 L
.50808 .60355 L
.51358 .60452 L
s
.73 .327 0 .044 k
.5191 .6055 m
.52222 .60826 L
.51671 .60701 L
.51358 .60452 L
.5191 .6055 L
F
0 g
.5191 .6055 m
.52222 .60826 L
.51671 .60701 L
.51358 .60452 L
.5191 .6055 L
s
.701 .331 0 .038 k
.52465 .60648 m
.52777 .60952 L
.52222 .60826 L
.5191 .6055 L
.52465 .60648 L
F
0 g
.52465 .60648 m
.52777 .60952 L
.52222 .60826 L
.5191 .6055 L
.52465 .60648 L
s
.671 .334 0 .037 k
.53022 .60746 m
.53332 .61077 L
.52777 .60952 L
.52465 .60648 L
.53022 .60746 L
F
0 g
.53022 .60746 m
.53332 .61077 L
.52777 .60952 L
.52465 .60648 L
.53022 .60746 L
s
.639 .334 0 .041 k
.53582 .60845 m
.53891 .61203 L
.53332 .61077 L
.53022 .60746 L
.53582 .60845 L
F
0 g
.53582 .60845 m
.53891 .61203 L
.53332 .61077 L
.53022 .60746 L
.53582 .60845 L
s
.609 .333 0 .047 k
.54143 .60944 m
.54452 .61331 L
.53891 .61203 L
.53582 .60845 L
.54143 .60944 L
F
0 g
.54143 .60944 m
.54452 .61331 L
.53891 .61203 L
.53582 .60845 L
.54143 .60944 L
s
.58 .332 0 .055 k
.54707 .61043 m
.55015 .61458 L
.54452 .61331 L
.54143 .60944 L
.54707 .61043 L
F
0 g
.54707 .61043 m
.55015 .61458 L
.54452 .61331 L
.54143 .60944 L
.54707 .61043 L
s
.553 .331 0 .064 k
.55273 .61143 m
.55581 .61586 L
.55015 .61458 L
.54707 .61043 L
.55273 .61143 L
F
0 g
.55273 .61143 m
.55581 .61586 L
.55015 .61458 L
.54707 .61043 L
.55273 .61143 L
s
.526 .328 0 .075 k
.55842 .61243 m
.5615 .61715 L
.55581 .61586 L
.55273 .61143 L
.55842 .61243 L
F
0 g
.55842 .61243 m
.5615 .61715 L
.55581 .61586 L
.55273 .61143 L
.55842 .61243 L
s
.502 .326 0 .086 k
.56413 .61344 m
.5672 .61844 L
.5615 .61715 L
.55842 .61243 L
.56413 .61344 L
F
0 g
.56413 .61344 m
.5672 .61844 L
.5615 .61715 L
.55842 .61243 L
.56413 .61344 L
s
.479 .323 0 .097 k
.56986 .61445 m
.57294 .61974 L
.5672 .61844 L
.56413 .61344 L
.56986 .61445 L
F
0 g
.56986 .61445 m
.57294 .61974 L
.5672 .61844 L
.56413 .61344 L
.56986 .61445 L
s
.457 .32 0 .108 k
.57563 .61547 m
.57869 .62104 L
.57294 .61974 L
.56986 .61445 L
.57563 .61547 L
F
0 g
.57563 .61547 m
.57869 .62104 L
.57294 .61974 L
.56986 .61445 L
.57563 .61547 L
s
.437 .317 0 .119 k
.58141 .61649 m
.58448 .62235 L
.57869 .62104 L
.57563 .61547 L
.58141 .61649 L
F
0 g
.58141 .61649 m
.58448 .62235 L
.57869 .62104 L
.57563 .61547 L
.58141 .61649 L
s
.418 .314 0 .13 k
.58722 .61751 m
.59029 .62367 L
.58448 .62235 L
.58141 .61649 L
.58722 .61751 L
F
0 g
.58722 .61751 m
.59029 .62367 L
.58448 .62235 L
.58141 .61649 L
.58722 .61751 L
s
.401 .312 0 .14 k
.59306 .61853 m
.59613 .62499 L
.59029 .62367 L
.58722 .61751 L
.59306 .61853 L
F
0 g
.59306 .61853 m
.59613 .62499 L
.59029 .62367 L
.58722 .61751 L
.59306 .61853 L
s
.384 .309 0 .15 k
.59892 .61957 m
.60199 .62632 L
.59613 .62499 L
.59306 .61853 L
.59892 .61957 L
F
0 g
.59892 .61957 m
.60199 .62632 L
.59613 .62499 L
.59306 .61853 L
.59892 .61957 L
s
.369 .306 0 .16 k
.6048 .62061 m
.60788 .62765 L
.60199 .62632 L
.59892 .61957 L
.6048 .62061 L
F
0 g
.6048 .62061 m
.60788 .62765 L
.60199 .62632 L
.59892 .61957 L
.6048 .62061 L
s
.354 .304 0 .169 k
.61071 .62165 m
.6138 .62898 L
.60788 .62765 L
.6048 .62061 L
.61071 .62165 L
F
0 g
.61071 .62165 m
.6138 .62898 L
.60788 .62765 L
.6048 .62061 L
.61071 .62165 L
s
.341 .301 0 .178 k
.61665 .6227 m
.61974 .63034 L
.6138 .62898 L
.61071 .62165 L
.61665 .6227 L
F
0 g
.61665 .6227 m
.61974 .63034 L
.6138 .62898 L
.61071 .62165 L
.61665 .6227 L
s
.328 .298 0 .187 k
.62261 .62376 m
.62571 .63169 L
.61974 .63034 L
.61665 .6227 L
.62261 .62376 L
F
0 g
.62261 .62376 m
.62571 .63169 L
.61974 .63034 L
.61665 .6227 L
.62261 .62376 L
s
.316 .296 0 .195 k
.62861 .6248 m
.6317 .63304 L
.62571 .63169 L
.62261 .62376 L
.62861 .6248 L
F
0 g
.62861 .6248 m
.6317 .63304 L
.62571 .63169 L
.62261 .62376 L
.62861 .6248 L
s
.305 .293 0 .203 k
.63462 .62587 m
.63773 .63441 L
.6317 .63304 L
.62861 .6248 L
.63462 .62587 L
F
0 g
.63462 .62587 m
.63773 .63441 L
.6317 .63304 L
.62861 .6248 L
.63462 .62587 L
s
.295 .292 0 .21 k
.64066 .62694 m
.64377 .63577 L
.63773 .63441 L
.63462 .62587 L
.64066 .62694 L
F
0 g
.64066 .62694 m
.64377 .63577 L
.63773 .63441 L
.63462 .62587 L
.64066 .62694 L
s
.285 .29 0 .217 k
.64672 .62801 m
.64986 .63716 L
.64377 .63577 L
.64066 .62694 L
.64672 .62801 L
F
0 g
.64672 .62801 m
.64986 .63716 L
.64377 .63577 L
.64066 .62694 L
.64672 .62801 L
s
.276 .287 0 .224 k
.65282 .62907 m
.65596 .63854 L
.64986 .63716 L
.64672 .62801 L
.65282 .62907 L
F
0 g
.65282 .62907 m
.65596 .63854 L
.64986 .63716 L
.64672 .62801 L
.65282 .62907 L
s
.267 .285 0 .231 k
.65893 .63016 m
.66209 .63992 L
.65596 .63854 L
.65282 .62907 L
.65893 .63016 L
F
0 g
.65893 .63016 m
.66209 .63992 L
.65596 .63854 L
.65282 .62907 L
.65893 .63016 L
s
.258 .283 0 .237 k
.66509 .63124 m
.66826 .64132 L
.66209 .63992 L
.65893 .63016 L
.66509 .63124 L
F
0 g
.66509 .63124 m
.66826 .64132 L
.66209 .63992 L
.65893 .63016 L
.66509 .63124 L
s
.251 .281 0 .243 k
.67126 .63234 m
.67445 .64272 L
.66826 .64132 L
.66509 .63124 L
.67126 .63234 L
F
0 g
.67126 .63234 m
.67445 .64272 L
.66826 .64132 L
.66509 .63124 L
.67126 .63234 L
s
.244 .28 0 .248 k
.67746 .63342 m
.68066 .64413 L
.67445 .64272 L
.67126 .63234 L
.67746 .63342 L
F
0 g
.67746 .63342 m
.68066 .64413 L
.67445 .64272 L
.67126 .63234 L
.67746 .63342 L
s
.236 .278 0 .254 k
.68369 .63452 m
.68691 .64554 L
.68066 .64413 L
.67746 .63342 L
.68369 .63452 L
F
0 g
.68369 .63452 m
.68691 .64554 L
.68066 .64413 L
.67746 .63342 L
.68369 .63452 L
s
.065 .172 0 .277 k
.68974 .63082 m
.69297 .6417 L
.68691 .64554 L
.68369 .63452 L
.68974 .63082 L
F
0 g
.68974 .63082 m
.69297 .6417 L
.68691 .64554 L
.68369 .63452 L
.68974 .63082 L
s
.02 .141 0 .285 k
.69574 .6255 m
.69894 .6361 L
.69297 .6417 L
.68974 .63082 L
.69574 .6255 L
F
0 g
.69574 .6255 m
.69894 .6361 L
.69297 .6417 L
.68974 .63082 L
.69574 .6255 L
s
.021 .139 0 .281 k
.70174 .62018 m
.70493 .6305 L
.69894 .6361 L
.69574 .6255 L
.70174 .62018 L
F
0 g
.70174 .62018 m
.70493 .6305 L
.69894 .6361 L
.69574 .6255 L
.70174 .62018 L
s
.021 .137 0 .278 k
.70774 .61486 m
.71092 .62488 L
.70493 .6305 L
.70174 .62018 L
.70774 .61486 L
F
0 g
.70774 .61486 m
.71092 .62488 L
.70493 .6305 L
.70174 .62018 L
.70774 .61486 L
s
.022 .135 0 .274 k
.71374 .60954 m
.7169 .61928 L
.71092 .62488 L
.70774 .61486 L
.71374 .60954 L
F
0 g
.71374 .60954 m
.7169 .61928 L
.71092 .62488 L
.70774 .61486 L
.71374 .60954 L
s
.023 .134 0 .269 k
.71974 .60422 m
.72289 .61367 L
.7169 .61928 L
.71374 .60954 L
.71974 .60422 L
F
0 g
.71974 .60422 m
.72289 .61367 L
.7169 .61928 L
.71374 .60954 L
.71974 .60422 L
s
.024 .131 0 .265 k
.72576 .5989 m
.72888 .60806 L
.72289 .61367 L
.71974 .60422 L
.72576 .5989 L
F
0 g
.72576 .5989 m
.72888 .60806 L
.72289 .61367 L
.71974 .60422 L
.72576 .5989 L
s
.024 .129 0 .261 k
.73177 .59357 m
.73487 .60244 L
.72888 .60806 L
.72576 .5989 L
.73177 .59357 L
F
0 g
.73177 .59357 m
.73487 .60244 L
.72888 .60806 L
.72576 .5989 L
.73177 .59357 L
s
.026 .127 0 .256 k
.73778 .58823 m
.74086 .59683 L
.73487 .60244 L
.73177 .59357 L
.73778 .58823 L
F
0 g
.73778 .58823 m
.74086 .59683 L
.73487 .60244 L
.73177 .59357 L
.73778 .58823 L
s
.027 .124 0 .251 k
.7438 .5829 m
.74686 .59122 L
.74086 .59683 L
.73778 .58823 L
.7438 .5829 L
F
0 g
.7438 .5829 m
.74686 .59122 L
.74086 .59683 L
.73778 .58823 L
.7438 .5829 L
s
.028 .122 0 .246 k
.74982 .57757 m
.75286 .5856 L
.74686 .59122 L
.7438 .5829 L
.74982 .57757 L
F
0 g
.74982 .57757 m
.75286 .5856 L
.74686 .59122 L
.7438 .5829 L
.74982 .57757 L
s
.029 .119 0 .241 k
.75584 .57223 m
.75886 .57998 L
.75286 .5856 L
.74982 .57757 L
.75584 .57223 L
F
0 g
.75584 .57223 m
.75886 .57998 L
.75286 .5856 L
.74982 .57757 L
.75584 .57223 L
s
.03 .115 0 .236 k
.76187 .56689 m
.76485 .57436 L
.75886 .57998 L
.75584 .57223 L
.76187 .56689 L
F
0 g
.76187 .56689 m
.76485 .57436 L
.75886 .57998 L
.75584 .57223 L
.76187 .56689 L
s
.031 .113 0 .23 k
.76789 .56154 m
.77086 .56874 L
.76485 .57436 L
.76187 .56689 L
.76789 .56154 L
F
0 g
.76789 .56154 m
.77086 .56874 L
.76485 .57436 L
.76187 .56689 L
.76789 .56154 L
s
.032 .108 0 .225 k
.77392 .55619 m
.77686 .56312 L
.77086 .56874 L
.76789 .56154 L
.77392 .55619 L
F
0 g
.77392 .55619 m
.77686 .56312 L
.77086 .56874 L
.76789 .56154 L
.77392 .55619 L
s
.033 .105 0 .219 k
.77996 .55085 m
.78287 .5575 L
.77686 .56312 L
.77392 .55619 L
.77996 .55085 L
F
0 g
.77996 .55085 m
.78287 .5575 L
.77686 .56312 L
.77392 .55619 L
.77996 .55085 L
s
.036 .102 0 .212 k
.78599 .5455 m
.78888 .55187 L
.78287 .5575 L
.77996 .55085 L
.78599 .5455 L
F
0 g
.78599 .5455 m
.78888 .55187 L
.78287 .5575 L
.77996 .55085 L
.78599 .5455 L
s
.037 .097 0 .206 k
.79203 .54015 m
.79488 .54624 L
.78888 .55187 L
.78599 .5455 L
.79203 .54015 L
F
0 g
.79203 .54015 m
.79488 .54624 L
.78888 .55187 L
.78599 .5455 L
.79203 .54015 L
s
.039 .093 0 .199 k
.79807 .53479 m
.8009 .54061 L
.79488 .54624 L
.79203 .54015 L
.79807 .53479 L
F
0 g
.79807 .53479 m
.8009 .54061 L
.79488 .54624 L
.79203 .54015 L
.79807 .53479 L
s
.041 .089 0 .192 k
.80412 .52943 m
.80691 .53498 L
.8009 .54061 L
.79807 .53479 L
.80412 .52943 L
F
0 g
.80412 .52943 m
.80691 .53498 L
.8009 .54061 L
.79807 .53479 L
.80412 .52943 L
s
.042 .083 0 .185 k
.81017 .52408 m
.81292 .52935 L
.80691 .53498 L
.80412 .52943 L
.81017 .52408 L
F
0 g
.81017 .52408 m
.81292 .52935 L
.80691 .53498 L
.80412 .52943 L
.81017 .52408 L
s
.044 .078 0 .178 k
.81622 .51871 m
.81893 .52371 L
.81292 .52935 L
.81017 .52408 L
.81622 .51871 L
F
0 g
.81622 .51871 m
.81893 .52371 L
.81292 .52935 L
.81017 .52408 L
.81622 .51871 L
s
.046 .072 0 .17 k
.82227 .51334 m
.82495 .51808 L
.81893 .52371 L
.81622 .51871 L
.82227 .51334 L
F
0 g
.82227 .51334 m
.82495 .51808 L
.81893 .52371 L
.81622 .51871 L
.82227 .51334 L
s
.048 .065 0 .163 k
.82832 .50798 m
.83097 .51244 L
.82495 .51808 L
.82227 .51334 L
.82832 .50798 L
F
0 g
.82832 .50798 m
.83097 .51244 L
.82495 .51808 L
.82227 .51334 L
.82832 .50798 L
s
.051 .059 0 .155 k
.83438 .50261 m
.83699 .50681 L
.83097 .51244 L
.82832 .50798 L
.83438 .50261 L
F
0 g
.83438 .50261 m
.83699 .50681 L
.83097 .51244 L
.82832 .50798 L
.83438 .50261 L
s
.059 .072 0 .159 k
.27679 .69588 m
.28027 .69897 L
.27499 .70372 L
.27152 .70037 L
.27679 .69588 L
F
0 g
.27679 .69588 m
.28027 .69897 L
.27499 .70372 L
.27152 .70037 L
.27679 .69588 L
s
.061 .066 0 .152 k
.28207 .69139 m
.28556 .69422 L
.28027 .69897 L
.27679 .69588 L
.28207 .69139 L
F
0 g
.28207 .69139 m
.28556 .69422 L
.28027 .69897 L
.27679 .69588 L
.28207 .69139 L
s
.064 .06 0 .144 k
.28735 .68689 m
.29086 .68947 L
.28556 .69422 L
.28207 .69139 L
.28735 .68689 L
F
0 g
.28735 .68689 m
.29086 .68947 L
.28556 .69422 L
.28207 .69139 L
.28735 .68689 L
s
.067 .052 0 .137 k
.29264 .68238 m
.29615 .68472 L
.29086 .68947 L
.28735 .68689 L
.29264 .68238 L
F
0 g
.29264 .68238 m
.29615 .68472 L
.29086 .68947 L
.28735 .68689 L
.29264 .68238 L
s
.07 .045 0 .129 k
.29792 .67789 m
.30145 .67996 L
.29615 .68472 L
.29264 .68238 L
.29792 .67789 L
F
0 g
.29792 .67789 m
.30145 .67996 L
.29615 .68472 L
.29264 .68238 L
.29792 .67789 L
s
.073 .037 0 .122 k
.30322 .67338 m
.30675 .67521 L
.30145 .67996 L
.29792 .67789 L
.30322 .67338 L
F
0 g
.30322 .67338 m
.30675 .67521 L
.30145 .67996 L
.29792 .67789 L
.30322 .67338 L
s
.076 .028 0 .115 k
.3085 .66888 m
.31205 .67044 L
.30675 .67521 L
.30322 .67338 L
.3085 .66888 L
F
0 g
.3085 .66888 m
.31205 .67044 L
.30675 .67521 L
.30322 .67338 L
.3085 .66888 L
s
.08 .019 0 .108 k
.31381 .66436 m
.31735 .66568 L
.31205 .67044 L
.3085 .66888 L
.31381 .66436 L
F
0 g
.31381 .66436 m
.31735 .66568 L
.31205 .67044 L
.3085 .66888 L
.31381 .66436 L
s
.084 .008 0 .102 k
.3191 .65986 m
.32266 .66092 L
.31735 .66568 L
.31381 .66436 L
.3191 .65986 L
F
0 g
.3191 .65986 m
.32266 .66092 L
.31735 .66568 L
.31381 .66436 L
.3191 .65986 L
s
.091 0 .003 .094 k
.32441 .65534 m
.32797 .65615 L
.32266 .66092 L
.3191 .65986 L
.32441 .65534 L
F
0 g
.32441 .65534 m
.32797 .65615 L
.32266 .66092 L
.3191 .65986 L
.32441 .65534 L
s
.106 0 .015 .078 k
.32971 .65083 m
.33327 .65139 L
.32797 .65615 L
.32441 .65534 L
.32971 .65083 L
F
0 g
.32971 .65083 m
.33327 .65139 L
.32797 .65615 L
.32441 .65534 L
.32971 .65083 L
s
.124 0 .028 .062 k
.33502 .6463 m
.33859 .64661 L
.33327 .65139 L
.32971 .65083 L
.33502 .6463 L
F
0 g
.33502 .6463 m
.33859 .64661 L
.33327 .65139 L
.32971 .65083 L
.33502 .6463 L
s
.141 0 .041 .048 k
.34033 .64179 m
.3439 .64185 L
.33859 .64661 L
.33502 .6463 L
.34033 .64179 L
F
0 g
.34033 .64179 m
.3439 .64185 L
.33859 .64661 L
.33502 .6463 L
.34033 .64179 L
s
.16 0 .056 .035 k
.34565 .63726 m
.34922 .63708 L
.3439 .64185 L
.34033 .64179 L
.34565 .63726 L
F
0 g
.34565 .63726 m
.34922 .63708 L
.3439 .64185 L
.34033 .64179 L
.34565 .63726 L
s
.18 0 .072 .023 k
.35097 .63273 m
.35454 .6323 L
.34922 .63708 L
.34565 .63726 L
.35097 .63273 L
F
0 g
.35097 .63273 m
.35454 .6323 L
.34922 .63708 L
.34565 .63726 L
.35097 .63273 L
s
.2 0 .087 .015 k
.35629 .6282 m
.35986 .62753 L
.35454 .6323 L
.35097 .63273 L
.35629 .6282 L
F
0 g
.35629 .6282 m
.35986 .62753 L
.35454 .6323 L
.35097 .63273 L
.35629 .6282 L
s
.221 0 .104 .009 k
.36161 .62367 m
.36518 .62275 L
.35986 .62753 L
.35629 .6282 L
.36161 .62367 L
F
0 g
.36161 .62367 m
.36518 .62275 L
.35986 .62753 L
.35629 .6282 L
.36161 .62367 L
s
.242 0 .122 .007 k
.36694 .61913 m
.3705 .61796 L
.36518 .62275 L
.36161 .62367 L
.36694 .61913 L
F
0 g
.36694 .61913 m
.3705 .61796 L
.36518 .62275 L
.36161 .62367 L
.36694 .61913 L
s
.263 0 .139 .01 k
.37227 .6146 m
.37583 .61318 L
.3705 .61796 L
.36694 .61913 L
.37227 .6146 L
F
0 g
.37227 .6146 m
.37583 .61318 L
.3705 .61796 L
.36694 .61913 L
.37227 .6146 L
s
.283 0 .156 .018 k
.3776 .61005 m
.38117 .6084 L
.37583 .61318 L
.37227 .6146 L
.3776 .61005 L
F
0 g
.3776 .61005 m
.38117 .6084 L
.37583 .61318 L
.37227 .6146 L
.3776 .61005 L
s
.303 0 .174 .03 k
.38294 .60551 m
.38649 .60361 L
.38117 .6084 L
.3776 .61005 L
.38294 .60551 L
F
0 g
.38294 .60551 m
.38649 .60361 L
.38117 .6084 L
.3776 .61005 L
.38294 .60551 L
s
.32 0 .19 .049 k
.38828 .60096 m
.39183 .59882 L
.38649 .60361 L
.38294 .60551 L
.38828 .60096 L
F
0 g
.38828 .60096 m
.39183 .59882 L
.38649 .60361 L
.38294 .60551 L
.38828 .60096 L
s
.336 0 .205 .073 k
.39362 .59642 m
.39717 .59403 L
.39183 .59882 L
.38828 .60096 L
.39362 .59642 L
F
0 g
.39362 .59642 m
.39717 .59403 L
.39183 .59882 L
.38828 .60096 L
.39362 .59642 L
s
.352 0 .22 .101 k
.39897 .59186 m
.4025 .58924 L
.39717 .59403 L
.39362 .59642 L
.39897 .59186 L
F
0 g
.39897 .59186 m
.4025 .58924 L
.39717 .59403 L
.39362 .59642 L
.39897 .59186 L
s
.40426 .58861 m
.40778 .58587 L
.4025 .58924 L
.39897 .59186 L
.40426 .58861 L
F
.40426 .58861 m
.40778 .58587 L
.4025 .58924 L
.39897 .59186 L
.40426 .58861 L
s
0 .42 .42 .58 k
.40937 .58926 m
.41287 .58676 L
.40778 .58587 L
.40426 .58861 L
.40937 .58926 L
F
0 g
.40937 .58926 m
.41287 .58676 L
.40778 .58587 L
.40426 .58861 L
.40937 .58926 L
s
0 .409 .409 .591 k
.4145 .5899 m
.41797 .58766 L
.41287 .58676 L
.40937 .58926 L
.4145 .5899 L
F
0 g
.4145 .5899 m
.41797 .58766 L
.41287 .58676 L
.40937 .58926 L
.4145 .5899 L
s
0 .395 .395 .605 k
.41966 .59056 m
.4231 .58856 L
.41797 .58766 L
.4145 .5899 L
.41966 .59056 L
F
0 g
.41966 .59056 m
.4231 .58856 L
.41797 .58766 L
.4145 .5899 L
.41966 .59056 L
s
0 .379 .379 .621 k
.42483 .59121 m
.42826 .58948 L
.4231 .58856 L
.41966 .59056 L
.42483 .59121 L
F
0 g
.42483 .59121 m
.42826 .58948 L
.4231 .58856 L
.41966 .59056 L
.42483 .59121 L
s
0 .361 .361 .639 k
.43003 .59186 m
.43343 .59039 L
.42826 .58948 L
.42483 .59121 L
.43003 .59186 L
F
0 g
.43003 .59186 m
.43343 .59039 L
.42826 .58948 L
.42483 .59121 L
.43003 .59186 L
s
0 .34 .34 .66 k
.43524 .59253 m
.43862 .59131 L
.43343 .59039 L
.43003 .59186 L
.43524 .59253 L
F
0 g
.43524 .59253 m
.43862 .59131 L
.43343 .59039 L
.43003 .59186 L
.43524 .59253 L
s
0 .316 .316 .684 k
.44048 .59319 m
.44384 .59222 L
.43862 .59131 L
.43524 .59253 L
.44048 .59319 L
F
0 g
.44048 .59319 m
.44384 .59222 L
.43862 .59131 L
.43524 .59253 L
.44048 .59319 L
s
0 .289 .289 .711 k
.44573 .59385 m
.44907 .59315 L
.44384 .59222 L
.44048 .59319 L
.44573 .59385 L
F
0 g
.44573 .59385 m
.44907 .59315 L
.44384 .59222 L
.44048 .59319 L
.44573 .59385 L
s
0 .257 .257 .743 k
.45101 .59452 m
.45432 .59407 L
.44907 .59315 L
.44573 .59385 L
.45101 .59452 L
F
0 g
.45101 .59452 m
.45432 .59407 L
.44907 .59315 L
.44573 .59385 L
.45101 .59452 L
s
0 .222 .222 .778 k
.4563 .59518 m
.4596 .595 L
.45432 .59407 L
.45101 .59452 L
.4563 .59518 L
F
0 g
.4563 .59518 m
.4596 .595 L
.45432 .59407 L
.45101 .59452 L
.4563 .59518 L
s
0 .183 .183 .817 k
.46163 .59586 m
.4649 .59594 L
.4596 .595 L
.4563 .59518 L
.46163 .59586 L
F
0 g
.46163 .59586 m
.4649 .59594 L
.4596 .595 L
.4563 .59518 L
.46163 .59586 L
s
0 .14 .14 .86 k
.46695 .59654 m
.47022 .59688 L
.4649 .59594 L
.46163 .59586 L
.46695 .59654 L
F
0 g
.46695 .59654 m
.47022 .59688 L
.4649 .59594 L
.46163 .59586 L
.46695 .59654 L
s
0 .093 .093 .907 k
.47232 .59721 m
.47556 .59782 L
.47022 .59688 L
.46695 .59654 L
.47232 .59721 L
F
0 g
.47232 .59721 m
.47556 .59782 L
.47022 .59688 L
.46695 .59654 L
.47232 .59721 L
s
.747 .211 0 .253 k
.4777 .59789 m
.48093 .59876 L
.47556 .59782 L
.47232 .59721 L
.4777 .59789 L
F
0 g
.4777 .59789 m
.48093 .59876 L
.47556 .59782 L
.47232 .59721 L
.4777 .59789 L
s
.795 .232 0 .198 k
.4831 .59858 m
.48631 .59971 L
.48093 .59876 L
.4777 .59789 L
.4831 .59858 L
F
0 g
.4831 .59858 m
.48631 .59971 L
.48093 .59876 L
.4777 .59789 L
.4831 .59858 L
s
.792 .252 0 .149 k
.48853 .59926 m
.49172 .60067 L
.48631 .59971 L
.4831 .59858 L
.48853 .59926 L
F
0 g
.48853 .59926 m
.49172 .60067 L
.48631 .59971 L
.4831 .59858 L
.48853 .59926 L
s
.782 .269 0 .109 k
.49397 .59995 m
.49715 .60163 L
.49172 .60067 L
.48853 .59926 L
.49397 .59995 L
F
0 g
.49397 .59995 m
.49715 .60163 L
.49172 .60067 L
.48853 .59926 L
.49397 .59995 L
s
.767 .284 0 .077 k
.49944 .60064 m
.50261 .60259 L
.49715 .60163 L
.49397 .59995 L
.49944 .60064 L
F
0 g
.49944 .60064 m
.50261 .60259 L
.49715 .60163 L
.49397 .59995 L
.49944 .60064 L
s
.746 .295 0 .054 k
.50493 .60133 m
.50808 .60355 L
.50261 .60259 L
.49944 .60064 L
.50493 .60133 L
F
0 g
.50493 .60133 m
.50808 .60355 L
.50261 .60259 L
.49944 .60064 L
.50493 .60133 L
s
.72 .303 0 .039 k
.51043 .60202 m
.51358 .60452 L
.50808 .60355 L
.50493 .60133 L
.51043 .60202 L
F
0 g
.51043 .60202 m
.51358 .60452 L
.50808 .60355 L
.50493 .60133 L
.51043 .60202 L
s
.692 .309 0 .031 k
.51597 .60273 m
.5191 .6055 L
.51358 .60452 L
.51043 .60202 L
.51597 .60273 L
F
0 g
.51597 .60273 m
.5191 .6055 L
.51358 .60452 L
.51043 .60202 L
.51597 .60273 L
s
.663 .314 0 .028 k
.52152 .60342 m
.52465 .60648 L
.5191 .6055 L
.51597 .60273 L
.52152 .60342 L
F
0 g
.52152 .60342 m
.52465 .60648 L
.5191 .6055 L
.51597 .60273 L
.52152 .60342 L
s
.633 .316 0 .03 k
.5271 .60413 m
.53022 .60746 L
.52465 .60648 L
.52152 .60342 L
.5271 .60413 L
F
0 g
.5271 .60413 m
.53022 .60746 L
.52465 .60648 L
.52152 .60342 L
.5271 .60413 L
s
.604 .317 0 .035 k
.53271 .60484 m
.53582 .60845 L
.53022 .60746 L
.5271 .60413 L
.53271 .60484 L
F
0 g
.53271 .60484 m
.53582 .60845 L
.53022 .60746 L
.5271 .60413 L
.53271 .60484 L
s
.575 .317 0 .043 k
.53833 .60555 m
.54143 .60944 L
.53582 .60845 L
.53271 .60484 L
.53833 .60555 L
F
0 g
.53833 .60555 m
.54143 .60944 L
.53582 .60845 L
.53271 .60484 L
.53833 .60555 L
s
.548 .316 0 .052 k
.54397 .60626 m
.54707 .61043 L
.54143 .60944 L
.53833 .60555 L
.54397 .60626 L
F
0 g
.54397 .60626 m
.54707 .61043 L
.54143 .60944 L
.53833 .60555 L
.54397 .60626 L
s
.521 .315 0 .063 k
.54964 .60698 m
.55273 .61143 L
.54707 .61043 L
.54397 .60626 L
.54964 .60698 L
F
0 g
.54964 .60698 m
.55273 .61143 L
.54707 .61043 L
.54397 .60626 L
.54964 .60698 L
s
.497 .313 0 .074 k
.55533 .60769 m
.55842 .61243 L
.55273 .61143 L
.54964 .60698 L
.55533 .60769 L
F
0 g
.55533 .60769 m
.55842 .61243 L
.55273 .61143 L
.54964 .60698 L
.55533 .60769 L
s
.474 .311 0 .085 k
.56105 .60842 m
.56413 .61344 L
.55842 .61243 L
.55533 .60769 L
.56105 .60842 L
F
0 g
.56105 .60842 m
.56413 .61344 L
.55842 .61243 L
.55533 .60769 L
.56105 .60842 L
s
.452 .309 0 .097 k
.56679 .60914 m
.56986 .61445 L
.56413 .61344 L
.56105 .60842 L
.56679 .60914 L
F
0 g
.56679 .60914 m
.56986 .61445 L
.56413 .61344 L
.56105 .60842 L
.56679 .60914 L
s
.432 .307 0 .108 k
.57255 .60987 m
.57563 .61547 L
.56986 .61445 L
.56679 .60914 L
.57255 .60987 L
F
0 g
.57255 .60987 m
.57563 .61547 L
.56986 .61445 L
.56679 .60914 L
.57255 .60987 L
s
.413 .305 0 .119 k
.57834 .6106 m
.58141 .61649 L
.57563 .61547 L
.57255 .60987 L
.57834 .6106 L
F
0 g
.57834 .6106 m
.58141 .61649 L
.57563 .61547 L
.57255 .60987 L
.57834 .6106 L
s
.395 .302 0 .13 k
.58415 .61134 m
.58722 .61751 L
.58141 .61649 L
.57834 .6106 L
.58415 .61134 L
F
0 g
.58415 .61134 m
.58722 .61751 L
.58141 .61649 L
.57834 .6106 L
.58415 .61134 L
s
.378 .299 0 .141 k
.58998 .61207 m
.59306 .61853 L
.58722 .61751 L
.58415 .61134 L
.58998 .61207 L
F
0 g
.58998 .61207 m
.59306 .61853 L
.58722 .61751 L
.58415 .61134 L
.58998 .61207 L
s
.363 .297 0 .151 k
.59584 .61281 m
.59892 .61957 L
.59306 .61853 L
.58998 .61207 L
.59584 .61281 L
F
0 g
.59584 .61281 m
.59892 .61957 L
.59306 .61853 L
.58998 .61207 L
.59584 .61281 L
s
.348 .294 0 .161 k
.60172 .61356 m
.6048 .62061 L
.59892 .61957 L
.59584 .61281 L
.60172 .61356 L
F
0 g
.60172 .61356 m
.6048 .62061 L
.59892 .61957 L
.59584 .61281 L
.60172 .61356 L
s
.335 .293 0 .17 k
.60762 .61431 m
.61071 .62165 L
.6048 .62061 L
.60172 .61356 L
.60762 .61431 L
F
0 g
.60762 .61431 m
.61071 .62165 L
.6048 .62061 L
.60172 .61356 L
.60762 .61431 L
s
.323 .29 0 .179 k
.61356 .61505 m
.61665 .6227 L
.61071 .62165 L
.60762 .61431 L
.61356 .61505 L
F
0 g
.61356 .61505 m
.61665 .6227 L
.61071 .62165 L
.60762 .61431 L
.61356 .61505 L
s
.31 .288 0 .188 k
.61952 .6158 m
.62261 .62376 L
.61665 .6227 L
.61356 .61505 L
.61952 .6158 L
F
0 g
.61952 .6158 m
.62261 .62376 L
.61665 .6227 L
.61356 .61505 L
.61952 .6158 L
s
.299 .286 0 .196 k
.6255 .61656 m
.62861 .6248 L
.62261 .62376 L
.61952 .6158 L
.6255 .61656 L
F
0 g
.6255 .61656 m
.62861 .6248 L
.62261 .62376 L
.61952 .6158 L
.6255 .61656 L
s
.289 .284 0 .204 k
.6315 .61732 m
.63462 .62587 L
.62861 .6248 L
.6255 .61656 L
.6315 .61732 L
F
0 g
.6315 .61732 m
.63462 .62587 L
.62861 .6248 L
.6255 .61656 L
.6315 .61732 L
s
.279 .282 0 .211 k
.63753 .61807 m
.64066 .62694 L
.63462 .62587 L
.6315 .61732 L
.63753 .61807 L
F
0 g
.63753 .61807 m
.64066 .62694 L
.63462 .62587 L
.6315 .61732 L
.63753 .61807 L
s
.27 .28 0 .218 k
.64359 .61885 m
.64672 .62801 L
.64066 .62694 L
.63753 .61807 L
.64359 .61885 L
F
0 g
.64359 .61885 m
.64672 .62801 L
.64066 .62694 L
.63753 .61807 L
.64359 .61885 L
s
.261 .278 0 .225 k
.64967 .61961 m
.65282 .62907 L
.64672 .62801 L
.64359 .61885 L
.64967 .61961 L
F
0 g
.64967 .61961 m
.65282 .62907 L
.64672 .62801 L
.64359 .61885 L
.64967 .61961 L
s
.254 .277 0 .231 k
.65578 .62038 m
.65893 .63016 L
.65282 .62907 L
.64967 .61961 L
.65578 .62038 L
F
0 g
.65578 .62038 m
.65893 .63016 L
.65282 .62907 L
.64967 .61961 L
.65578 .62038 L
s
.246 .276 0 .237 k
.66191 .62116 m
.66509 .63124 L
.65893 .63016 L
.65578 .62038 L
.66191 .62116 L
F
0 g
.66191 .62116 m
.66509 .63124 L
.65893 .63016 L
.65578 .62038 L
.66191 .62116 L
s
.239 .274 0 .243 k
.66807 .62193 m
.67126 .63234 L
.66509 .63124 L
.66191 .62116 L
.66807 .62193 L
F
0 g
.66807 .62193 m
.67126 .63234 L
.66509 .63124 L
.66191 .62116 L
.66807 .62193 L
s
.231 .272 0 .249 k
.67425 .62272 m
.67746 .63342 L
.67126 .63234 L
.66807 .62193 L
.67425 .62272 L
F
0 g
.67425 .62272 m
.67746 .63342 L
.67126 .63234 L
.66807 .62193 L
.67425 .62272 L
s
.225 .271 0 .254 k
.68047 .6235 m
.68369 .63452 L
.67746 .63342 L
.67425 .62272 L
.68047 .6235 L
F
0 g
.68047 .6235 m
.68369 .63452 L
.67746 .63342 L
.67425 .62272 L
.68047 .6235 L
s
.068 .174 0 .277 k
.68653 .61993 m
.68974 .63082 L
.68369 .63452 L
.68047 .6235 L
.68653 .61993 L
F
0 g
.68653 .61993 m
.68974 .63082 L
.68369 .63452 L
.68047 .6235 L
.68653 .61993 L
s
.028 .146 0 .283 k
.69253 .6149 m
.69574 .6255 L
.68974 .63082 L
.68653 .61993 L
.69253 .6149 L
F
0 g
.69253 .6149 m
.69574 .6255 L
.68974 .63082 L
.68653 .61993 L
.69253 .6149 L
s
.029 .145 0 .279 k
.69855 .60988 m
.70174 .62018 L
.69574 .6255 L
.69253 .6149 L
.69855 .60988 L
F
0 g
.69855 .60988 m
.70174 .62018 L
.69574 .6255 L
.69253 .6149 L
.69855 .60988 L
s
.029 .142 0 .276 k
.70456 .60484 m
.70774 .61486 L
.70174 .62018 L
.69855 .60988 L
.70456 .60484 L
F
0 g
.70456 .60484 m
.70774 .61486 L
.70174 .62018 L
.69855 .60988 L
.70456 .60484 L
s
.03 .14 0 .272 k
.71058 .5998 m
.71374 .60954 L
.70774 .61486 L
.70456 .60484 L
.71058 .5998 L
F
0 g
.71058 .5998 m
.71374 .60954 L
.70774 .61486 L
.70456 .60484 L
.71058 .5998 L
s
.032 .139 0 .267 k
.7166 .59476 m
.71974 .60422 L
.71374 .60954 L
.71058 .5998 L
.7166 .59476 L
F
0 g
.7166 .59476 m
.71974 .60422 L
.71374 .60954 L
.71058 .5998 L
.7166 .59476 L
s
.032 .137 0 .263 k
.72263 .58972 m
.72576 .5989 L
.71974 .60422 L
.7166 .59476 L
.72263 .58972 L
F
0 g
.72263 .58972 m
.72576 .5989 L
.71974 .60422 L
.7166 .59476 L
.72263 .58972 L
s
.034 .135 0 .258 k
.72866 .58467 m
.73177 .59357 L
.72576 .5989 L
.72263 .58972 L
.72866 .58467 L
F
0 g
.72866 .58467 m
.73177 .59357 L
.72576 .5989 L
.72263 .58972 L
.72866 .58467 L
s
.035 .132 0 .254 k
.73469 .57962 m
.73778 .58823 L
.73177 .59357 L
.72866 .58467 L
.73469 .57962 L
F
0 g
.73469 .57962 m
.73778 .58823 L
.73177 .59357 L
.72866 .58467 L
.73469 .57962 L
s
.036 .13 0 .249 k
.74073 .57457 m
.7438 .5829 L
.73778 .58823 L
.73469 .57962 L
.74073 .57457 L
F
0 g
.74073 .57457 m
.7438 .5829 L
.73778 .58823 L
.73469 .57962 L
.74073 .57457 L
s
.037 .127 0 .244 k
.74677 .56951 m
.74982 .57757 L
.7438 .5829 L
.74073 .57457 L
.74677 .56951 L
F
0 g
.74677 .56951 m
.74982 .57757 L
.7438 .5829 L
.74073 .57457 L
.74677 .56951 L
s
.039 .125 0 .238 k
.75282 .56446 m
.75584 .57223 L
.74982 .57757 L
.74677 .56951 L
.75282 .56446 L
F
0 g
.75282 .56446 m
.75584 .57223 L
.74982 .57757 L
.74677 .56951 L
.75282 .56446 L
s
.04 .122 0 .233 k
.75887 .5594 m
.76187 .56689 L
.75584 .57223 L
.75282 .56446 L
.75887 .5594 L
F
0 g
.75887 .5594 m
.76187 .56689 L
.75584 .57223 L
.75282 .56446 L
.75887 .5594 L
s
.042 .119 0 .227 k
.76492 .55433 m
.76789 .56154 L
.76187 .56689 L
.75887 .5594 L
.76492 .55433 L
F
0 g
.76492 .55433 m
.76789 .56154 L
.76187 .56689 L
.75887 .5594 L
.76492 .55433 L
s
.044 .116 0 .221 k
.77097 .54926 m
.77392 .55619 L
.76789 .56154 L
.76492 .55433 L
.77097 .54926 L
F
0 g
.77097 .54926 m
.77392 .55619 L
.76789 .56154 L
.76492 .55433 L
.77097 .54926 L
s
.045 .112 0 .215 k
.77704 .54419 m
.77996 .55085 L
.77392 .55619 L
.77097 .54926 L
.77704 .54419 L
F
0 g
.77704 .54419 m
.77996 .55085 L
.77392 .55619 L
.77097 .54926 L
.77704 .54419 L
s
.048 .109 0 .208 k
.78311 .53911 m
.78599 .5455 L
.77996 .55085 L
.77704 .54419 L
.78311 .53911 L
F
0 g
.78311 .53911 m
.78599 .5455 L
.77996 .55085 L
.77704 .54419 L
.78311 .53911 L
s
.049 .105 0 .202 k
.78917 .53403 m
.79203 .54015 L
.78599 .5455 L
.78311 .53911 L
.78917 .53403 L
F
0 g
.78917 .53403 m
.79203 .54015 L
.78599 .5455 L
.78311 .53911 L
.78917 .53403 L
s
.051 .1 0 .195 k
.79525 .52896 m
.79807 .53479 L
.79203 .54015 L
.78917 .53403 L
.79525 .52896 L
F
0 g
.79525 .52896 m
.79807 .53479 L
.79203 .54015 L
.78917 .53403 L
.79525 .52896 L
s
.053 .096 0 .188 k
.80132 .52386 m
.80412 .52943 L
.79807 .53479 L
.79525 .52896 L
.80132 .52386 L
F
0 g
.80132 .52386 m
.80412 .52943 L
.79807 .53479 L
.79525 .52896 L
.80132 .52386 L
s
.056 .092 0 .18 k
.8074 .51878 m
.81017 .52408 L
.80412 .52943 L
.80132 .52386 L
.8074 .51878 L
F
0 g
.8074 .51878 m
.81017 .52408 L
.80412 .52943 L
.80132 .52386 L
.8074 .51878 L
s
.058 .086 0 .173 k
.81349 .51368 m
.81622 .51871 L
.81017 .52408 L
.8074 .51878 L
.81349 .51368 L
F
0 g
.81349 .51368 m
.81622 .51871 L
.81017 .52408 L
.8074 .51878 L
.81349 .51368 L
s
.061 .08 0 .165 k
.81957 .50859 m
.82227 .51334 L
.81622 .51871 L
.81349 .51368 L
.81957 .50859 L
F
0 g
.81957 .50859 m
.82227 .51334 L
.81622 .51871 L
.81349 .51368 L
.81957 .50859 L
s
.063 .074 0 .157 k
.82567 .50349 m
.82832 .50798 L
.82227 .51334 L
.81957 .50859 L
.82567 .50349 L
F
0 g
.82567 .50349 m
.82832 .50798 L
.82227 .51334 L
.81957 .50859 L
.82567 .50349 L
s
.067 .068 0 .148 k
.83176 .49839 m
.83438 .50261 L
.82832 .50798 L
.82567 .50349 L
.83176 .49839 L
F
0 g
.83176 .49839 m
.83438 .50261 L
.82832 .50798 L
.82567 .50349 L
.83176 .49839 L
s
.074 .079 0 .152 k
.2733 .69277 m
.27679 .69588 L
.27152 .70037 L
.26804 .69701 L
.2733 .69277 L
F
0 g
.2733 .69277 m
.27679 .69588 L
.27152 .70037 L
.26804 .69701 L
.2733 .69277 L
s
.078 .074 0 .144 k
.27856 .68854 m
.28207 .69139 L
.27679 .69588 L
.2733 .69277 L
.27856 .68854 L
F
0 g
.27856 .68854 m
.28207 .69139 L
.27679 .69588 L
.2733 .69277 L
.27856 .68854 L
s
.081 .067 0 .136 k
.28383 .68429 m
.28735 .68689 L
.28207 .69139 L
.27856 .68854 L
.28383 .68429 L
F
0 g
.28383 .68429 m
.28735 .68689 L
.28207 .69139 L
.27856 .68854 L
.28383 .68429 L
s
.085 .06 0 .128 k
.2891 .68006 m
.29264 .68238 L
.28735 .68689 L
.28383 .68429 L
.2891 .68006 L
F
0 g
.2891 .68006 m
.29264 .68238 L
.28735 .68689 L
.28383 .68429 L
.2891 .68006 L
s
.089 .053 0 .12 k
.29438 .6758 m
.29792 .67789 L
.29264 .68238 L
.2891 .68006 L
.29438 .6758 L
F
0 g
.29438 .6758 m
.29792 .67789 L
.29264 .68238 L
.2891 .68006 L
.29438 .6758 L
s
.092 .044 0 .113 k
.29967 .67155 m
.30322 .67338 L
.29792 .67789 L
.29438 .6758 L
.29967 .67155 L
F
0 g
.29967 .67155 m
.30322 .67338 L
.29792 .67789 L
.29438 .6758 L
.29967 .67155 L
s
.097 .036 0 .105 k
.30494 .6673 m
.3085 .66888 L
.30322 .67338 L
.29967 .67155 L
.30494 .6673 L
F
0 g
.30494 .6673 m
.3085 .66888 L
.30322 .67338 L
.29967 .67155 L
.30494 .6673 L
s
.101 .026 0 .098 k
.31024 .66304 m
.31381 .66436 L
.3085 .66888 L
.30494 .6673 L
.31024 .66304 L
F
0 g
.31024 .66304 m
.31381 .66436 L
.3085 .66888 L
.30494 .6673 L
.31024 .66304 L
s
.105 .016 0 .092 k
.31554 .65879 m
.3191 .65986 L
.31381 .66436 L
.31024 .66304 L
.31554 .65879 L
F
0 g
.31554 .65879 m
.3191 .65986 L
.31381 .66436 L
.31024 .66304 L
.31554 .65879 L
s
.11 .004 0 .087 k
.32083 .65452 m
.32441 .65534 L
.3191 .65986 L
.31554 .65879 L
.32083 .65452 L
F
0 g
.32083 .65452 m
.32441 .65534 L
.3191 .65986 L
.31554 .65879 L
.32083 .65452 L
s
.123 0 .008 .075 k
.32613 .65026 m
.32971 .65083 L
.32441 .65534 L
.32083 .65452 L
.32613 .65026 L
F
0 g
.32613 .65026 m
.32971 .65083 L
.32441 .65534 L
.32083 .65452 L
.32613 .65026 L
s
.14 0 .02 .06 k
.33143 .64599 m
.33502 .6463 L
.32971 .65083 L
.32613 .65026 L
.33143 .64599 L
F
0 g
.33143 .64599 m
.33502 .6463 L
.32971 .65083 L
.32613 .65026 L
.33143 .64599 L
s
.159 0 .034 .046 k
.33674 .64172 m
.34033 .64179 L
.33502 .6463 L
.33143 .64599 L
.33674 .64172 L
F
0 g
.33674 .64172 m
.34033 .64179 L
.33502 .6463 L
.33143 .64599 L
.33674 .64172 L
s
.179 0 .049 .033 k
.34206 .63744 m
.34565 .63726 L
.34033 .64179 L
.33674 .64172 L
.34206 .63744 L
F
0 g
.34206 .63744 m
.34565 .63726 L
.34033 .64179 L
.33674 .64172 L
.34206 .63744 L
s
.2 0 .064 .023 k
.34737 .63317 m
.35097 .63273 L
.34565 .63726 L
.34206 .63744 L
.34737 .63317 L
F
0 g
.34737 .63317 m
.35097 .63273 L
.34565 .63726 L
.34206 .63744 L
.34737 .63317 L
s
.222 0 .081 .015 k
.35269 .62889 m
.35629 .6282 L
.35097 .63273 L
.34737 .63317 L
.35269 .62889 L
F
0 g
.35269 .62889 m
.35629 .6282 L
.35097 .63273 L
.34737 .63317 L
.35269 .62889 L
s
.243 0 .099 .011 k
.35802 .6246 m
.36161 .62367 L
.35629 .6282 L
.35269 .62889 L
.35802 .6246 L
F
0 g
.35802 .6246 m
.36161 .62367 L
.35629 .6282 L
.35269 .62889 L
.35802 .6246 L
s
.265 0 .116 .012 k
.36335 .62031 m
.36694 .61913 L
.36161 .62367 L
.35802 .6246 L
.36335 .62031 L
F
0 g
.36335 .62031 m
.36694 .61913 L
.36161 .62367 L
.35802 .6246 L
.36335 .62031 L
s
.286 0 .133 .017 k
.36869 .61602 m
.37227 .6146 L
.36694 .61913 L
.36335 .62031 L
.36869 .61602 L
F
0 g
.36869 .61602 m
.37227 .6146 L
.36694 .61913 L
.36335 .62031 L
.36869 .61602 L
s
.306 0 .151 .028 k
.37402 .61173 m
.3776 .61005 L
.37227 .6146 L
.36869 .61602 L
.37402 .61173 L
F
0 g
.37402 .61173 m
.3776 .61005 L
.37227 .6146 L
.36869 .61602 L
.37402 .61173 L
s
.326 0 .168 .044 k
.37936 .60743 m
.38294 .60551 L
.3776 .61005 L
.37402 .61173 L
.37936 .60743 L
F
0 g
.37936 .60743 m
.38294 .60551 L
.3776 .61005 L
.37402 .61173 L
.37936 .60743 L
s
.343 0 .184 .066 k
.38471 .60313 m
.38828 .60096 L
.38294 .60551 L
.37936 .60743 L
.38471 .60313 L
F
0 g
.38471 .60313 m
.38828 .60096 L
.38294 .60551 L
.37936 .60743 L
.38471 .60313 L
s
.358 0 .199 .093 k
.39006 .59883 m
.39362 .59642 L
.38828 .60096 L
.38471 .60313 L
.39006 .59883 L
F
0 g
.39006 .59883 m
.39362 .59642 L
.38828 .60096 L
.38471 .60313 L
.39006 .59883 L
s
.372 0 .213 .125 k
.3954 .59452 m
.39897 .59186 L
.39362 .59642 L
.39006 .59883 L
.3954 .59452 L
F
0 g
.3954 .59452 m
.39897 .59186 L
.39362 .59642 L
.39006 .59883 L
.3954 .59452 L
s
.40071 .59139 m
.40426 .58861 L
.39897 .59186 L
.3954 .59452 L
.40071 .59139 L
F
.40071 .59139 m
.40426 .58861 L
.39897 .59186 L
.3954 .59452 L
.40071 .59139 L
s
0 .391 .391 .609 k
.40584 .59178 m
.40937 .58926 L
.40426 .58861 L
.40071 .59139 L
.40584 .59178 L
F
0 g
.40584 .59178 m
.40937 .58926 L
.40426 .58861 L
.40071 .59139 L
.40584 .59178 L
s
0 .378 .378 .622 k
.41101 .59217 m
.4145 .5899 L
.40937 .58926 L
.40584 .59178 L
.41101 .59217 L
F
0 g
.41101 .59217 m
.4145 .5899 L
.40937 .58926 L
.40584 .59178 L
.41101 .59217 L
s
0 .362 .362 .638 k
.41619 .59257 m
.41966 .59056 L
.4145 .5899 L
.41101 .59217 L
.41619 .59257 L
F
0 g
.41619 .59257 m
.41966 .59056 L
.4145 .5899 L
.41101 .59217 L
.41619 .59257 L
s
0 .344 .344 .656 k
.42139 .59296 m
.42483 .59121 L
.41966 .59056 L
.41619 .59257 L
.42139 .59296 L
F
0 g
.42139 .59296 m
.42483 .59121 L
.41966 .59056 L
.41619 .59257 L
.42139 .59296 L
s
0 .323 .323 .677 k
.4266 .59336 m
.43003 .59186 L
.42483 .59121 L
.42139 .59296 L
.4266 .59336 L
F
0 g
.4266 .59336 m
.43003 .59186 L
.42483 .59121 L
.42139 .59296 L
.4266 .59336 L
s
0 .299 .299 .701 k
.43184 .59376 m
.43524 .59253 L
.43003 .59186 L
.4266 .59336 L
.43184 .59376 L
F
0 g
.43184 .59376 m
.43524 .59253 L
.43003 .59186 L
.4266 .59336 L
.43184 .59376 L
s
0 .272 .272 .728 k
.43709 .59415 m
.44048 .59319 L
.43524 .59253 L
.43184 .59376 L
.43709 .59415 L
F
0 g
.43709 .59415 m
.44048 .59319 L
.43524 .59253 L
.43184 .59376 L
.43709 .59415 L
s
0 .242 .242 .758 k
.44237 .59457 m
.44573 .59385 L
.44048 .59319 L
.43709 .59415 L
.44237 .59457 L
F
0 g
.44237 .59457 m
.44573 .59385 L
.44048 .59319 L
.43709 .59415 L
.44237 .59457 L
s
0 .207 .207 .793 k
.44767 .59497 m
.45101 .59452 L
.44573 .59385 L
.44237 .59457 L
.44767 .59497 L
F
0 g
.44767 .59497 m
.45101 .59452 L
.44573 .59385 L
.44237 .59457 L
.44767 .59497 L
s
0 .169 .169 .831 k
.45298 .59537 m
.4563 .59518 L
.45101 .59452 L
.44767 .59497 L
.45298 .59537 L
F
0 g
.45298 .59537 m
.4563 .59518 L
.45101 .59452 L
.44767 .59497 L
.45298 .59537 L
s
0 .126 .126 .874 k
.45832 .59578 m
.46163 .59586 L
.4563 .59518 L
.45298 .59537 L
.45832 .59578 L
F
0 g
.45832 .59578 m
.46163 .59586 L
.4563 .59518 L
.45298 .59537 L
.45832 .59578 L
s
0 .08 .08 .92 k
.46368 .59618 m
.46695 .59654 L
.46163 .59586 L
.45832 .59578 L
.46368 .59618 L
F
0 g
.46368 .59618 m
.46695 .59654 L
.46163 .59586 L
.45832 .59578 L
.46368 .59618 L
s
.727 .177 0 .273 k
.46905 .59659 m
.47232 .59721 L
.46695 .59654 L
.46368 .59618 L
.46905 .59659 L
F
0 g
.46905 .59659 m
.47232 .59721 L
.46695 .59654 L
.46368 .59618 L
.46905 .59659 L
s
.765 .199 0 .215 k
.47446 .59701 m
.4777 .59789 L
.47232 .59721 L
.46905 .59659 L
.47446 .59701 L
F
0 g
.47446 .59701 m
.4777 .59789 L
.47232 .59721 L
.46905 .59659 L
.47446 .59701 L
s
.766 .219 0 .163 k
.47987 .59743 m
.4831 .59858 L
.4777 .59789 L
.47446 .59701 L
.47987 .59743 L
F
0 g
.47987 .59743 m
.4831 .59858 L
.4777 .59789 L
.47446 .59701 L
.47987 .59743 L
s
.761 .238 0 .118 k
.48531 .59784 m
.48853 .59926 L
.4831 .59858 L
.47987 .59743 L
.48531 .59784 L
F
0 g
.48531 .59784 m
.48853 .59926 L
.4831 .59858 L
.47987 .59743 L
.48531 .59784 L
s
.748 .254 0 .082 k
.49077 .59825 m
.49397 .59995 L
.48853 .59926 L
.48531 .59784 L
.49077 .59825 L
F
0 g
.49077 .59825 m
.49397 .59995 L
.48853 .59926 L
.48531 .59784 L
.49077 .59825 L
s
.73 .268 0 .055 k
.49625 .59867 m
.49944 .60064 L
.49397 .59995 L
.49077 .59825 L
.49625 .59867 L
F
0 g
.49625 .59867 m
.49944 .60064 L
.49397 .59995 L
.49077 .59825 L
.49625 .59867 L
s
.707 .278 0 .037 k
.50176 .59909 m
.50493 .60133 L
.49944 .60064 L
.49625 .59867 L
.50176 .59909 L
F
0 g
.50176 .59909 m
.50493 .60133 L
.49944 .60064 L
.49625 .59867 L
.50176 .59909 L
s
.681 .286 0 .026 k
.50728 .59952 m
.51043 .60202 L
.50493 .60133 L
.50176 .59909 L
.50728 .59952 L
F
0 g
.50728 .59952 m
.51043 .60202 L
.50493 .60133 L
.50176 .59909 L
.50728 .59952 L
s
.653 .292 0 .021 k
.51282 .59993 m
.51597 .60273 L
.51043 .60202 L
.50728 .59952 L
.51282 .59993 L
F
0 g
.51282 .59993 m
.51597 .60273 L
.51043 .60202 L
.50728 .59952 L
.51282 .59993 L
s
.625 .296 0 .021 k
.51839 .60037 m
.52152 .60342 L
.51597 .60273 L
.51282 .59993 L
.51839 .60037 L
F
0 g
.51839 .60037 m
.52152 .60342 L
.51597 .60273 L
.51282 .59993 L
.51839 .60037 L
s
.596 .299 0 .025 k
.52397 .60079 m
.5271 .60413 L
.52152 .60342 L
.51839 .60037 L
.52397 .60079 L
F
0 g
.52397 .60079 m
.5271 .60413 L
.52152 .60342 L
.51839 .60037 L
.52397 .60079 L
s
.568 .3 0 .032 k
.52958 .60122 m
.53271 .60484 L
.5271 .60413 L
.52397 .60079 L
.52958 .60122 L
F
0 g
.52958 .60122 m
.53271 .60484 L
.5271 .60413 L
.52397 .60079 L
.52958 .60122 L
s
.541 .3 0 .041 k
.53521 .60165 m
.53833 .60555 L
.53271 .60484 L
.52958 .60122 L
.53521 .60165 L
F
0 g
.53521 .60165 m
.53833 .60555 L
.53271 .60484 L
.52958 .60122 L
.53521 .60165 L
s
.515 .3 0 .051 k
.54087 .60208 m
.54397 .60626 L
.53833 .60555 L
.53521 .60165 L
.54087 .60208 L
F
0 g
.54087 .60208 m
.54397 .60626 L
.53833 .60555 L
.53521 .60165 L
.54087 .60208 L
s
.491 .3 0 .062 k
.54654 .60251 m
.54964 .60698 L
.54397 .60626 L
.54087 .60208 L
.54654 .60251 L
F
0 g
.54654 .60251 m
.54964 .60698 L
.54397 .60626 L
.54087 .60208 L
.54654 .60251 L
s
.467 .298 0 .074 k
.55224 .60294 m
.55533 .60769 L
.54964 .60698 L
.54654 .60251 L
.55224 .60294 L
F
0 g
.55224 .60294 m
.55533 .60769 L
.54964 .60698 L
.54654 .60251 L
.55224 .60294 L
s
.446 .296 0 .086 k
.55796 .60338 m
.56105 .60842 L
.55533 .60769 L
.55224 .60294 L
.55796 .60338 L
F
0 g
.55796 .60338 m
.56105 .60842 L
.55533 .60769 L
.55224 .60294 L
.55796 .60338 L
s
.425 .295 0 .098 k
.5637 .60381 m
.56679 .60914 L
.56105 .60842 L
.55796 .60338 L
.5637 .60381 L
F
0 g
.5637 .60381 m
.56679 .60914 L
.56105 .60842 L
.55796 .60338 L
.5637 .60381 L
s
.407 .293 0 .109 k
.56947 .60425 m
.57255 .60987 L
.56679 .60914 L
.5637 .60381 L
.56947 .60425 L
F
0 g
.56947 .60425 m
.57255 .60987 L
.56679 .60914 L
.5637 .60381 L
.56947 .60425 L
s
.388 .291 0 .121 k
.57525 .60469 m
.57834 .6106 L
.57255 .60987 L
.56947 .60425 L
.57525 .60469 L
F
0 g
.57525 .60469 m
.57834 .6106 L
.57255 .60987 L
.56947 .60425 L
.57525 .60469 L
s
.372 .289 0 .132 k
.58107 .60515 m
.58415 .61134 L
.57834 .6106 L
.57525 .60469 L
.58107 .60515 L
F
0 g
.58107 .60515 m
.58415 .61134 L
.57834 .6106 L
.57525 .60469 L
.58107 .60515 L
s
.357 .287 0 .142 k
.5869 .60559 m
.58998 .61207 L
.58415 .61134 L
.58107 .60515 L
.5869 .60559 L
F
0 g
.5869 .60559 m
.58998 .61207 L
.58415 .61134 L
.58107 .60515 L
.5869 .60559 L
s
.343 .286 0 .152 k
.59275 .60604 m
.59584 .61281 L
.58998 .61207 L
.5869 .60559 L
.59275 .60604 L
F
0 g
.59275 .60604 m
.59584 .61281 L
.58998 .61207 L
.5869 .60559 L
.59275 .60604 L
s
.329 .284 0 .162 k
.59863 .60649 m
.60172 .61356 L
.59584 .61281 L
.59275 .60604 L
.59863 .60649 L
F
0 g
.59863 .60649 m
.60172 .61356 L
.59584 .61281 L
.59275 .60604 L
.59863 .60649 L
s
.317 .282 0 .171 k
.60454 .60693 m
.60762 .61431 L
.60172 .61356 L
.59863 .60649 L
.60454 .60693 L
F
0 g
.60454 .60693 m
.60762 .61431 L
.60172 .61356 L
.59863 .60649 L
.60454 .60693 L
s
.305 .28 0 .18 k
.61046 .60739 m
.61356 .61505 L
.60762 .61431 L
.60454 .60693 L
.61046 .60739 L
F
0 g
.61046 .60739 m
.61356 .61505 L
.60762 .61431 L
.60454 .60693 L
.61046 .60739 L
s
.294 .278 0 .189 k
.61641 .60784 m
.61952 .6158 L
.61356 .61505 L
.61046 .60739 L
.61641 .60784 L
F
0 g
.61641 .60784 m
.61952 .6158 L
.61356 .61505 L
.61046 .60739 L
.61641 .60784 L
s
.283 .276 0 .197 k
.62239 .6083 m
.6255 .61656 L
.61952 .6158 L
.61641 .60784 L
.62239 .6083 L
F
0 g
.62239 .6083 m
.6255 .61656 L
.61952 .6158 L
.61641 .60784 L
.62239 .6083 L
s
.273 .274 0 .205 k
.62838 .60875 m
.6315 .61732 L
.6255 .61656 L
.62239 .6083 L
.62838 .60875 L
F
0 g
.62838 .60875 m
.6315 .61732 L
.6255 .61656 L
.62239 .6083 L
.62838 .60875 L
s
.264 .273 0 .212 k
.6344 .60921 m
.63753 .61807 L
.6315 .61732 L
.62838 .60875 L
.6344 .60921 L
F
0 g
.6344 .60921 m
.63753 .61807 L
.6315 .61732 L
.62838 .60875 L
.6344 .60921 L
s
.256 .272 0 .219 k
.64045 .60967 m
.64359 .61885 L
.63753 .61807 L
.6344 .60921 L
.64045 .60967 L
F
0 g
.64045 .60967 m
.64359 .61885 L
.63753 .61807 L
.6344 .60921 L
.64045 .60967 L
s
.247 .27 0 .226 k
.64652 .61013 m
.64967 .61961 L
.64359 .61885 L
.64045 .60967 L
.64652 .61013 L
F
0 g
.64652 .61013 m
.64967 .61961 L
.64359 .61885 L
.64045 .60967 L
.64652 .61013 L
s
.24 .269 0 .232 k
.65262 .6106 m
.65578 .62038 L
.64967 .61961 L
.64652 .61013 L
.65262 .6106 L
F
0 g
.65262 .6106 m
.65578 .62038 L
.64967 .61961 L
.64652 .61013 L
.65262 .6106 L
s
.233 .268 0 .238 k
.65874 .61107 m
.66191 .62116 L
.65578 .62038 L
.65262 .6106 L
.65874 .61107 L
F
0 g
.65874 .61107 m
.66191 .62116 L
.65578 .62038 L
.65262 .6106 L
.65874 .61107 L
s
.226 .266 0 .244 k
.66489 .61153 m
.66807 .62193 L
.66191 .62116 L
.65874 .61107 L
.66489 .61153 L
F
0 g
.66489 .61153 m
.66807 .62193 L
.66191 .62116 L
.65874 .61107 L
.66489 .61153 L
s
.219 .264 0 .25 k
.67105 .61201 m
.67425 .62272 L
.66807 .62193 L
.66489 .61153 L
.67105 .61201 L
F
0 g
.67105 .61201 m
.67425 .62272 L
.66807 .62193 L
.66489 .61153 L
.67105 .61201 L
s
.213 .264 0 .255 k
.67725 .61248 m
.68047 .6235 L
.67425 .62272 L
.67105 .61201 L
.67725 .61248 L
F
0 g
.67725 .61248 m
.68047 .6235 L
.67425 .62272 L
.67105 .61201 L
.67725 .61248 L
s
.073 .177 0 .276 k
.68331 .60904 m
.68653 .61993 L
.68047 .6235 L
.67725 .61248 L
.68331 .60904 L
F
0 g
.68331 .60904 m
.68653 .61993 L
.68047 .6235 L
.67725 .61248 L
.68331 .60904 L
s
.036 .152 0 .281 k
.68933 .6043 m
.69253 .6149 L
.68653 .61993 L
.68331 .60904 L
.68933 .6043 L
F
0 g
.68933 .6043 m
.69253 .6149 L
.68653 .61993 L
.68331 .60904 L
.68933 .6043 L
s
.036 .149 0 .278 k
.69535 .59955 m
.69855 .60988 L
.69253 .6149 L
.68933 .6043 L
.69535 .59955 L
F
0 g
.69535 .59955 m
.69855 .60988 L
.69253 .6149 L
.68933 .6043 L
.69535 .59955 L
s
.038 .148 0 .274 k
.70138 .5948 m
.70456 .60484 L
.69855 .60988 L
.69535 .59955 L
.70138 .5948 L
F
0 g
.70138 .5948 m
.70456 .60484 L
.69855 .60988 L
.69535 .59955 L
.70138 .5948 L
s
.04 .147 0 .269 k
.70741 .59005 m
.71058 .5998 L
.70456 .60484 L
.70138 .5948 L
.70741 .59005 L
F
0 g
.70741 .59005 m
.71058 .5998 L
.70456 .60484 L
.70138 .5948 L
.70741 .59005 L
s
.041 .145 0 .265 k
.71345 .58529 m
.7166 .59476 L
.71058 .5998 L
.70741 .59005 L
.71345 .58529 L
F
0 g
.71345 .58529 m
.7166 .59476 L
.71058 .5998 L
.70741 .59005 L
.71345 .58529 L
s
.041 .142 0 .261 k
.7195 .58053 m
.72263 .58972 L
.7166 .59476 L
.71345 .58529 L
.7195 .58053 L
F
0 g
.7195 .58053 m
.72263 .58972 L
.7166 .59476 L
.71345 .58529 L
.7195 .58053 L
s
.043 .141 0 .256 k
.72554 .57577 m
.72866 .58467 L
.72263 .58972 L
.7195 .58053 L
.72554 .57577 L
F
0 g
.72554 .57577 m
.72866 .58467 L
.72263 .58972 L
.7195 .58053 L
.72554 .57577 L
s
.045 .139 0 .251 k
.73159 .571 m
.73469 .57962 L
.72866 .58467 L
.72554 .57577 L
.73159 .571 L
F
0 g
.73159 .571 m
.73469 .57962 L
.72866 .58467 L
.72554 .57577 L
.73159 .571 L
s
.046 .136 0 .246 k
.73766 .56622 m
.74073 .57457 L
.73469 .57962 L
.73159 .571 L
.73766 .56622 L
F
0 g
.73766 .56622 m
.74073 .57457 L
.73469 .57962 L
.73159 .571 L
.73766 .56622 L
s
.048 .134 0 .241 k
.74372 .56145 m
.74677 .56951 L
.74073 .57457 L
.73766 .56622 L
.74372 .56145 L
F
0 g
.74372 .56145 m
.74677 .56951 L
.74073 .57457 L
.73766 .56622 L
.74372 .56145 L
s
.05 .132 0 .235 k
.74978 .55666 m
.75282 .56446 L
.74677 .56951 L
.74372 .56145 L
.74978 .55666 L
F
0 g
.74978 .55666 m
.75282 .56446 L
.74677 .56951 L
.74372 .56145 L
.74978 .55666 L
s
.051 .128 0 .23 k
.75586 .55188 m
.75887 .5594 L
.75282 .56446 L
.74978 .55666 L
.75586 .55188 L
F
0 g
.75586 .55188 m
.75887 .5594 L
.75282 .56446 L
.74978 .55666 L
.75586 .55188 L
s
.053 .126 0 .224 k
.76194 .54709 m
.76492 .55433 L
.75887 .5594 L
.75586 .55188 L
.76194 .54709 L
F
0 g
.76194 .54709 m
.76492 .55433 L
.75887 .5594 L
.75586 .55188 L
.76194 .54709 L
s
.055 .122 0 .218 k
.76802 .54231 m
.77097 .54926 L
.76492 .55433 L
.76194 .54709 L
.76802 .54231 L
F
0 g
.76802 .54231 m
.77097 .54926 L
.76492 .55433 L
.76194 .54709 L
.76802 .54231 L
s
.057 .12 0 .211 k
.77411 .5375 m
.77704 .54419 L
.77097 .54926 L
.76802 .54231 L
.77411 .5375 L
F
0 g
.77411 .5375 m
.77704 .54419 L
.77097 .54926 L
.76802 .54231 L
.77411 .5375 L
s
.06 .117 0 .204 k
.7802 .53271 m
.78311 .53911 L
.77704 .54419 L
.77411 .5375 L
.7802 .53271 L
F
0 g
.7802 .53271 m
.78311 .53911 L
.77704 .54419 L
.77411 .5375 L
.7802 .53271 L
s
.061 .112 0 .198 k
.7863 .5279 m
.78917 .53403 L
.78311 .53911 L
.7802 .53271 L
.7863 .5279 L
F
0 g
.7863 .5279 m
.78917 .53403 L
.78311 .53911 L
.7802 .53271 L
.7863 .5279 L
s
.065 .109 0 .19 k
.7924 .52309 m
.79525 .52896 L
.78917 .53403 L
.7863 .5279 L
.7924 .52309 L
F
0 g
.7924 .52309 m
.79525 .52896 L
.78917 .53403 L
.7863 .5279 L
.7924 .52309 L
s
.067 .104 0 .183 k
.79851 .51828 m
.80132 .52386 L
.79525 .52896 L
.7924 .52309 L
.79851 .51828 L
F
0 g
.79851 .51828 m
.80132 .52386 L
.79525 .52896 L
.7924 .52309 L
.79851 .51828 L
s
.07 .1 0 .175 k
.80463 .51346 m
.8074 .51878 L
.80132 .52386 L
.79851 .51828 L
.80463 .51346 L
F
0 g
.80463 .51346 m
.8074 .51878 L
.80132 .52386 L
.79851 .51828 L
.80463 .51346 L
s
.073 .095 0 .167 k
.81074 .50864 m
.81349 .51368 L
.8074 .51878 L
.80463 .51346 L
.81074 .50864 L
F
0 g
.81074 .50864 m
.81349 .51368 L
.8074 .51878 L
.80463 .51346 L
.81074 .50864 L
s
.076 .089 0 .159 k
.81687 .50381 m
.81957 .50859 L
.81349 .51368 L
.81074 .50864 L
.81687 .50381 L
F
0 g
.81687 .50381 m
.81957 .50859 L
.81349 .51368 L
.81074 .50864 L
.81687 .50381 L
s
.079 .083 0 .151 k
.823 .49898 m
.82567 .50349 L
.81957 .50859 L
.81687 .50381 L
.823 .49898 L
F
0 g
.823 .49898 m
.82567 .50349 L
.81957 .50859 L
.81687 .50381 L
.823 .49898 L
s
.083 .077 0 .142 k
.82913 .49416 m
.83176 .49839 L
.82567 .50349 L
.823 .49898 L
.82913 .49416 L
F
0 g
.82913 .49416 m
.83176 .49839 L
.82567 .50349 L
.823 .49898 L
.82913 .49416 L
s
.091 .088 0 .144 k
.26978 .68965 m
.2733 .69277 L
.26804 .69701 L
.26453 .69363 L
.26978 .68965 L
F
0 g
.26978 .68965 m
.2733 .69277 L
.26804 .69701 L
.26453 .69363 L
.26978 .68965 L
s
.095 .082 0 .136 k
.27503 .68568 m
.27856 .68854 L
.2733 .69277 L
.26978 .68965 L
.27503 .68568 L
F
0 g
.27503 .68568 m
.27856 .68854 L
.2733 .69277 L
.26978 .68965 L
.27503 .68568 L
s
.099 .075 0 .128 k
.28029 .68169 m
.28383 .68429 L
.27856 .68854 L
.27503 .68568 L
.28029 .68169 L
F
0 g
.28029 .68169 m
.28383 .68429 L
.27856 .68854 L
.27503 .68568 L
.28029 .68169 L
s
.102 .068 0 .12 k
.28555 .6777 m
.2891 .68006 L
.28383 .68429 L
.28029 .68169 L
.28555 .6777 L
F
0 g
.28555 .6777 m
.2891 .68006 L
.28383 .68429 L
.28029 .68169 L
.28555 .6777 L
s
.108 .061 0 .111 k
.29082 .67371 m
.29438 .6758 L
.2891 .68006 L
.28555 .6777 L
.29082 .67371 L
F
0 g
.29082 .67371 m
.29438 .6758 L
.2891 .68006 L
.28555 .6777 L
.29082 .67371 L
s
.113 .053 0 .103 k
.2961 .66971 m
.29967 .67155 L
.29438 .6758 L
.29082 .67371 L
.2961 .66971 L
F
0 g
.2961 .66971 m
.29967 .67155 L
.29438 .6758 L
.29082 .67371 L
.2961 .66971 L
s
.117 .043 0 .096 k
.30137 .66571 m
.30494 .6673 L
.29967 .67155 L
.2961 .66971 L
.30137 .66571 L
F
0 g
.30137 .66571 m
.30494 .6673 L
.29967 .67155 L
.2961 .66971 L
.30137 .66571 L
s
.123 .034 0 .088 k
.30665 .66172 m
.31024 .66304 L
.30494 .6673 L
.30137 .66571 L
.30665 .66172 L
F
0 g
.30665 .66172 m
.31024 .66304 L
.30494 .6673 L
.30137 .66571 L
.30665 .66172 L
s
.128 .024 0 .082 k
.31194 .65771 m
.31554 .65879 L
.31024 .66304 L
.30665 .66172 L
.31194 .65771 L
F
0 g
.31194 .65771 m
.31554 .65879 L
.31024 .66304 L
.30665 .66172 L
.31194 .65771 L
s
.133 .012 0 .077 k
.31723 .6537 m
.32083 .65452 L
.31554 .65879 L
.31194 .65771 L
.31723 .6537 L
F
0 g
.31723 .6537 m
.32083 .65452 L
.31554 .65879 L
.31194 .65771 L
.31723 .6537 L
s
.139 0 0 .073 k
.32252 .64969 m
.32613 .65026 L
.32083 .65452 L
.31723 .6537 L
.32252 .64969 L
F
0 g
.32252 .64969 m
.32613 .65026 L
.32083 .65452 L
.31723 .6537 L
.32252 .64969 L
s
.158 0 .013 .058 k
.32783 .64567 m
.33143 .64599 L
.32613 .65026 L
.32252 .64969 L
.32783 .64567 L
F
0 g
.32783 .64567 m
.33143 .64599 L
.32613 .65026 L
.32252 .64969 L
.32783 .64567 L
s
.179 0 .027 .044 k
.33313 .64165 m
.33674 .64172 L
.33143 .64599 L
.32783 .64567 L
.33313 .64165 L
F
0 g
.33313 .64165 m
.33674 .64172 L
.33143 .64599 L
.32783 .64567 L
.33313 .64165 L
s
.2 0 .042 .032 k
.33845 .63763 m
.34206 .63744 L
.33674 .64172 L
.33313 .64165 L
.33845 .63763 L
F
0 g
.33845 .63763 m
.34206 .63744 L
.33674 .64172 L
.33313 .64165 L
.33845 .63763 L
s
.222 0 .058 .023 k
.34376 .6336 m
.34737 .63317 L
.34206 .63744 L
.33845 .63763 L
.34376 .6336 L
F
0 g
.34376 .6336 m
.34737 .63317 L
.34206 .63744 L
.33845 .63763 L
.34376 .6336 L
s
.244 0 .075 .017 k
.34908 .62957 m
.35269 .62889 L
.34737 .63317 L
.34376 .6336 L
.34908 .62957 L
F
0 g
.34908 .62957 m
.35269 .62889 L
.34737 .63317 L
.34376 .6336 L
.34908 .62957 L
s
.267 0 .092 .015 k
.3544 .62554 m
.35802 .6246 L
.35269 .62889 L
.34908 .62957 L
.3544 .62554 L
F
0 g
.3544 .62554 m
.35802 .6246 L
.35269 .62889 L
.34908 .62957 L
.3544 .62554 L
s
.289 0 .11 .018 k
.35973 .6215 m
.36335 .62031 L
.35802 .6246 L
.3544 .62554 L
.35973 .6215 L
F
0 g
.35973 .6215 m
.36335 .62031 L
.35802 .6246 L
.3544 .62554 L
.35973 .6215 L
s
.31 0 .127 .027 k
.36507 .61746 m
.36869 .61602 L
.36335 .62031 L
.35973 .6215 L
.36507 .61746 L
F
0 g
.36507 .61746 m
.36869 .61602 L
.36335 .62031 L
.35973 .6215 L
.36507 .61746 L
s
.33 0 .144 .041 k
.3704 .61341 m
.37402 .61173 L
.36869 .61602 L
.36507 .61746 L
.3704 .61341 L
F
0 g
.3704 .61341 m
.37402 .61173 L
.36869 .61602 L
.36507 .61746 L
.3704 .61341 L
s
.349 0 .161 .061 k
.37575 .60937 m
.37936 .60743 L
.37402 .61173 L
.3704 .61341 L
.37575 .60937 L
F
0 g
.37575 .60937 m
.37936 .60743 L
.37402 .61173 L
.3704 .61341 L
.37575 .60937 L
s
.366 0 .177 .086 k
.3811 .60531 m
.38471 .60313 L
.37936 .60743 L
.37575 .60937 L
.3811 .60531 L
F
0 g
.3811 .60531 m
.38471 .60313 L
.37936 .60743 L
.37575 .60937 L
.3811 .60531 L
s
.38 0 .192 .117 k
.38645 .60126 m
.39006 .59883 L
.38471 .60313 L
.3811 .60531 L
.38645 .60126 L
F
0 g
.38645 .60126 m
.39006 .59883 L
.38471 .60313 L
.3811 .60531 L
.38645 .60126 L
s
.392 0 .205 .152 k
.39182 .59719 m
.3954 .59452 L
.39006 .59883 L
.38645 .60126 L
.39182 .59719 L
F
0 g
.39182 .59719 m
.3954 .59452 L
.39006 .59883 L
.38645 .60126 L
.39182 .59719 L
s
.39712 .59418 m
.40071 .59139 L
.3954 .59452 L
.39182 .59719 L
.39712 .59418 L
F
.39712 .59418 m
.40071 .59139 L
.3954 .59452 L
.39182 .59719 L
.39712 .59418 L
s
0 .36 .36 .64 k
.40229 .59431 m
.40584 .59178 L
.40071 .59139 L
.39712 .59418 L
.40229 .59431 L
F
0 g
.40229 .59431 m
.40584 .59178 L
.40071 .59139 L
.39712 .59418 L
.40229 .59431 L
s
0 .344 .344 .656 k
.40748 .59445 m
.41101 .59217 L
.40584 .59178 L
.40229 .59431 L
.40748 .59445 L
F
0 g
.40748 .59445 m
.41101 .59217 L
.40584 .59178 L
.40229 .59431 L
.40748 .59445 L
s
0 .326 .326 .674 k
.41268 .59459 m
.41619 .59257 L
.41101 .59217 L
.40748 .59445 L
.41268 .59459 L
F
0 g
.41268 .59459 m
.41619 .59257 L
.41101 .59217 L
.40748 .59445 L
.41268 .59459 L
s
0 .305 .305 .695 k
.4179 .59472 m
.42139 .59296 L
.41619 .59257 L
.41268 .59459 L
.4179 .59472 L
F
0 g
.4179 .59472 m
.42139 .59296 L
.41619 .59257 L
.41268 .59459 L
.4179 .59472 L
s
0 .282 .282 .718 k
.42315 .59486 m
.4266 .59336 L
.42139 .59296 L
.4179 .59472 L
.42315 .59486 L
F
0 g
.42315 .59486 m
.4266 .59336 L
.42139 .59296 L
.4179 .59472 L
.42315 .59486 L
s
0 .255 .255 .745 k
.42841 .595 m
.43184 .59376 L
.4266 .59336 L
.42315 .59486 L
.42841 .595 L
F
0 g
.42841 .595 m
.43184 .59376 L
.4266 .59336 L
.42315 .59486 L
.42841 .595 L
s
0 .225 .225 .775 k
.43369 .59514 m
.43709 .59415 L
.43184 .59376 L
.42841 .595 L
.43369 .59514 L
F
0 g
.43369 .59514 m
.43709 .59415 L
.43184 .59376 L
.42841 .595 L
.43369 .59514 L
s
0 .191 .191 .809 k
.43899 .59528 m
.44237 .59457 L
.43709 .59415 L
.43369 .59514 L
.43899 .59528 L
F
0 g
.43899 .59528 m
.44237 .59457 L
.43709 .59415 L
.43369 .59514 L
.43899 .59528 L
s
0 .154 .154 .846 k
.4443 .59542 m
.44767 .59497 L
.44237 .59457 L
.43899 .59528 L
.4443 .59542 L
F
0 g
.4443 .59542 m
.44767 .59497 L
.44237 .59457 L
.43899 .59528 L
.4443 .59542 L
s
0 .112 .112 .888 k
.44964 .59556 m
.45298 .59537 L
.44767 .59497 L
.4443 .59542 L
.44964 .59556 L
F
0 g
.44964 .59556 m
.45298 .59537 L
.44767 .59497 L
.4443 .59542 L
.44964 .59556 L
s
0 .067 .067 .933 k
.455 .5957 m
.45832 .59578 L
.45298 .59537 L
.44964 .59556 L
.455 .5957 L
F
0 g
.455 .5957 m
.45832 .59578 L
.45298 .59537 L
.44964 .59556 L
.455 .5957 L
s
0 .018 .018 .982 k
.46038 .59584 m
.46368 .59618 L
.45832 .59578 L
.455 .5957 L
.46038 .59584 L
F
0 g
.46038 .59584 m
.46368 .59618 L
.45832 .59578 L
.455 .5957 L
.46038 .59584 L
s
.734 .165 0 .234 k
.46577 .59599 m
.46905 .59659 L
.46368 .59618 L
.46038 .59584 L
.46577 .59599 L
F
0 g
.46577 .59599 m
.46905 .59659 L
.46368 .59618 L
.46038 .59584 L
.46577 .59599 L
s
.738 .186 0 .179 k
.47119 .59612 m
.47446 .59701 L
.46905 .59659 L
.46577 .59599 L
.47119 .59612 L
F
0 g
.47119 .59612 m
.47446 .59701 L
.46905 .59659 L
.46577 .59599 L
.47119 .59612 L
s
.735 .205 0 .131 k
.47662 .59627 m
.47987 .59743 L
.47446 .59701 L
.47119 .59612 L
.47662 .59627 L
F
0 g
.47662 .59627 m
.47987 .59743 L
.47446 .59701 L
.47119 .59612 L
.47662 .59627 L
s
.726 .223 0 .091 k
.48208 .59641 m
.48531 .59784 L
.47987 .59743 L
.47662 .59627 L
.48208 .59641 L
F
0 g
.48208 .59641 m
.48531 .59784 L
.47987 .59743 L
.47662 .59627 L
.48208 .59641 L
s
.711 .238 0 .06 k
.48755 .59656 m
.49077 .59825 L
.48531 .59784 L
.48208 .59641 L
.48755 .59656 L
F
0 g
.48755 .59656 m
.49077 .59825 L
.48531 .59784 L
.48208 .59641 L
.48755 .59656 L
s
.692 .251 0 .037 k
.49305 .5967 m
.49625 .59867 L
.49077 .59825 L
.48755 .59656 L
.49305 .5967 L
F
0 g
.49305 .5967 m
.49625 .59867 L
.49077 .59825 L
.48755 .59656 L
.49305 .5967 L
s
.668 .261 0 .023 k
.49856 .59685 m
.50176 .59909 L
.49625 .59867 L
.49305 .5967 L
.49856 .59685 L
F
0 g
.49856 .59685 m
.50176 .59909 L
.49625 .59867 L
.49305 .5967 L
.49856 .59685 L
s
.642 .269 0 .015 k
.50411 .59699 m
.50728 .59952 L
.50176 .59909 L
.49856 .59685 L
.50411 .59699 L
F
0 g
.50411 .59699 m
.50728 .59952 L
.50176 .59909 L
.49856 .59685 L
.50411 .59699 L
s
.615 .275 0 .013 k
.50966 .59714 m
.51282 .59993 L
.50728 .59952 L
.50411 .59699 L
.50966 .59714 L
F
0 g
.50966 .59714 m
.51282 .59993 L
.50728 .59952 L
.50411 .59699 L
.50966 .59714 L
s
.587 .279 0 .016 k
.51523 .59728 m
.51839 .60037 L
.51282 .59993 L
.50966 .59714 L
.51523 .59728 L
F
0 g
.51523 .59728 m
.51839 .60037 L
.51282 .59993 L
.50966 .59714 L
.51523 .59728 L
s
.56 .281 0 .022 k
.52083 .59743 m
.52397 .60079 L
.51839 .60037 L
.51523 .59728 L
.52083 .59743 L
F
0 g
.52083 .59743 m
.52397 .60079 L
.51839 .60037 L
.51523 .59728 L
.52083 .59743 L
s
.533 .283 0 .03 k
.52645 .59758 m
.52958 .60122 L
.52397 .60079 L
.52083 .59743 L
.52645 .59758 L
F
0 g
.52645 .59758 m
.52958 .60122 L
.52397 .60079 L
.52083 .59743 L
.52645 .59758 L
s
.508 .284 0 .04 k
.53209 .59772 m
.53521 .60165 L
.52958 .60122 L
.52645 .59758 L
.53209 .59772 L
F
0 g
.53209 .59772 m
.53521 .60165 L
.52958 .60122 L
.52645 .59758 L
.53209 .59772 L
s
.484 .285 0 .051 k
.53774 .59788 m
.54087 .60208 L
.53521 .60165 L
.53209 .59772 L
.53774 .59788 L
F
0 g
.53774 .59788 m
.54087 .60208 L
.53521 .60165 L
.53209 .59772 L
.53774 .59788 L
s
.46 .284 0 .063 k
.54343 .59802 m
.54654 .60251 L
.54087 .60208 L
.53774 .59788 L
.54343 .59802 L
F
0 g
.54343 .59802 m
.54654 .60251 L
.54087 .60208 L
.53774 .59788 L
.54343 .59802 L
s
.439 .283 0 .075 k
.54914 .59817 m
.55224 .60294 L
.54654 .60251 L
.54343 .59802 L
.54914 .59817 L
F
0 g
.54914 .59817 m
.55224 .60294 L
.54654 .60251 L
.54343 .59802 L
.54914 .59817 L
s
.419 .283 0 .087 k
.55486 .59833 m
.55796 .60338 L
.55224 .60294 L
.54914 .59817 L
.55486 .59833 L
F
0 g
.55486 .59833 m
.55796 .60338 L
.55224 .60294 L
.54914 .59817 L
.55486 .59833 L
s
.4 .281 0 .099 k
.5606 .59848 m
.5637 .60381 L
.55796 .60338 L
.55486 .59833 L
.5606 .59848 L
F
0 g
.5606 .59848 m
.5637 .60381 L
.55796 .60338 L
.55486 .59833 L
.5606 .59848 L
s
.382 .28 0 .111 k
.56637 .59862 m
.56947 .60425 L
.5637 .60381 L
.5606 .59848 L
.56637 .59862 L
F
0 g
.56637 .59862 m
.56947 .60425 L
.5637 .60381 L
.5606 .59848 L
.56637 .59862 L
s
.366 .279 0 .122 k
.57216 .59878 m
.57525 .60469 L
.56947 .60425 L
.56637 .59862 L
.57216 .59878 L
F
0 g
.57216 .59878 m
.57525 .60469 L
.56947 .60425 L
.56637 .59862 L
.57216 .59878 L
s
.351 .277 0 .133 k
.57797 .59894 m
.58107 .60515 L
.57525 .60469 L
.57216 .59878 L
.57797 .59894 L
F
0 g
.57797 .59894 m
.58107 .60515 L
.57525 .60469 L
.57216 .59878 L
.57797 .59894 L
s
.336 .275 0 .144 k
.5838 .59908 m
.5869 .60559 L
.58107 .60515 L
.57797 .59894 L
.5838 .59908 L
F
0 g
.5838 .59908 m
.5869 .60559 L
.58107 .60515 L
.57797 .59894 L
.5838 .59908 L
s
.323 .274 0 .154 k
.58966 .59924 m
.59275 .60604 L
.5869 .60559 L
.5838 .59908 L
.58966 .59924 L
F
0 g
.58966 .59924 m
.59275 .60604 L
.5869 .60559 L
.5838 .59908 L
.58966 .59924 L
s
.31 .272 0 .164 k
.59554 .5994 m
.59863 .60649 L
.59275 .60604 L
.58966 .59924 L
.59554 .5994 L
F
0 g
.59554 .5994 m
.59863 .60649 L
.59275 .60604 L
.58966 .59924 L
.59554 .5994 L
s
.298 .271 0 .173 k
.60144 .59955 m
.60454 .60693 L
.59863 .60649 L
.59554 .5994 L
.60144 .59955 L
F
0 g
.60144 .59955 m
.60454 .60693 L
.59863 .60649 L
.59554 .5994 L
.60144 .59955 L
s
.287 .269 0 .182 k
.60736 .5997 m
.61046 .60739 L
.60454 .60693 L
.60144 .59955 L
.60736 .5997 L
F
0 g
.60736 .5997 m
.61046 .60739 L
.60454 .60693 L
.60144 .59955 L
.60736 .5997 L
s
.277 .268 0 .19 k
.6133 .59986 m
.61641 .60784 L
.61046 .60739 L
.60736 .5997 L
.6133 .59986 L
F
0 g
.6133 .59986 m
.61641 .60784 L
.61046 .60739 L
.60736 .5997 L
.6133 .59986 L
s
.268 .267 0 .198 k
.61927 .60002 m
.62239 .6083 L
.61641 .60784 L
.6133 .59986 L
.61927 .60002 L
F
0 g
.61927 .60002 m
.62239 .6083 L
.61641 .60784 L
.6133 .59986 L
.61927 .60002 L
s
.258 .265 0 .206 k
.62525 .60017 m
.62838 .60875 L
.62239 .6083 L
.61927 .60002 L
.62525 .60017 L
F
0 g
.62525 .60017 m
.62838 .60875 L
.62239 .6083 L
.61927 .60002 L
.62525 .60017 L
s
.25 .264 0 .213 k
.63127 .60034 m
.6344 .60921 L
.62838 .60875 L
.62525 .60017 L
.63127 .60034 L
F
0 g
.63127 .60034 m
.6344 .60921 L
.62838 .60875 L
.62525 .60017 L
.63127 .60034 L
s
.242 .263 0 .22 k
.63731 .60049 m
.64045 .60967 L
.6344 .60921 L
.63127 .60034 L
.63731 .60049 L
F
0 g
.63731 .60049 m
.64045 .60967 L
.6344 .60921 L
.63127 .60034 L
.63731 .60049 L
s
.234 .262 0 .227 k
.64337 .60065 m
.64652 .61013 L
.64045 .60967 L
.63731 .60049 L
.64337 .60065 L
F
0 g
.64337 .60065 m
.64652 .61013 L
.64045 .60967 L
.63731 .60049 L
.64337 .60065 L
s
.227 .261 0 .233 k
.64945 .60081 m
.65262 .6106 L
.64652 .61013 L
.64337 .60065 L
.64945 .60081 L
F
0 g
.64945 .60081 m
.65262 .6106 L
.64652 .61013 L
.64337 .60065 L
.64945 .60081 L
s
.22 .26 0 .239 k
.65556 .60097 m
.65874 .61107 L
.65262 .6106 L
.64945 .60081 L
.65556 .60097 L
F
0 g
.65556 .60097 m
.65874 .61107 L
.65262 .6106 L
.64945 .60081 L
.65556 .60097 L
s
.214 .258 0 .245 k
.66169 .60113 m
.66489 .61153 L
.65874 .61107 L
.65556 .60097 L
.66169 .60113 L
F
0 g
.66169 .60113 m
.66489 .61153 L
.65874 .61107 L
.65556 .60097 L
.66169 .60113 L
s
.208 .258 0 .25 k
.66784 .6013 m
.67105 .61201 L
.66489 .61153 L
.66169 .60113 L
.66784 .6013 L
F
0 g
.66784 .6013 m
.67105 .61201 L
.66489 .61153 L
.66169 .60113 L
.66784 .6013 L
s
.201 .256 0 .256 k
.67402 .60145 m
.67725 .61248 L
.67105 .61201 L
.66784 .6013 L
.67402 .60145 L
F
0 g
.67402 .60145 m
.67725 .61248 L
.67105 .61201 L
.66784 .6013 L
.67402 .60145 L
s
.078 .18 0 .275 k
.68009 .59815 m
.68331 .60904 L
.67725 .61248 L
.67402 .60145 L
.68009 .59815 L
F
0 g
.68009 .59815 m
.68331 .60904 L
.67725 .61248 L
.67402 .60145 L
.68009 .59815 L
s
.044 .156 0 .28 k
.68612 .5937 m
.68933 .6043 L
.68331 .60904 L
.68009 .59815 L
.68612 .5937 L
F
0 g
.68612 .5937 m
.68933 .6043 L
.68331 .60904 L
.68009 .59815 L
.68612 .5937 L
s
.045 .155 0 .276 k
.69215 .58923 m
.69535 .59955 L
.68933 .6043 L
.68612 .5937 L
.69215 .58923 L
F
0 g
.69215 .58923 m
.69535 .59955 L
.68933 .6043 L
.68612 .5937 L
.69215 .58923 L
s
.046 .153 0 .272 k
.6982 .58476 m
.70138 .5948 L
.69535 .59955 L
.69215 .58923 L
.6982 .58476 L
F
0 g
.6982 .58476 m
.70138 .5948 L
.69535 .59955 L
.69215 .58923 L
.6982 .58476 L
s
.048 .153 0 .267 k
.70425 .5803 m
.70741 .59005 L
.70138 .5948 L
.6982 .58476 L
.70425 .5803 L
F
0 g
.70425 .5803 m
.70741 .59005 L
.70138 .5948 L
.6982 .58476 L
.70425 .5803 L
s
.049 .15 0 .263 k
.71029 .57582 m
.71345 .58529 L
.70741 .59005 L
.70425 .5803 L
.71029 .57582 L
F
0 g
.71029 .57582 m
.71345 .58529 L
.70741 .59005 L
.70425 .5803 L
.71029 .57582 L
s
.051 .149 0 .258 k
.71636 .57133 m
.7195 .58053 L
.71345 .58529 L
.71029 .57582 L
.71636 .57133 L
F
0 g
.71636 .57133 m
.7195 .58053 L
.71345 .58529 L
.71029 .57582 L
.71636 .57133 L
s
.052 .146 0 .254 k
.72243 .56685 m
.72554 .57577 L
.7195 .58053 L
.71636 .57133 L
.72243 .56685 L
F
0 g
.72243 .56685 m
.72554 .57577 L
.7195 .58053 L
.71636 .57133 L
.72243 .56685 L
s
.054 .144 0 .249 k
.72849 .56236 m
.73159 .571 L
.72554 .57577 L
.72243 .56685 L
.72849 .56236 L
F
0 g
.72849 .56236 m
.73159 .571 L
.72554 .57577 L
.72243 .56685 L
.72849 .56236 L
s
.057 .143 0 .243 k
.73458 .55787 m
.73766 .56622 L
.73159 .571 L
.72849 .56236 L
.73458 .55787 L
F
0 g
.73458 .55787 m
.73766 .56622 L
.73159 .571 L
.72849 .56236 L
.73458 .55787 L
s
.058 .141 0 .238 k
.74066 .55336 m
.74372 .56145 L
.73766 .56622 L
.73458 .55787 L
.74066 .55336 L
F
0 g
.74066 .55336 m
.74372 .56145 L
.73766 .56622 L
.73458 .55787 L
.74066 .55336 L
s
.061 .139 0 .232 k
.74675 .54886 m
.74978 .55666 L
.74372 .56145 L
.74066 .55336 L
.74675 .54886 L
F
0 g
.74675 .54886 m
.74978 .55666 L
.74372 .56145 L
.74066 .55336 L
.74675 .54886 L
s
.063 .136 0 .226 k
.75285 .54435 m
.75586 .55188 L
.74978 .55666 L
.74675 .54886 L
.75285 .54435 L
F
0 g
.75285 .54435 m
.75586 .55188 L
.74978 .55666 L
.74675 .54886 L
.75285 .54435 L
s
.065 .133 0 .22 k
.75895 .53984 m
.76194 .54709 L
.75586 .55188 L
.75285 .54435 L
.75895 .53984 L
F
0 g
.75895 .53984 m
.76194 .54709 L
.75586 .55188 L
.75285 .54435 L
.75895 .53984 L
s
.067 .13 0 .214 k
.76506 .53532 m
.76802 .54231 L
.76194 .54709 L
.75895 .53984 L
.76506 .53532 L
F
0 g
.76506 .53532 m
.76802 .54231 L
.76194 .54709 L
.75895 .53984 L
.76506 .53532 L
s
.07 .128 0 .207 k
.77118 .53081 m
.77411 .5375 L
.76802 .54231 L
.76506 .53532 L
.77118 .53081 L
F
0 g
.77118 .53081 m
.77411 .5375 L
.76802 .54231 L
.76506 .53532 L
.77118 .53081 L
s
.072 .123 0 .201 k
.7773 .52627 m
.7802 .53271 L
.77411 .5375 L
.77118 .53081 L
.7773 .52627 L
F
0 g
.7773 .52627 m
.7802 .53271 L
.77411 .5375 L
.77118 .53081 L
.7773 .52627 L
s
.075 .121 0 .193 k
.78342 .52174 m
.7863 .5279 L
.7802 .53271 L
.7773 .52627 L
.78342 .52174 L
F
0 g
.78342 .52174 m
.7863 .5279 L
.7802 .53271 L
.7773 .52627 L
.78342 .52174 L
s
.078 .117 0 .186 k
.78955 .51721 m
.7924 .52309 L
.7863 .5279 L
.78342 .52174 L
.78955 .51721 L
F
0 g
.78955 .51721 m
.7924 .52309 L
.7863 .5279 L
.78342 .52174 L
.78955 .51721 L
s
.081 .113 0 .178 k
.7957 .51267 m
.79851 .51828 L
.7924 .52309 L
.78955 .51721 L
.7957 .51267 L
F
0 g
.7957 .51267 m
.79851 .51828 L
.7924 .52309 L
.78955 .51721 L
.7957 .51267 L
s
.085 .108 0 .17 k
.80184 .50812 m
.80463 .51346 L
.79851 .51828 L
.7957 .51267 L
.80184 .50812 L
F
0 g
.80184 .50812 m
.80463 .51346 L
.79851 .51828 L
.7957 .51267 L
.80184 .50812 L
s
.088 .103 0 .162 k
.80799 .50358 m
.81074 .50864 L
.80463 .51346 L
.80184 .50812 L
.80799 .50358 L
F
0 g
.80799 .50358 m
.81074 .50864 L
.80463 .51346 L
.80184 .50812 L
.80799 .50358 L
s
.091 .098 0 .154 k
.81415 .49902 m
.81687 .50381 L
.81074 .50864 L
.80799 .50358 L
.81415 .49902 L
F
0 g
.81415 .49902 m
.81687 .50381 L
.81074 .50864 L
.80799 .50358 L
.81415 .49902 L
s
.096 .093 0 .145 k
.82032 .49446 m
.823 .49898 L
.81687 .50381 L
.81415 .49902 L
.82032 .49446 L
F
0 g
.82032 .49446 m
.823 .49898 L
.81687 .50381 L
.81415 .49902 L
.82032 .49446 L
s
.1 .087 0 .136 k
.82649 .48989 m
.82913 .49416 L
.823 .49898 L
.82032 .49446 L
.82649 .48989 L
F
0 g
.82649 .48989 m
.82913 .49416 L
.823 .49898 L
.82032 .49446 L
.82649 .48989 L
s
.108 .095 0 .137 k
.26626 .68652 m
.26978 .68965 L
.26453 .69363 L
.26102 .69024 L
.26626 .68652 L
F
0 g
.26626 .68652 m
.26978 .68965 L
.26453 .69363 L
.26102 .69024 L
.26626 .68652 L
s
.113 .09 0 .128 k
.2715 .6828 m
.27503 .68568 L
.26978 .68965 L
.26626 .68652 L
.2715 .6828 L
F
0 g
.2715 .6828 m
.27503 .68568 L
.26978 .68965 L
.26626 .68652 L
.2715 .6828 L
s
.118 .084 0 .119 k
.27674 .67907 m
.28029 .68169 L
.27503 .68568 L
.2715 .6828 L
.27674 .67907 L
F
0 g
.27674 .67907 m
.28029 .68169 L
.27503 .68568 L
.2715 .6828 L
.27674 .67907 L
s
.122 .076 0 .111 k
.28199 .67534 m
.28555 .6777 L
.28029 .68169 L
.27674 .67907 L
.28199 .67534 L
F
0 g
.28199 .67534 m
.28555 .6777 L
.28029 .68169 L
.27674 .67907 L
.28199 .67534 L
s
.128 .069 0 .102 k
.28724 .67161 m
.29082 .67371 L
.28555 .6777 L
.28199 .67534 L
.28724 .67161 L
F
0 g
.28724 .67161 m
.29082 .67371 L
.28555 .6777 L
.28199 .67534 L
.28724 .67161 L
s
.133 .061 0 .094 k
.2925 .66787 m
.2961 .66971 L
.29082 .67371 L
.28724 .67161 L
.2925 .66787 L
F
0 g
.2925 .66787 m
.2961 .66971 L
.29082 .67371 L
.28724 .67161 L
.2925 .66787 L
s
.139 .052 0 .086 k
.29777 .66413 m
.30137 .66571 L
.2961 .66971 L
.2925 .66787 L
.29777 .66413 L
F
0 g
.29777 .66413 m
.30137 .66571 L
.2961 .66971 L
.2925 .66787 L
.29777 .66413 L
s
.146 .043 0 .078 k
.30305 .66038 m
.30665 .66172 L
.30137 .66571 L
.29777 .66413 L
.30305 .66038 L
F
0 g
.30305 .66038 m
.30665 .66172 L
.30137 .66571 L
.29777 .66413 L
.30305 .66038 L
s
.152 .032 0 .072 k
.30833 .65662 m
.31194 .65771 L
.30665 .66172 L
.30305 .66038 L
.30833 .65662 L
F
0 g
.30833 .65662 m
.31194 .65771 L
.30665 .66172 L
.30305 .66038 L
.30833 .65662 L
s
.16 .021 0 .066 k
.31361 .65287 m
.31723 .6537 L
.31194 .65771 L
.30833 .65662 L
.31361 .65287 L
F
0 g
.31361 .65287 m
.31723 .6537 L
.31194 .65771 L
.30833 .65662 L
.31361 .65287 L
s
.166 .008 0 .063 k
.3189 .64911 m
.32252 .64969 L
.31723 .6537 L
.31361 .65287 L
.3189 .64911 L
F
0 g
.3189 .64911 m
.32252 .64969 L
.31723 .6537 L
.31361 .65287 L
.3189 .64911 L
s
.178 0 .004 .057 k
.3242 .64535 m
.32783 .64567 L
.32252 .64969 L
.3189 .64911 L
.3242 .64535 L
F
0 g
.3242 .64535 m
.32783 .64567 L
.32252 .64969 L
.3189 .64911 L
.3242 .64535 L
s
.199 0 .019 .044 k
.3295 .64159 m
.33313 .64165 L
.32783 .64567 L
.3242 .64535 L
.3295 .64159 L
F
0 g
.3295 .64159 m
.33313 .64165 L
.32783 .64567 L
.3242 .64535 L
.3295 .64159 L
s
.222 0 .034 .033 k
.33481 .63782 m
.33845 .63763 L
.33313 .64165 L
.3295 .64159 L
.33481 .63782 L
F
0 g
.33481 .63782 m
.33845 .63763 L
.33313 .64165 L
.3295 .64159 L
.33481 .63782 L
s
.245 0 .05 .025 k
.34012 .63404 m
.34376 .6336 L
.33845 .63763 L
.33481 .63782 L
.34012 .63404 L
F
0 g
.34012 .63404 m
.34376 .6336 L
.33845 .63763 L
.33481 .63782 L
.34012 .63404 L
s
.268 0 .067 .021 k
.34544 .63027 m
.34908 .62957 L
.34376 .6336 L
.34012 .63404 L
.34544 .63027 L
F
0 g
.34544 .63027 m
.34908 .62957 L
.34376 .6336 L
.34012 .63404 L
.34544 .63027 L
s
.291 0 .085 .022 k
.35076 .62648 m
.3544 .62554 L
.34908 .62957 L
.34544 .63027 L
.35076 .62648 L
F
0 g
.35076 .62648 m
.3544 .62554 L
.34908 .62957 L
.34544 .63027 L
.35076 .62648 L
s
.313 0 .102 .028 k
.35609 .6227 m
.35973 .6215 L
.3544 .62554 L
.35076 .62648 L
.35609 .6227 L
F
0 g
.35609 .6227 m
.35973 .6215 L
.3544 .62554 L
.35076 .62648 L
.35609 .6227 L
s
.335 0 .12 .04 k
.36142 .61891 m
.36507 .61746 L
.35973 .6215 L
.35609 .6227 L
.36142 .61891 L
F
0 g
.36142 .61891 m
.36507 .61746 L
.35973 .6215 L
.35609 .6227 L
.36142 .61891 L
s
.355 0 .138 .057 k
.36677 .61511 m
.3704 .61341 L
.36507 .61746 L
.36142 .61891 L
.36677 .61511 L
F
0 g
.36677 .61511 m
.3704 .61341 L
.36507 .61746 L
.36142 .61891 L
.36677 .61511 L
s
.372 0 .154 .081 k
.37211 .61131 m
.37575 .60937 L
.3704 .61341 L
.36677 .61511 L
.37211 .61131 L
F
0 g
.37211 .61131 m
.37575 .60937 L
.3704 .61341 L
.36677 .61511 L
.37211 .61131 L
s
.388 0 .169 .11 k
.37747 .6075 m
.3811 .60531 L
.37575 .60937 L
.37211 .61131 L
.37747 .6075 L
F
0 g
.37747 .6075 m
.3811 .60531 L
.37575 .60937 L
.37211 .61131 L
.37747 .6075 L
s
.401 0 .184 .144 k
.38283 .6037 m
.38645 .60126 L
.3811 .60531 L
.37747 .6075 L
.38283 .6037 L
F
0 g
.38283 .6037 m
.38645 .60126 L
.3811 .60531 L
.37747 .6075 L
.38283 .6037 L
s
.411 0 .196 .182 k
.38819 .59989 m
.39182 .59719 L
.38645 .60126 L
.38283 .6037 L
.38819 .59989 L
F
0 g
.38819 .59989 m
.39182 .59719 L
.38645 .60126 L
.38283 .6037 L
.38819 .59989 L
s
.39352 .597 m
.39712 .59418 L
.39182 .59719 L
.38819 .59989 L
.39352 .597 L
F
.39352 .597 m
.39712 .59418 L
.39182 .59719 L
.38819 .59989 L
.39352 .597 L
s
0 .327 .327 .673 k
.39871 .59687 m
.40229 .59431 L
.39712 .59418 L
.39352 .597 L
.39871 .59687 L
F
0 g
.39871 .59687 m
.40229 .59431 L
.39712 .59418 L
.39352 .597 L
.39871 .59687 L
s
0 .309 .309 .691 k
.40392 .59675 m
.40748 .59445 L
.40229 .59431 L
.39871 .59687 L
.40392 .59675 L
F
0 g
.40392 .59675 m
.40748 .59445 L
.40229 .59431 L
.39871 .59687 L
.40392 .59675 L
s
0 .288 .288 .712 k
.40915 .59662 m
.41268 .59459 L
.40748 .59445 L
.40392 .59675 L
.40915 .59662 L
F
0 g
.40915 .59662 m
.41268 .59459 L
.40748 .59445 L
.40392 .59675 L
.40915 .59662 L
s
0 .265 .265 .735 k
.41441 .5965 m
.4179 .59472 L
.41268 .59459 L
.40915 .59662 L
.41441 .5965 L
F
0 g
.41441 .5965 m
.4179 .59472 L
.41268 .59459 L
.40915 .59662 L
.41441 .5965 L
s
0 .238 .238 .762 k
.41968 .59638 m
.42315 .59486 L
.4179 .59472 L
.41441 .5965 L
.41968 .59638 L
F
0 g
.41968 .59638 m
.42315 .59486 L
.4179 .59472 L
.41441 .5965 L
.41968 .59638 L
s
0 .209 .209 .791 k
.42495 .59625 m
.42841 .595 L
.42315 .59486 L
.41968 .59638 L
.42495 .59625 L
F
0 g
.42495 .59625 m
.42841 .595 L
.42315 .59486 L
.41968 .59638 L
.42495 .59625 L
s
0 .175 .175 .825 k
.43026 .59612 m
.43369 .59514 L
.42841 .595 L
.42495 .59625 L
.43026 .59612 L
F
0 g
.43026 .59612 m
.43369 .59514 L
.42841 .595 L
.42495 .59625 L
.43026 .59612 L
s
0 .138 .138 .862 k
.43558 .596 m
.43899 .59528 L
.43369 .59514 L
.43026 .59612 L
.43558 .596 L
F
0 g
.43558 .596 m
.43899 .59528 L
.43369 .59514 L
.43026 .59612 L
.43558 .596 L
s
0 .097 .097 .903 k
.44092 .59587 m
.4443 .59542 L
.43899 .59528 L
.43558 .596 L
.44092 .59587 L
F
0 g
.44092 .59587 m
.4443 .59542 L
.43899 .59528 L
.43558 .596 L
.44092 .59587 L
s
0 .053 .053 .947 k
.44628 .59574 m
.44964 .59556 L
.4443 .59542 L
.44092 .59587 L
.44628 .59574 L
F
0 g
.44628 .59574 m
.44964 .59556 L
.4443 .59542 L
.44092 .59587 L
.44628 .59574 L
s
0 .005 .005 .995 k
.45166 .59562 m
.455 .5957 L
.44964 .59556 L
.44628 .59574 L
.45166 .59562 L
F
0 g
.45166 .59562 m
.455 .5957 L
.44964 .59556 L
.44628 .59574 L
.45166 .59562 L
s
.699 .131 0 .256 k
.45706 .59549 m
.46038 .59584 L
.455 .5957 L
.45166 .59562 L
.45706 .59549 L
F
0 g
.45706 .59549 m
.46038 .59584 L
.455 .5957 L
.45166 .59562 L
.45706 .59549 L
s
.706 .152 0 .198 k
.46247 .59536 m
.46577 .59599 L
.46038 .59584 L
.45706 .59549 L
.46247 .59536 L
F
0 g
.46247 .59536 m
.46577 .59599 L
.46038 .59584 L
.45706 .59549 L
.46247 .59536 L
s
.706 .172 0 .147 k
.4679 .59523 m
.47119 .59612 L
.46577 .59599 L
.46247 .59536 L
.4679 .59523 L
F
0 g
.4679 .59523 m
.47119 .59612 L
.46577 .59599 L
.46247 .59536 L
.4679 .59523 L
s
.7 .191 0 .103 k
.47336 .59511 m
.47662 .59627 L
.47119 .59612 L
.4679 .59523 L
.47336 .59511 L
F
0 g
.47336 .59511 m
.47662 .59627 L
.47119 .59612 L
.4679 .59523 L
.47336 .59511 L
s
.688 .207 0 .068 k
.47883 .59498 m
.48208 .59641 L
.47662 .59627 L
.47336 .59511 L
.47883 .59498 L
F
0 g
.47883 .59498 m
.48208 .59641 L
.47662 .59627 L
.47336 .59511 L
.47883 .59498 L
s
.672 .222 0 .041 k
.48432 .59485 m
.48755 .59656 L
.48208 .59641 L
.47883 .59498 L
.48432 .59485 L
F
0 g
.48432 .59485 m
.48755 .59656 L
.48208 .59641 L
.47883 .59498 L
.48432 .59485 L
s
.651 .234 0 .023 k
.48983 .59471 m
.49305 .5967 L
.48755 .59656 L
.48432 .59485 L
.48983 .59471 L
F
0 g
.48983 .59471 m
.49305 .5967 L
.48755 .59656 L
.48432 .59485 L
.48983 .59471 L
s
.627 .243 0 .013 k
.49536 .59459 m
.49856 .59685 L
.49305 .5967 L
.48983 .59471 L
.49536 .59459 L
F
0 g
.49536 .59459 m
.49856 .59685 L
.49305 .5967 L
.48983 .59471 L
.49536 .59459 L
s
.602 .251 0 .008 k
.50091 .59445 m
.50411 .59699 L
.49856 .59685 L
.49536 .59459 L
.50091 .59445 L
F
0 g
.50091 .59445 m
.50411 .59699 L
.49856 .59685 L
.49536 .59459 L
.50091 .59445 L
s
.576 .257 0 .009 k
.50648 .59432 m
.50966 .59714 L
.50411 .59699 L
.50091 .59445 L
.50648 .59432 L
F
0 g
.50648 .59432 m
.50966 .59714 L
.50411 .59699 L
.50091 .59445 L
.50648 .59432 L
s
.55 .262 0 .013 k
.51207 .59418 m
.51523 .59728 L
.50966 .59714 L
.50648 .59432 L
.51207 .59418 L
F
0 g
.51207 .59418 m
.51523 .59728 L
.50966 .59714 L
.50648 .59432 L
.51207 .59418 L
s
.523 .264 0 .021 k
.51767 .59406 m
.52083 .59743 L
.51523 .59728 L
.51207 .59418 L
.51767 .59406 L
F
0 g
.51767 .59406 m
.52083 .59743 L
.51523 .59728 L
.51207 .59418 L
.51767 .59406 L
s
.499 .267 0 .03 k
.5233 .59392 m
.52645 .59758 L
.52083 .59743 L
.51767 .59406 L
.5233 .59392 L
F
0 g
.5233 .59392 m
.52645 .59758 L
.52083 .59743 L
.51767 .59406 L
.5233 .59392 L
s
.475 .268 0 .041 k
.52895 .5938 m
.53209 .59772 L
.52645 .59758 L
.5233 .59392 L
.52895 .5938 L
F
0 g
.52895 .5938 m
.53209 .59772 L
.52645 .59758 L
.5233 .59392 L
.52895 .5938 L
s
.452 .269 0 .053 k
.53462 .59366 m
.53774 .59788 L
.53209 .59772 L
.52895 .5938 L
.53462 .59366 L
F
0 g
.53462 .59366 m
.53774 .59788 L
.53209 .59772 L
.52895 .5938 L
.53462 .59366 L
s
.431 .269 0 .065 k
.54031 .59352 m
.54343 .59802 L
.53774 .59788 L
.53462 .59366 L
.54031 .59352 L
F
0 g
.54031 .59352 m
.54343 .59802 L
.53774 .59788 L
.53462 .59366 L
.54031 .59352 L
s
.411 .269 0 .077 k
.54602 .59338 m
.54914 .59817 L
.54343 .59802 L
.54031 .59352 L
.54602 .59338 L
F
0 g
.54602 .59338 m
.54914 .59817 L
.54343 .59802 L
.54031 .59352 L
.54602 .59338 L
s
.393 .269 0 .089 k
.55175 .59326 m
.55486 .59833 L
.54914 .59817 L
.54602 .59338 L
.55175 .59326 L
F
0 g
.55175 .59326 m
.55486 .59833 L
.54914 .59817 L
.54602 .59338 L
.55175 .59326 L
s
.375 .268 0 .101 k
.55749 .59312 m
.5606 .59848 L
.55486 .59833 L
.55175 .59326 L
.55749 .59312 L
F
0 g
.55749 .59312 m
.5606 .59848 L
.55486 .59833 L
.55175 .59326 L
.55749 .59312 L
s
.358 .267 0 .113 k
.56327 .59298 m
.56637 .59862 L
.5606 .59848 L
.55749 .59312 L
.56327 .59298 L
F
0 g
.56327 .59298 m
.56637 .59862 L
.5606 .59848 L
.55749 .59312 L
.56327 .59298 L
s
.344 .266 0 .124 k
.56906 .59284 m
.57216 .59878 L
.56637 .59862 L
.56327 .59298 L
.56906 .59284 L
F
0 g
.56906 .59284 m
.57216 .59878 L
.56637 .59862 L
.56327 .59298 L
.56906 .59284 L
s
.329 .265 0 .135 k
.57487 .59271 m
.57797 .59894 L
.57216 .59878 L
.56906 .59284 L
.57487 .59271 L
F
0 g
.57487 .59271 m
.57797 .59894 L
.57216 .59878 L
.56906 .59284 L
.57487 .59271 L
s
.315 .264 0 .146 k
.5807 .59257 m
.5838 .59908 L
.57797 .59894 L
.57487 .59271 L
.5807 .59257 L
F
0 g
.5807 .59257 m
.5838 .59908 L
.57797 .59894 L
.57487 .59271 L
.5807 .59257 L
s
.303 .263 0 .156 k
.58656 .59242 m
.58966 .59924 L
.5838 .59908 L
.5807 .59257 L
.58656 .59242 L
F
0 g
.58656 .59242 m
.58966 .59924 L
.5838 .59908 L
.5807 .59257 L
.58656 .59242 L
s
.292 .262 0 .165 k
.59243 .59229 m
.59554 .5994 L
.58966 .59924 L
.58656 .59242 L
.59243 .59229 L
F
0 g
.59243 .59229 m
.59554 .5994 L
.58966 .59924 L
.58656 .59242 L
.59243 .59229 L
s
.28 .26 0 .175 k
.59833 .59215 m
.60144 .59955 L
.59554 .5994 L
.59243 .59229 L
.59833 .59215 L
F
0 g
.59833 .59215 m
.60144 .59955 L
.59554 .5994 L
.59243 .59229 L
.59833 .59215 L
s
.271 .26 0 .183 k
.60424 .59201 m
.60736 .5997 L
.60144 .59955 L
.59833 .59215 L
.60424 .59201 L
F
0 g
.60424 .59201 m
.60736 .5997 L
.60144 .59955 L
.59833 .59215 L
.60424 .59201 L
s
.261 .258 0 .192 k
.61019 .59186 m
.6133 .59986 L
.60736 .5997 L
.60424 .59201 L
.61019 .59186 L
F
0 g
.61019 .59186 m
.6133 .59986 L
.60736 .5997 L
.60424 .59201 L
.61019 .59186 L
s
.251 .257 0 .2 k
.61614 .59173 m
.61927 .60002 L
.6133 .59986 L
.61019 .59186 L
.61614 .59173 L
F
0 g
.61614 .59173 m
.61927 .60002 L
.6133 .59986 L
.61019 .59186 L
.61614 .59173 L
s
.244 .257 0 .207 k
.62213 .59158 m
.62525 .60017 L
.61927 .60002 L
.61614 .59173 L
.62213 .59158 L
F
0 g
.62213 .59158 m
.62525 .60017 L
.61927 .60002 L
.61614 .59173 L
.62213 .59158 L
s
.236 .256 0 .214 k
.62813 .59144 m
.63127 .60034 L
.62525 .60017 L
.62213 .59158 L
.62813 .59144 L
F
0 g
.62813 .59144 m
.63127 .60034 L
.62525 .60017 L
.62213 .59158 L
.62813 .59144 L
s
.228 .255 0 .221 k
.63416 .5913 m
.63731 .60049 L
.63127 .60034 L
.62813 .59144 L
.63416 .5913 L
F
0 g
.63416 .5913 m
.63731 .60049 L
.63127 .60034 L
.62813 .59144 L
.63416 .5913 L
s
.221 .254 0 .228 k
.64021 .59116 m
.64337 .60065 L
.63731 .60049 L
.63416 .5913 L
.64021 .59116 L
F
0 g
.64021 .59116 m
.64337 .60065 L
.63731 .60049 L
.63416 .5913 L
.64021 .59116 L
s
.214 .253 0 .234 k
.64629 .59101 m
.64945 .60081 L
.64337 .60065 L
.64021 .59116 L
.64629 .59101 L
F
0 g
.64629 .59101 m
.64945 .60081 L
.64337 .60065 L
.64021 .59116 L
.64629 .59101 L
s
.208 .252 0 .24 k
.65238 .59087 m
.65556 .60097 L
.64945 .60081 L
.64629 .59101 L
.65238 .59087 L
F
0 g
.65238 .59087 m
.65556 .60097 L
.64945 .60081 L
.64629 .59101 L
.65238 .59087 L
s
.201 .251 0 .246 k
.6585 .59073 m
.66169 .60113 L
.65556 .60097 L
.65238 .59087 L
.6585 .59073 L
F
0 g
.6585 .59073 m
.66169 .60113 L
.65556 .60097 L
.65238 .59087 L
.6585 .59073 L
s
.196 .251 0 .251 k
.66464 .59058 m
.66784 .6013 L
.66169 .60113 L
.6585 .59073 L
.66464 .59058 L
F
0 g
.66464 .59058 m
.66784 .6013 L
.66169 .60113 L
.6585 .59073 L
.66464 .59058 L
s
.191 .25 0 .256 k
.6708 .59043 m
.67402 .60145 L
.66784 .6013 L
.66464 .59058 L
.6708 .59043 L
F
0 g
.6708 .59043 m
.67402 .60145 L
.66784 .6013 L
.66464 .59058 L
.6708 .59043 L
s
.082 .183 0 .274 k
.67687 .58726 m
.68009 .59815 L
.67402 .60145 L
.6708 .59043 L
.67687 .58726 L
F
0 g
.67687 .58726 m
.68009 .59815 L
.67402 .60145 L
.6708 .59043 L
.67687 .58726 L
s
.052 .162 0 .278 k
.6829 .58309 m
.68612 .5937 L
.68009 .59815 L
.67687 .58726 L
.6829 .58309 L
F
0 g
.6829 .58309 m
.68612 .5937 L
.68009 .59815 L
.67687 .58726 L
.6829 .58309 L
s
.054 .161 0 .274 k
.68895 .57891 m
.69215 .58923 L
.68612 .5937 L
.6829 .58309 L
.68895 .57891 L
F
0 g
.68895 .57891 m
.69215 .58923 L
.68612 .5937 L
.6829 .58309 L
.68895 .57891 L
s
.055 .159 0 .27 k
.69501 .57471 m
.6982 .58476 L
.69215 .58923 L
.68895 .57891 L
.69501 .57471 L
F
0 g
.69501 .57471 m
.6982 .58476 L
.69215 .58923 L
.68895 .57891 L
.69501 .57471 L
s
.057 .158 0 .265 k
.70107 .57052 m
.70425 .5803 L
.6982 .58476 L
.69501 .57471 L
.70107 .57052 L
F
0 g
.70107 .57052 m
.70425 .5803 L
.6982 .58476 L
.69501 .57471 L
.70107 .57052 L
s
.059 .156 0 .261 k
.70714 .56633 m
.71029 .57582 L
.70425 .5803 L
.70107 .57052 L
.70714 .56633 L
F
0 g
.70714 .56633 m
.71029 .57582 L
.70425 .5803 L
.70107 .57052 L
.70714 .56633 L
s
.061 .155 0 .256 k
.71322 .56213 m
.71636 .57133 L
.71029 .57582 L
.70714 .56633 L
.71322 .56213 L
F
0 g
.71322 .56213 m
.71636 .57133 L
.71029 .57582 L
.70714 .56633 L
.71322 .56213 L
s
.063 .153 0 .251 k
.7193 .55792 m
.72243 .56685 L
.71636 .57133 L
.71322 .56213 L
.7193 .55792 L
F
0 g
.7193 .55792 m
.72243 .56685 L
.71636 .57133 L
.71322 .56213 L
.7193 .55792 L
s
.065 .151 0 .246 k
.72539 .55371 m
.72849 .56236 L
.72243 .56685 L
.7193 .55792 L
.72539 .55371 L
F
0 g
.72539 .55371 m
.72849 .56236 L
.72243 .56685 L
.7193 .55792 L
.72539 .55371 L
s
.066 .149 0 .241 k
.73149 .54949 m
.73458 .55787 L
.72849 .56236 L
.72539 .55371 L
.73149 .54949 L
F
0 g
.73149 .54949 m
.73458 .55787 L
.72849 .56236 L
.72539 .55371 L
.73149 .54949 L
s
.069 .147 0 .235 k
.7376 .54526 m
.74066 .55336 L
.73458 .55787 L
.73149 .54949 L
.7376 .54526 L
F
0 g
.7376 .54526 m
.74066 .55336 L
.73458 .55787 L
.73149 .54949 L
.7376 .54526 L
s
.072 .146 0 .229 k
.74371 .54104 m
.74675 .54886 L
.74066 .55336 L
.7376 .54526 L
.74371 .54104 L
F
0 g
.74371 .54104 m
.74675 .54886 L
.74066 .55336 L
.7376 .54526 L
.74371 .54104 L
s
.074 .143 0 .223 k
.74982 .53681 m
.75285 .54435 L
.74675 .54886 L
.74371 .54104 L
.74982 .53681 L
F
0 g
.74982 .53681 m
.75285 .54435 L
.74675 .54886 L
.74371 .54104 L
.74982 .53681 L
s
.076 .14 0 .217 k
.75595 .53257 m
.75895 .53984 L
.75285 .54435 L
.74982 .53681 L
.75595 .53257 L
F
0 g
.75595 .53257 m
.75895 .53984 L
.75285 .54435 L
.74982 .53681 L
.75595 .53257 L
s
.079 .137 0 .211 k
.76208 .52833 m
.76506 .53532 L
.75895 .53984 L
.75595 .53257 L
.76208 .52833 L
F
0 g
.76208 .52833 m
.76506 .53532 L
.75895 .53984 L
.75595 .53257 L
.76208 .52833 L
s
.082 .135 0 .204 k
.76823 .52408 m
.77118 .53081 L
.76506 .53532 L
.76208 .52833 L
.76823 .52408 L
F
0 g
.76823 .52408 m
.77118 .53081 L
.76506 .53532 L
.76208 .52833 L
.76823 .52408 L
s
.085 .131 0 .197 k
.77437 .51983 m
.7773 .52627 L
.77118 .53081 L
.76823 .52408 L
.77437 .51983 L
F
0 g
.77437 .51983 m
.7773 .52627 L
.77118 .53081 L
.76823 .52408 L
.77437 .51983 L
s
.089 .129 0 .189 k
.78053 .51557 m
.78342 .52174 L
.7773 .52627 L
.77437 .51983 L
.78053 .51557 L
F
0 g
.78053 .51557 m
.78342 .52174 L
.7773 .52627 L
.77437 .51983 L
.78053 .51557 L
s
.091 .125 0 .182 k
.78669 .5113 m
.78955 .51721 L
.78342 .52174 L
.78053 .51557 L
.78669 .5113 L
F
0 g
.78669 .5113 m
.78955 .51721 L
.78342 .52174 L
.78053 .51557 L
.78669 .5113 L
s
.095 .121 0 .174 k
.79286 .50704 m
.7957 .51267 L
.78955 .51721 L
.78669 .5113 L
.79286 .50704 L
F
0 g
.79286 .50704 m
.7957 .51267 L
.78955 .51721 L
.78669 .5113 L
.79286 .50704 L
s
.1 .117 0 .165 k
.79905 .50276 m
.80184 .50812 L
.7957 .51267 L
.79286 .50704 L
.79905 .50276 L
F
0 g
.79905 .50276 m
.80184 .50812 L
.7957 .51267 L
.79286 .50704 L
.79905 .50276 L
s
.103 .112 0 .157 k
.80522 .49848 m
.80799 .50358 L
.80184 .50812 L
.79905 .50276 L
.80522 .49848 L
F
0 g
.80522 .49848 m
.80799 .50358 L
.80184 .50812 L
.79905 .50276 L
.80522 .49848 L
s
.108 .108 0 .148 k
.81142 .4942 m
.81415 .49902 L
.80799 .50358 L
.80522 .49848 L
.81142 .4942 L
F
0 g
.81142 .4942 m
.81415 .49902 L
.80799 .50358 L
.80522 .49848 L
.81142 .4942 L
s
.112 .102 0 .139 k
.81762 .48991 m
.82032 .49446 L
.81415 .49902 L
.81142 .4942 L
.81762 .48991 L
F
0 g
.81762 .48991 m
.82032 .49446 L
.81415 .49902 L
.81142 .4942 L
.81762 .48991 L
s
.117 .096 0 .13 k
.82383 .48562 m
.82649 .48989 L
.82032 .49446 L
.81762 .48991 L
.82383 .48562 L
F
0 g
.82383 .48562 m
.82649 .48989 L
.82032 .49446 L
.81762 .48991 L
.82383 .48562 L
s
.127 .104 0 .129 k
.26271 .68337 m
.26626 .68652 L
.26102 .69024 L
.2575 .68683 L
.26271 .68337 L
F
0 g
.26271 .68337 m
.26626 .68652 L
.26102 .69024 L
.2575 .68683 L
.26271 .68337 L
s
.132 .098 0 .12 k
.26794 .67991 m
.2715 .6828 L
.26626 .68652 L
.26271 .68337 L
.26794 .67991 L
F
0 g
.26794 .67991 m
.2715 .6828 L
.26626 .68652 L
.26271 .68337 L
.26794 .67991 L
s
.137 .092 0 .111 k
.27317 .67644 m
.27674 .67907 L
.2715 .6828 L
.26794 .67991 L
.27317 .67644 L
F
0 g
.27317 .67644 m
.27674 .67907 L
.2715 .6828 L
.26794 .67991 L
.27317 .67644 L
s
.143 .085 0 .102 k
.27841 .67297 m
.28199 .67534 L
.27674 .67907 L
.27317 .67644 L
.27841 .67297 L
F
0 g
.27841 .67297 m
.28199 .67534 L
.27674 .67907 L
.27317 .67644 L
.27841 .67297 L
s
.15 .078 0 .093 k
.28365 .6695 m
.28724 .67161 L
.28199 .67534 L
.27841 .67297 L
.28365 .6695 L
F
0 g
.28365 .6695 m
.28724 .67161 L
.28199 .67534 L
.27841 .67297 L
.28365 .6695 L
s
.157 .07 0 .084 k
.2889 .66601 m
.2925 .66787 L
.28724 .67161 L
.28365 .6695 L
.2889 .66601 L
F
0 g
.2889 .66601 m
.2925 .66787 L
.28724 .67161 L
.28365 .6695 L
.2889 .66601 L
s
.163 .061 0 .076 k
.29416 .66252 m
.29777 .66413 L
.2925 .66787 L
.2889 .66601 L
.29416 .66252 L
F
0 g
.29416 .66252 m
.29777 .66413 L
.2925 .66787 L
.2889 .66601 L
.29416 .66252 L
s
.171 .052 0 .068 k
.29942 .65903 m
.30305 .66038 L
.29777 .66413 L
.29416 .66252 L
.29942 .65903 L
F
0 g
.29942 .65903 m
.30305 .66038 L
.29777 .66413 L
.29416 .66252 L
.29942 .65903 L
s
.179 .042 0 .061 k
.3047 .65554 m
.30833 .65662 L
.30305 .66038 L
.29942 .65903 L
.3047 .65554 L
F
0 g
.3047 .65554 m
.30833 .65662 L
.30305 .66038 L
.29942 .65903 L
.3047 .65554 L
s
.187 .03 0 .056 k
.30997 .65204 m
.31361 .65287 L
.30833 .65662 L
.3047 .65554 L
.30997 .65204 L
F
0 g
.30997 .65204 m
.31361 .65287 L
.30833 .65662 L
.3047 .65554 L
.30997 .65204 L
s
.195 .018 0 .053 k
.31525 .64855 m
.3189 .64911 L
.31361 .65287 L
.30997 .65204 L
.31525 .64855 L
F
0 g
.31525 .64855 m
.3189 .64911 L
.31361 .65287 L
.30997 .65204 L
.31525 .64855 L
s
.204 .005 0 .052 k
.32055 .64503 m
.3242 .64535 L
.3189 .64911 L
.31525 .64855 L
.32055 .64503 L
F
0 g
.32055 .64503 m
.3242 .64535 L
.3189 .64911 L
.31525 .64855 L
.32055 .64503 L
s
.222 0 .011 .044 k
.32584 .64152 m
.3295 .64159 L
.3242 .64535 L
.32055 .64503 L
.32584 .64152 L
F
0 g
.32584 .64152 m
.3295 .64159 L
.3242 .64535 L
.32055 .64503 L
.32584 .64152 L
s
.245 0 .026 .035 k
.33115 .63801 m
.33481 .63782 L
.3295 .64159 L
.32584 .64152 L
.33115 .63801 L
F
0 g
.33115 .63801 m
.33481 .63782 L
.3295 .64159 L
.32584 .64152 L
.33115 .63801 L
s
.269 0 .042 .029 k
.33645 .63449 m
.34012 .63404 L
.33481 .63782 L
.33115 .63801 L
.33645 .63449 L
F
0 g
.33645 .63449 m
.34012 .63404 L
.33481 .63782 L
.33115 .63801 L
.33645 .63449 L
s
.293 0 .059 .028 k
.34177 .63097 m
.34544 .63027 L
.34012 .63404 L
.33645 .63449 L
.34177 .63097 L
F
0 g
.34177 .63097 m
.34544 .63027 L
.34012 .63404 L
.33645 .63449 L
.34177 .63097 L
s
.317 0 .077 .031 k
.3471 .62743 m
.35076 .62648 L
.34544 .63027 L
.34177 .63097 L
.3471 .62743 L
F
0 g
.3471 .62743 m
.35076 .62648 L
.34544 .63027 L
.34177 .63097 L
.3471 .62743 L
s
.339 0 .094 .041 k
.35243 .6239 m
.35609 .6227 L
.35076 .62648 L
.3471 .62743 L
.35243 .6239 L
F
0 g
.35243 .6239 m
.35609 .6227 L
.35076 .62648 L
.3471 .62743 L
.35243 .6239 L
s
.36 0 .112 .056 k
.35776 .62035 m
.36142 .61891 L
.35609 .6227 L
.35243 .6239 L
.35776 .62035 L
F
0 g
.35776 .62035 m
.36142 .61891 L
.35609 .6227 L
.35243 .6239 L
.35776 .62035 L
s
.379 0 .129 .078 k
.36311 .61682 m
.36677 .61511 L
.36142 .61891 L
.35776 .62035 L
.36311 .61682 L
F
0 g
.36311 .61682 m
.36677 .61511 L
.36142 .61891 L
.35776 .62035 L
.36311 .61682 L
s
.396 0 .146 .105 k
.36846 .61328 m
.37211 .61131 L
.36677 .61511 L
.36311 .61682 L
.36846 .61328 L
F
0 g
.36846 .61328 m
.37211 .61131 L
.36677 .61511 L
.36311 .61682 L
.36846 .61328 L
s
.41 0 .161 .138 k
.37381 .60972 m
.37747 .6075 L
.37211 .61131 L
.36846 .61328 L
.37381 .60972 L
F
0 g
.37381 .60972 m
.37747 .6075 L
.37211 .61131 L
.36846 .61328 L
.37381 .60972 L
s
.421 0 .175 .175 k
.37917 .60616 m
.38283 .6037 L
.37747 .6075 L
.37381 .60972 L
.37917 .60616 L
F
0 g
.37917 .60616 m
.38283 .6037 L
.37747 .6075 L
.37381 .60972 L
.37917 .60616 L
s
.38455 .60261 m
.38819 .59989 L
.38283 .6037 L
.37917 .60616 L
.38455 .60261 L
F
.38455 .60261 m
.38819 .59989 L
.38283 .6037 L
.37917 .60616 L
.38455 .60261 L
s
.38988 .59984 m
.39352 .597 L
.38819 .59989 L
.38455 .60261 L
.38988 .59984 L
F
.38988 .59984 m
.39352 .597 L
.38819 .59989 L
.38455 .60261 L
.38988 .59984 L
s
0 .291 .291 .709 k
.3951 .59946 m
.39871 .59687 L
.39352 .597 L
.38988 .59984 L
.3951 .59946 L
F
0 g
.3951 .59946 m
.39871 .59687 L
.39352 .597 L
.38988 .59984 L
.3951 .59946 L
s
0 .271 .271 .729 k
.40034 .59906 m
.40392 .59675 L
.39871 .59687 L
.3951 .59946 L
.40034 .59906 L
F
0 g
.40034 .59906 m
.40392 .59675 L
.39871 .59687 L
.3951 .59946 L
.40034 .59906 L
s
0 .247 .247 .753 k
.4056 .59868 m
.40915 .59662 L
.40392 .59675 L
.40034 .59906 L
.4056 .59868 L
F
0 g
.4056 .59868 m
.40915 .59662 L
.40392 .59675 L
.40034 .59906 L
.4056 .59868 L
s
0 .221 .221 .779 k
.41088 .59829 m
.41441 .5965 L
.40915 .59662 L
.4056 .59868 L
.41088 .59829 L
F
0 g
.41088 .59829 m
.41441 .5965 L
.40915 .59662 L
.4056 .59868 L
.41088 .59829 L
s
0 .192 .192 .808 k
.41617 .59791 m
.41968 .59638 L
.41441 .5965 L
.41088 .59829 L
.41617 .59791 L
F
0 g
.41617 .59791 m
.41968 .59638 L
.41441 .5965 L
.41088 .59829 L
.41617 .59791 L
s
0 .159 .159 .841 k
.42148 .59752 m
.42495 .59625 L
.41968 .59638 L
.41617 .59791 L
.42148 .59752 L
F
0 g
.42148 .59752 m
.42495 .59625 L
.41968 .59638 L
.41617 .59791 L
.42148 .59752 L
s
0 .123 .123 .877 k
.4268 .59712 m
.43026 .59612 L
.42495 .59625 L
.42148 .59752 L
.4268 .59712 L
F
0 g
.4268 .59712 m
.43026 .59612 L
.42495 .59625 L
.42148 .59752 L
.4268 .59712 L
s
0 .082 .082 .918 k
.43215 .59672 m
.43558 .596 L
.43026 .59612 L
.4268 .59712 L
.43215 .59672 L
F
0 g
.43215 .59672 m
.43558 .596 L
.43026 .59612 L
.4268 .59712 L
.43215 .59672 L
s
0 .038 .038 .962 k
.43752 .59633 m
.44092 .59587 L
.43558 .596 L
.43215 .59672 L
.43752 .59633 L
F
0 g
.43752 .59633 m
.44092 .59587 L
.43558 .596 L
.43215 .59672 L
.43752 .59633 L
s
.44289 .59594 m
.44628 .59574 L
.44092 .59587 L
.43752 .59633 L
.44289 .59594 L
F
.44289 .59594 m
.44628 .59574 L
.44092 .59587 L
.43752 .59633 L
.44289 .59594 L
s
.661 .095 0 .281 k
.4483 .59554 m
.45166 .59562 L
.44628 .59574 L
.44289 .59594 L
.4483 .59554 L
F
0 g
.4483 .59554 m
.45166 .59562 L
.44628 .59574 L
.44289 .59594 L
.4483 .59554 L
s
.67 .117 0 .221 k
.45371 .59515 m
.45706 .59549 L
.45166 .59562 L
.4483 .59554 L
.45371 .59515 L
F
0 g
.45371 .59515 m
.45706 .59549 L
.45166 .59562 L
.4483 .59554 L
.45371 .59515 L
s
.674 .138 0 .166 k
.45915 .59474 m
.46247 .59536 L
.45706 .59549 L
.45371 .59515 L
.45915 .59474 L
F
0 g
.45915 .59474 m
.46247 .59536 L
.45706 .59549 L
.45371 .59515 L
.45915 .59474 L
s
.672 .158 0 .118 k
.4646 .59434 m
.4679 .59523 L
.46247 .59536 L
.45915 .59474 L
.4646 .59434 L
F
0 g
.4646 .59434 m
.4679 .59523 L
.46247 .59536 L
.45915 .59474 L
.4646 .59434 L
s
.663 .175 0 .079 k
.47007 .59394 m
.47336 .59511 L
.4679 .59523 L
.4646 .59434 L
.47007 .59394 L
F
0 g
.47007 .59394 m
.47336 .59511 L
.4679 .59523 L
.4646 .59434 L
.47007 .59394 L
s
.649 .191 0 .049 k
.47555 .59353 m
.47883 .59498 L
.47336 .59511 L
.47007 .59394 L
.47555 .59353 L
F
0 g
.47555 .59353 m
.47883 .59498 L
.47336 .59511 L
.47007 .59394 L
.47555 .59353 L
s
.631 .205 0 .027 k
.48106 .59313 m
.48432 .59485 L
.47883 .59498 L
.47555 .59353 L
.48106 .59313 L
F
0 g
.48106 .59313 m
.48432 .59485 L
.47883 .59498 L
.47555 .59353 L
.48106 .59313 L
s
.61 .216 0 .013 k
.48659 .59273 m
.48983 .59471 L
.48432 .59485 L
.48106 .59313 L
.48659 .59273 L
F
0 g
.48659 .59273 m
.48983 .59471 L
.48432 .59485 L
.48106 .59313 L
.48659 .59273 L
s
.587 .226 0 .005 k
.49213 .59231 m
.49536 .59459 L
.48983 .59471 L
.48659 .59273 L
.49213 .59231 L
F
0 g
.49213 .59231 m
.49536 .59459 L
.48983 .59471 L
.48659 .59273 L
.49213 .59231 L
s
.562 .234 0 .004 k
.4977 .5919 m
.50091 .59445 L
.49536 .59459 L
.49213 .59231 L
.4977 .5919 L
F
0 g
.4977 .5919 m
.50091 .59445 L
.49536 .59459 L
.49213 .59231 L
.4977 .5919 L
s
.537 .239 0 .007 k
.50328 .59149 m
.50648 .59432 L
.50091 .59445 L
.4977 .5919 L
.50328 .59149 L
F
0 g
.50328 .59149 m
.50648 .59432 L
.50091 .59445 L
.4977 .5919 L
.50328 .59149 L
s
.512 .244 0 .013 k
.50888 .59108 m
.51207 .59418 L
.50648 .59432 L
.50328 .59149 L
.50888 .59108 L
F
0 g
.50888 .59108 m
.51207 .59418 L
.50648 .59432 L
.50328 .59149 L
.50888 .59108 L
s
.488 .247 0 .022 k
.5145 .59067 m
.51767 .59406 L
.51207 .59418 L
.50888 .59108 L
.5145 .59067 L
F
0 g
.5145 .59067 m
.51767 .59406 L
.51207 .59418 L
.50888 .59108 L
.5145 .59067 L
s
.465 .25 0 .032 k
.52014 .59026 m
.5233 .59392 L
.51767 .59406 L
.5145 .59067 L
.52014 .59026 L
F
0 g
.52014 .59026 m
.5233 .59392 L
.51767 .59406 L
.5145 .59067 L
.52014 .59026 L
s
.443 .253 0 .043 k
.52579 .58984 m
.52895 .5938 L
.5233 .59392 L
.52014 .59026 L
.52579 .58984 L
F
0 g
.52579 .58984 m
.52895 .5938 L
.5233 .59392 L
.52014 .59026 L
.52579 .58984 L
s
.422 .254 0 .055 k
.53148 .58942 m
.53462 .59366 L
.52895 .5938 L
.52579 .58984 L
.53148 .58942 L
F
0 g
.53148 .58942 m
.53462 .59366 L
.52895 .5938 L
.52579 .58984 L
.53148 .58942 L
s
.402 .254 0 .068 k
.53717 .58901 m
.54031 .59352 L
.53462 .59366 L
.53148 .58942 L
.53717 .58901 L
F
0 g
.53717 .58901 m
.54031 .59352 L
.53462 .59366 L
.53148 .58942 L
.53717 .58901 L
s
.384 .255 0 .08 k
.54288 .58858 m
.54602 .59338 L
.54031 .59352 L
.53717 .58901 L
.54288 .58858 L
F
0 g
.54288 .58858 m
.54602 .59338 L
.54031 .59352 L
.53717 .58901 L
.54288 .58858 L
s
.367 .255 0 .092 k
.54862 .58816 m
.55175 .59326 L
.54602 .59338 L
.54288 .58858 L
.54862 .58816 L
F
0 g
.54862 .58816 m
.55175 .59326 L
.54602 .59338 L
.54288 .58858 L
.54862 .58816 L
s
.35 .255 0 .104 k
.55438 .58773 m
.55749 .59312 L
.55175 .59326 L
.54862 .58816 L
.55438 .58773 L
F
0 g
.55438 .58773 m
.55749 .59312 L
.55175 .59326 L
.54862 .58816 L
.55438 .58773 L
s
.335 .254 0 .116 k
.56015 .58731 m
.56327 .59298 L
.55749 .59312 L
.55438 .58773 L
.56015 .58731 L
F
0 g
.56015 .58731 m
.56327 .59298 L
.55749 .59312 L
.55438 .58773 L
.56015 .58731 L
s
.321 .254 0 .127 k
.56594 .58689 m
.56906 .59284 L
.56327 .59298 L
.56015 .58731 L
.56594 .58689 L
F
0 g
.56594 .58689 m
.56906 .59284 L
.56327 .59298 L
.56015 .58731 L
.56594 .58689 L
s
.308 .253 0 .138 k
.57175 .58646 m
.57487 .59271 L
.56906 .59284 L
.56594 .58689 L
.57175 .58646 L
F
0 g
.57175 .58646 m
.57487 .59271 L
.56906 .59284 L
.56594 .58689 L
.57175 .58646 L
s
.296 .253 0 .148 k
.57759 .58603 m
.5807 .59257 L
.57487 .59271 L
.57175 .58646 L
.57759 .58603 L
F
0 g
.57759 .58603 m
.5807 .59257 L
.57487 .59271 L
.57175 .58646 L
.57759 .58603 L
s
.284 .252 0 .158 k
.58344 .5856 m
.58656 .59242 L
.5807 .59257 L
.57759 .58603 L
.58344 .5856 L
F
0 g
.58344 .5856 m
.58656 .59242 L
.5807 .59257 L
.57759 .58603 L
.58344 .5856 L
s
.274 .252 0 .167 k
.58932 .58517 m
.59243 .59229 L
.58656 .59242 L
.58344 .5856 L
.58932 .58517 L
F
0 g
.58932 .58517 m
.59243 .59229 L
.58656 .59242 L
.58344 .5856 L
.58932 .58517 L
s
.263 .25 0 .177 k
.59521 .58473 m
.59833 .59215 L
.59243 .59229 L
.58932 .58517 L
.59521 .58473 L
F
0 g
.59521 .58473 m
.59833 .59215 L
.59243 .59229 L
.58932 .58517 L
.59521 .58473 L
s
.254 .25 0 .185 k
.60112 .58429 m
.60424 .59201 L
.59833 .59215 L
.59521 .58473 L
.60112 .58429 L
F
0 g
.60112 .58429 m
.60424 .59201 L
.59833 .59215 L
.59521 .58473 L
.60112 .58429 L
s
.245 .25 0 .193 k
.60707 .58386 m
.61019 .59186 L
.60424 .59201 L
.60112 .58429 L
.60707 .58386 L
F
0 g
.60707 .58386 m
.61019 .59186 L
.60424 .59201 L
.60112 .58429 L
.60707 .58386 L
s
.237 .249 0 .201 k
.61302 .58342 m
.61614 .59173 L
.61019 .59186 L
.60707 .58386 L
.61302 .58342 L
F
0 g
.61302 .58342 m
.61614 .59173 L
.61019 .59186 L
.60707 .58386 L
.61302 .58342 L
s
.228 .247 0 .209 k
.619 .58298 m
.62213 .59158 L
.61614 .59173 L
.61302 .58342 L
.619 .58298 L
F
0 g
.619 .58298 m
.62213 .59158 L
.61614 .59173 L
.61302 .58342 L
.619 .58298 L
s
.221 .247 0 .216 k
.625 .58254 m
.62813 .59144 L
.62213 .59158 L
.619 .58298 L
.625 .58254 L
F
0 g
.625 .58254 m
.62813 .59144 L
.62213 .59158 L
.619 .58298 L
.625 .58254 L
s
.214 .246 0 .223 k
.63101 .5821 m
.63416 .5913 L
.62813 .59144 L
.625 .58254 L
.63101 .5821 L
F
0 g
.63101 .5821 m
.63416 .5913 L
.62813 .59144 L
.625 .58254 L
.63101 .5821 L
s
.208 .246 0 .229 k
.63705 .58165 m
.64021 .59116 L
.63416 .5913 L
.63101 .5821 L
.63705 .58165 L
F
0 g
.63705 .58165 m
.64021 .59116 L
.63416 .5913 L
.63101 .5821 L
.63705 .58165 L
s
.202 .245 0 .235 k
.64312 .58121 m
.64629 .59101 L
.64021 .59116 L
.63705 .58165 L
.64312 .58121 L
F
0 g
.64312 .58121 m
.64629 .59101 L
.64021 .59116 L
.63705 .58165 L
.64312 .58121 L
s
.196 .245 0 .241 k
.6492 .58076 m
.65238 .59087 L
.64629 .59101 L
.64312 .58121 L
.6492 .58076 L
F
0 g
.6492 .58076 m
.65238 .59087 L
.64629 .59101 L
.64312 .58121 L
.6492 .58076 L
s
.19 .244 0 .247 k
.6553 .58031 m
.6585 .59073 L
.65238 .59087 L
.6492 .58076 L
.6553 .58031 L
F
0 g
.6553 .58031 m
.6585 .59073 L
.65238 .59087 L
.6492 .58076 L
.6553 .58031 L
s
.185 .243 0 .252 k
.66143 .57986 m
.66464 .59058 L
.6585 .59073 L
.6553 .58031 L
.66143 .57986 L
F
0 g
.66143 .57986 m
.66464 .59058 L
.6585 .59073 L
.6553 .58031 L
.66143 .57986 L
s
.18 .243 0 .257 k
.66758 .57941 m
.6708 .59043 L
.66464 .59058 L
.66143 .57986 L
.66758 .57941 L
F
0 g
.66758 .57941 m
.6708 .59043 L
.66464 .59058 L
.66143 .57986 L
.66758 .57941 L
s
.086 .185 0 .274 k
.67364 .57637 m
.67687 .58726 L
.6708 .59043 L
.66758 .57941 L
.67364 .57637 L
F
0 g
.67364 .57637 m
.67687 .58726 L
.6708 .59043 L
.66758 .57941 L
.67364 .57637 L
s
.061 .168 0 .276 k
.6797 .57247 m
.6829 .58309 L
.67687 .58726 L
.67364 .57637 L
.6797 .57247 L
F
0 g
.6797 .57247 m
.6829 .58309 L
.67687 .58726 L
.67364 .57637 L
.6797 .57247 L
s
.063 .167 0 .272 k
.68576 .56857 m
.68895 .57891 L
.6829 .58309 L
.6797 .57247 L
.68576 .56857 L
F
0 g
.68576 .56857 m
.68895 .57891 L
.6829 .58309 L
.6797 .57247 L
.68576 .56857 L
s
.064 .165 0 .268 k
.69182 .56466 m
.69501 .57471 L
.68895 .57891 L
.68576 .56857 L
.69182 .56466 L
F
0 g
.69182 .56466 m
.69501 .57471 L
.68895 .57891 L
.68576 .56857 L
.69182 .56466 L
s
.067 .164 0 .263 k
.6979 .56075 m
.70107 .57052 L
.69501 .57471 L
.69182 .56466 L
.6979 .56075 L
F
0 g
.6979 .56075 m
.70107 .57052 L
.69501 .57471 L
.69182 .56466 L
.6979 .56075 L
s
.068 .162 0 .259 k
.70398 .55683 m
.70714 .56633 L
.70107 .57052 L
.6979 .56075 L
.70398 .55683 L
F
0 g
.70398 .55683 m
.70714 .56633 L
.70107 .57052 L
.6979 .56075 L
.70398 .55683 L
s
.07 .161 0 .254 k
.71007 .5529 m
.71322 .56213 L
.70714 .56633 L
.70398 .55683 L
.71007 .5529 L
F
0 g
.71007 .5529 m
.71322 .56213 L
.70714 .56633 L
.70398 .55683 L
.71007 .5529 L
s
.072 .159 0 .249 k
.71618 .54897 m
.7193 .55792 L
.71322 .56213 L
.71007 .5529 L
.71618 .54897 L
F
0 g
.71618 .54897 m
.7193 .55792 L
.71322 .56213 L
.71007 .5529 L
.71618 .54897 L
s
.074 .157 0 .244 k
.72228 .54504 m
.72539 .55371 L
.7193 .55792 L
.71618 .54897 L
.72228 .54504 L
F
0 g
.72228 .54504 m
.72539 .55371 L
.7193 .55792 L
.71618 .54897 L
.72228 .54504 L
s
.077 .156 0 .238 k
.7284 .5411 m
.73149 .54949 L
.72539 .55371 L
.72228 .54504 L
.7284 .5411 L
F
0 g
.7284 .5411 m
.73149 .54949 L
.72539 .55371 L
.72228 .54504 L
.7284 .5411 L
s
.08 .155 0 .232 k
.73452 .53715 m
.7376 .54526 L
.73149 .54949 L
.7284 .5411 L
.73452 .53715 L
F
0 g
.73452 .53715 m
.7376 .54526 L
.73149 .54949 L
.7284 .5411 L
.73452 .53715 L
s
.082 .152 0 .227 k
.74065 .5332 m
.74371 .54104 L
.7376 .54526 L
.73452 .53715 L
.74065 .5332 L
F
0 g
.74065 .5332 m
.74371 .54104 L
.7376 .54526 L
.73452 .53715 L
.74065 .5332 L
s
.086 .15 0 .22 k
.7468 .52924 m
.74982 .53681 L
.74371 .54104 L
.74065 .5332 L
.7468 .52924 L
F
0 g
.7468 .52924 m
.74982 .53681 L
.74371 .54104 L
.74065 .5332 L
.7468 .52924 L
s
.088 .148 0 .214 k
.75294 .52528 m
.75595 .53257 L
.74982 .53681 L
.7468 .52924 L
.75294 .52528 L
F
0 g
.75294 .52528 m
.75595 .53257 L
.74982 .53681 L
.7468 .52924 L
.75294 .52528 L
s
.092 .145 0 .207 k
.75911 .52132 m
.76208 .52833 L
.75595 .53257 L
.75294 .52528 L
.75911 .52132 L
F
0 g
.75911 .52132 m
.76208 .52833 L
.75595 .53257 L
.75294 .52528 L
.75911 .52132 L
s
.095 .143 0 .2 k
.76527 .51734 m
.76823 .52408 L
.76208 .52833 L
.75911 .52132 L
.76527 .51734 L
F
0 g
.76527 .51734 m
.76823 .52408 L
.76208 .52833 L
.75911 .52132 L
.76527 .51734 L
s
.098 .14 0 .193 k
.77145 .51336 m
.77437 .51983 L
.76823 .52408 L
.76527 .51734 L
.77145 .51336 L
F
0 g
.77145 .51336 m
.77437 .51983 L
.76823 .52408 L
.76527 .51734 L
.77145 .51336 L
s
.102 .137 0 .185 k
.77763 .50938 m
.78053 .51557 L
.77437 .51983 L
.77145 .51336 L
.77763 .50938 L
F
0 g
.77763 .50938 m
.78053 .51557 L
.77437 .51983 L
.77145 .51336 L
.77763 .50938 L
s
.106 .134 0 .177 k
.78382 .50539 m
.78669 .5113 L
.78053 .51557 L
.77763 .50938 L
.78382 .50539 L
F
0 g
.78382 .50539 m
.78669 .5113 L
.78053 .51557 L
.77763 .50938 L
.78382 .50539 L
s
.11 .13 0 .169 k
.79003 .50139 m
.79286 .50704 L
.78669 .5113 L
.78382 .50539 L
.79003 .50139 L
F
0 g
.79003 .50139 m
.79286 .50704 L
.78669 .5113 L
.78382 .50539 L
.79003 .50139 L
s
.114 .125 0 .161 k
.79624 .49739 m
.79905 .50276 L
.79286 .50704 L
.79003 .50139 L
.79624 .49739 L
F
0 g
.79624 .49739 m
.79905 .50276 L
.79286 .50704 L
.79003 .50139 L
.79624 .49739 L
s
.119 .121 0 .152 k
.80245 .49338 m
.80522 .49848 L
.79905 .50276 L
.79624 .49739 L
.80245 .49338 L
F
0 g
.80245 .49338 m
.80522 .49848 L
.79905 .50276 L
.79624 .49739 L
.80245 .49338 L
s
.124 .117 0 .143 k
.80868 .48937 m
.81142 .4942 L
.80522 .49848 L
.80245 .49338 L
.80868 .48937 L
F
0 g
.80868 .48937 m
.81142 .4942 L
.80522 .49848 L
.80245 .49338 L
.80868 .48937 L
s
.13 .112 0 .133 k
.81491 .48535 m
.81762 .48991 L
.81142 .4942 L
.80868 .48937 L
.81491 .48535 L
F
0 g
.81491 .48535 m
.81762 .48991 L
.81142 .4942 L
.80868 .48937 L
.81491 .48535 L
s
.135 .106 0 .124 k
.82117 .48132 m
.82383 .48562 L
.81762 .48991 L
.81491 .48535 L
.82117 .48132 L
F
0 g
.82117 .48132 m
.82383 .48562 L
.81762 .48991 L
.81491 .48535 L
.82117 .48132 L
s
.146 .113 0 .121 k
.25915 .68021 m
.26271 .68337 L
.2575 .68683 L
.25395 .68341 L
.25915 .68021 L
F
0 g
.25915 .68021 m
.26271 .68337 L
.2575 .68683 L
.25395 .68341 L
.25915 .68021 L
s
.153 .108 0 .111 k
.26436 .67701 m
.26794 .67991 L
.26271 .68337 L
.25915 .68021 L
.26436 .67701 L
F
0 g
.26436 .67701 m
.26794 .67991 L
.26271 .68337 L
.25915 .68021 L
.26436 .67701 L
s
.159 .102 0 .102 k
.26958 .6738 m
.27317 .67644 L
.26794 .67991 L
.26436 .67701 L
.26958 .6738 L
F
0 g
.26958 .6738 m
.27317 .67644 L
.26794 .67991 L
.26436 .67701 L
.26958 .6738 L
s
.166 .096 0 .092 k
.27481 .67058 m
.27841 .67297 L
.27317 .67644 L
.26958 .6738 L
.27481 .67058 L
F
0 g
.27481 .67058 m
.27841 .67297 L
.27317 .67644 L
.26958 .6738 L
.27481 .67058 L
s
.173 .088 0 .083 k
.28003 .66737 m
.28365 .6695 L
.27841 .67297 L
.27481 .67058 L
.28003 .66737 L
F
0 g
.28003 .66737 m
.28365 .6695 L
.27841 .67297 L
.27481 .67058 L
.28003 .66737 L
s
.181 .08 0 .074 k
.28528 .66415 m
.2889 .66601 L
.28365 .6695 L
.28003 .66737 L
.28528 .66415 L
F
0 g
.28528 .66415 m
.2889 .66601 L
.28365 .6695 L
.28003 .66737 L
.28528 .66415 L
s
.19 .072 0 .065 k
.29053 .66092 m
.29416 .66252 L
.2889 .66601 L
.28528 .66415 L
.29053 .66092 L
F
0 g
.29053 .66092 m
.29416 .66252 L
.2889 .66601 L
.28528 .66415 L
.29053 .66092 L
s
.198 .062 0 .058 k
.29578 .65768 m
.29942 .65903 L
.29416 .66252 L
.29053 .66092 L
.29578 .65768 L
F
0 g
.29578 .65768 m
.29942 .65903 L
.29416 .66252 L
.29053 .66092 L
.29578 .65768 L
s
.207 .052 0 .051 k
.30104 .65445 m
.3047 .65554 L
.29942 .65903 L
.29578 .65768 L
.30104 .65445 L
F
0 g
.30104 .65445 m
.3047 .65554 L
.29942 .65903 L
.29578 .65768 L
.30104 .65445 L
s
.216 .039 0 .047 k
.30631 .65121 m
.30997 .65204 L
.3047 .65554 L
.30104 .65445 L
.30631 .65121 L
F
0 g
.30631 .65121 m
.30997 .65204 L
.3047 .65554 L
.30104 .65445 L
.30631 .65121 L
s
.226 .027 0 .044 k
.31159 .64796 m
.31525 .64855 L
.30997 .65204 L
.30631 .65121 L
.31159 .64796 L
F
0 g
.31159 .64796 m
.31525 .64855 L
.30997 .65204 L
.30631 .65121 L
.31159 .64796 L
s
.235 .014 0 .044 k
.31687 .64472 m
.32055 .64503 L
.31525 .64855 L
.31159 .64796 L
.31687 .64472 L
F
0 g
.31687 .64472 m
.32055 .64503 L
.31525 .64855 L
.31159 .64796 L
.31687 .64472 L
s
.245 0 .001 .047 k
.32216 .64145 m
.32584 .64152 L
.32055 .64503 L
.31687 .64472 L
.32216 .64145 L
F
0 g
.32216 .64145 m
.32584 .64152 L
.32055 .64503 L
.31687 .64472 L
.32216 .64145 L
s
.27 0 .017 .039 k
.32746 .63819 m
.33115 .63801 L
.32584 .64152 L
.32216 .64145 L
.32746 .63819 L
F
0 g
.32746 .63819 m
.33115 .63801 L
.32584 .64152 L
.32216 .64145 L
.32746 .63819 L
s
.294 0 .033 .036 k
.33277 .63493 m
.33645 .63449 L
.33115 .63801 L
.32746 .63819 L
.33277 .63493 L
F
0 g
.33277 .63493 m
.33645 .63449 L
.33115 .63801 L
.32746 .63819 L
.33277 .63493 L
s
.319 0 .051 .037 k
.33808 .63166 m
.34177 .63097 L
.33645 .63449 L
.33277 .63493 L
.33808 .63166 L
F
0 g
.33808 .63166 m
.34177 .63097 L
.33645 .63449 L
.33277 .63493 L
.33808 .63166 L
s
.343 0 .068 .044 k
.3434 .62839 m
.3471 .62743 L
.34177 .63097 L
.33808 .63166 L
.3434 .62839 L
F
0 g
.3434 .62839 m
.3471 .62743 L
.34177 .63097 L
.33808 .63166 L
.3434 .62839 L
s
.365 0 .086 .057 k
.34873 .62512 m
.35243 .6239 L
.3471 .62743 L
.3434 .62839 L
.34873 .62512 L
F
0 g
.34873 .62512 m
.35243 .6239 L
.3471 .62743 L
.3434 .62839 L
.34873 .62512 L
s
.386 0 .104 .076 k
.35407 .62182 m
.35776 .62035 L
.35243 .6239 L
.34873 .62512 L
.35407 .62182 L
F
0 g
.35407 .62182 m
.35776 .62035 L
.35243 .6239 L
.34873 .62512 L
.35407 .62182 L
s
.403 0 .121 .102 k
.35942 .61854 m
.36311 .61682 L
.35776 .62035 L
.35407 .62182 L
.35942 .61854 L
F
0 g
.35942 .61854 m
.36311 .61682 L
.35776 .62035 L
.35407 .62182 L
.35942 .61854 L
s
.419 0 .137 .133 k
.36476 .61525 m
.36846 .61328 L
.36311 .61682 L
.35942 .61854 L
.36476 .61525 L
F
0 g
.36476 .61525 m
.36846 .61328 L
.36311 .61682 L
.35942 .61854 L
.36476 .61525 L
s
.431 0 .152 .169 k
.37012 .61195 m
.37381 .60972 L
.36846 .61328 L
.36476 .61525 L
.37012 .61195 L
F
0 g
.37012 .61195 m
.37381 .60972 L
.36846 .61328 L
.36476 .61525 L
.37012 .61195 L
s
.44 0 .165 .209 k
.37549 .60865 m
.37917 .60616 L
.37381 .60972 L
.37012 .61195 L
.37549 .60865 L
F
0 g
.37549 .60865 m
.37917 .60616 L
.37381 .60972 L
.37012 .61195 L
.37549 .60865 L
s
.38086 .60534 m
.38455 .60261 L
.37917 .60616 L
.37549 .60865 L
.38086 .60534 L
F
.38086 .60534 m
.38455 .60261 L
.37917 .60616 L
.37549 .60865 L
.38086 .60534 L
s
.38621 .60271 m
.38988 .59984 L
.38455 .60261 L
.38086 .60534 L
.38621 .60271 L
F
.38621 .60271 m
.38988 .59984 L
.38455 .60261 L
.38086 .60534 L
.38621 .60271 L
s
0 .253 .253 .747 k
.39146 .60205 m
.3951 .59946 L
.38988 .59984 L
.38621 .60271 L
.39146 .60205 L
F
0 g
.39146 .60205 m
.3951 .59946 L
.38988 .59984 L
.38621 .60271 L
.39146 .60205 L
s
0 .23 .23 .77 k
.39673 .6014 m
.40034 .59906 L
.3951 .59946 L
.39146 .60205 L
.39673 .6014 L
F
0 g
.39673 .6014 m
.40034 .59906 L
.3951 .59946 L
.39146 .60205 L
.39673 .6014 L
s
0 .204 .204 .796 k
.40202 .60075 m
.4056 .59868 L
.40034 .59906 L
.39673 .6014 L
.40202 .60075 L
F
0 g
.40202 .60075 m
.4056 .59868 L
.40034 .59906 L
.39673 .6014 L
.40202 .60075 L
s
0 .175 .175 .825 k
.40732 .60009 m
.41088 .59829 L
.4056 .59868 L
.40202 .60075 L
.40732 .60009 L
F
0 g
.40732 .60009 m
.41088 .59829 L
.4056 .59868 L
.40202 .60075 L
.40732 .60009 L
s
0 .143 .143 .857 k
.41265 .59943 m
.41617 .59791 L
.41088 .59829 L
.40732 .60009 L
.41265 .59943 L
F
0 g
.41265 .59943 m
.41617 .59791 L
.41088 .59829 L
.40732 .60009 L
.41265 .59943 L
s
0 .107 .107 .893 k
.41797 .59878 m
.42148 .59752 L
.41617 .59791 L
.41265 .59943 L
.41797 .59878 L
F
0 g
.41797 .59878 m
.42148 .59752 L
.41617 .59791 L
.41265 .59943 L
.41797 .59878 L
s
0 .067 .067 .933 k
.42333 .59812 m
.4268 .59712 L
.42148 .59752 L
.41797 .59878 L
.42333 .59812 L
F
0 g
.42333 .59812 m
.4268 .59712 L
.42148 .59752 L
.41797 .59878 L
.42333 .59812 L
s
0 .024 .024 .976 k
.4287 .59746 m
.43215 .59672 L
.4268 .59712 L
.42333 .59812 L
.4287 .59746 L
F
0 g
.4287 .59746 m
.43215 .59672 L
.4268 .59712 L
.42333 .59812 L
.4287 .59746 L
s
.43408 .59679 m
.43752 .59633 L
.43215 .59672 L
.4287 .59746 L
.43408 .59679 L
F
.43408 .59679 m
.43752 .59633 L
.43215 .59672 L
.4287 .59746 L
.43408 .59679 L
s
.43949 .59612 m
.44289 .59594 L
.43752 .59633 L
.43408 .59679 L
.43949 .59612 L
F
.43949 .59612 m
.44289 .59594 L
.43752 .59633 L
.43408 .59679 L
.43949 .59612 L
s
.633 .082 0 .245 k
.44491 .59546 m
.4483 .59554 L
.44289 .59594 L
.43949 .59612 L
.44491 .59546 L
F
0 g
.44491 .59546 m
.4483 .59554 L
.44289 .59594 L
.43949 .59612 L
.44491 .59546 L
s
.639 .103 0 .188 k
.45034 .59478 m
.45371 .59515 L
.4483 .59554 L
.44491 .59546 L
.45034 .59478 L
F
0 g
.45034 .59478 m
.45371 .59515 L
.4483 .59554 L
.44491 .59546 L
.45034 .59478 L
s
.639 .123 0 .137 k
.4558 .59412 m
.45915 .59474 L
.45371 .59515 L
.45034 .59478 L
.4558 .59412 L
F
0 g
.4558 .59412 m
.45915 .59474 L
.45371 .59515 L
.45034 .59478 L
.4558 .59412 L
s
.634 .142 0 .094 k
.46127 .59344 m
.4646 .59434 L
.45915 .59474 L
.4558 .59412 L
.46127 .59344 L
F
0 g
.46127 .59344 m
.4646 .59434 L
.45915 .59474 L
.4558 .59412 L
.46127 .59344 L
s
.623 .159 0 .06 k
.46676 .59277 m
.47007 .59394 L
.4646 .59434 L
.46127 .59344 L
.46676 .59277 L
F
0 g
.46676 .59277 m
.47007 .59394 L
.4646 .59434 L
.46127 .59344 L
.46676 .59277 L
s
.608 .174 0 .034 k
.47227 .59208 m
.47555 .59353 L
.47007 .59394 L
.46676 .59277 L
.47227 .59208 L
F
0 g
.47227 .59208 m
.47555 .59353 L
.47007 .59394 L
.46676 .59277 L
.47227 .59208 L
s
.59 .188 0 .016 k
.4778 .5914 m
.48106 .59313 L
.47555 .59353 L
.47227 .59208 L
.4778 .5914 L
F
0 g
.4778 .5914 m
.48106 .59313 L
.47555 .59353 L
.47227 .59208 L
.4778 .5914 L
s
.569 .199 0 .006 k
.48334 .59072 m
.48659 .59273 L
.48106 .59313 L
.4778 .5914 L
.48334 .59072 L
F
0 g
.48334 .59072 m
.48659 .59273 L
.48106 .59313 L
.4778 .5914 L
.48334 .59072 L
s
.547 .209 0 .001 k
.4889 .59003 m
.49213 .59231 L
.48659 .59273 L
.48334 .59072 L
.4889 .59003 L
F
0 g
.4889 .59003 m
.49213 .59231 L
.48659 .59273 L
.48334 .59072 L
.4889 .59003 L
s
.523 .217 0 .002 k
.49447 .58935 m
.4977 .5919 L
.49213 .59231 L
.4889 .59003 L
.49447 .58935 L
F
0 g
.49447 .58935 m
.4977 .5919 L
.49213 .59231 L
.4889 .59003 L
.49447 .58935 L
s
.499 .222 0 .007 k
.50007 .58865 m
.50328 .59149 L
.4977 .5919 L
.49447 .58935 L
.50007 .58865 L
F
0 g
.50007 .58865 m
.50328 .59149 L
.4977 .5919 L
.49447 .58935 L
.50007 .58865 L
s
.476 .228 0 .014 k
.50568 .58796 m
.50888 .59108 L
.50328 .59149 L
.50007 .58865 L
.50568 .58796 L
F
0 g
.50568 .58796 m
.50888 .59108 L
.50328 .59149 L
.50007 .58865 L
.50568 .58796 L
s
.453 .231 0 .024 k
.51131 .58726 m
.5145 .59067 L
.50888 .59108 L
.50568 .58796 L
.51131 .58726 L
F
0 g
.51131 .58726 m
.5145 .59067 L
.50888 .59108 L
.50568 .58796 L
.51131 .58726 L
s
.432 .234 0 .035 k
.51696 .58657 m
.52014 .59026 L
.5145 .59067 L
.51131 .58726 L
.51696 .58657 L
F
0 g
.51696 .58657 m
.52014 .59026 L
.5145 .59067 L
.51131 .58726 L
.51696 .58657 L
s
.411 .236 0 .047 k
.52263 .58587 m
.52579 .58984 L
.52014 .59026 L
.51696 .58657 L
.52263 .58587 L
F
0 g
.52263 .58587 m
.52579 .58984 L
.52014 .59026 L
.51696 .58657 L
.52263 .58587 L
s
.392 .238 0 .059 k
.52832 .58517 m
.53148 .58942 L
.52579 .58984 L
.52263 .58587 L
.52832 .58517 L
F
0 g
.52832 .58517 m
.53148 .58942 L
.52579 .58984 L
.52263 .58587 L
.52832 .58517 L
s
.374 .24 0 .071 k
.53402 .58446 m
.53717 .58901 L
.53148 .58942 L
.52832 .58517 L
.53402 .58446 L
F
0 g
.53402 .58446 m
.53717 .58901 L
.53148 .58942 L
.52832 .58517 L
.53402 .58446 L
s
.357 .24 0 .084 k
.53974 .58376 m
.54288 .58858 L
.53717 .58901 L
.53402 .58446 L
.53974 .58376 L
F
0 g
.53974 .58376 m
.54288 .58858 L
.53717 .58901 L
.53402 .58446 L
.53974 .58376 L
s
.341 .241 0 .096 k
.54549 .58305 m
.54862 .58816 L
.54288 .58858 L
.53974 .58376 L
.54549 .58305 L
F
0 g
.54549 .58305 m
.54862 .58816 L
.54288 .58858 L
.53974 .58376 L
.54549 .58305 L
s
.326 .241 0 .108 k
.55124 .58233 m
.55438 .58773 L
.54862 .58816 L
.54549 .58305 L
.55124 .58233 L
F
0 g
.55124 .58233 m
.55438 .58773 L
.54862 .58816 L
.54549 .58305 L
.55124 .58233 L
s
.313 .242 0 .119 k
.55702 .58163 m
.56015 .58731 L
.55438 .58773 L
.55124 .58233 L
.55702 .58163 L
F
0 g
.55702 .58163 m
.56015 .58731 L
.55438 .58773 L
.55124 .58233 L
.55702 .58163 L
s
.3 .242 0 .13 k
.56282 .58092 m
.56594 .58689 L
.56015 .58731 L
.55702 .58163 L
.56282 .58092 L
F
0 g
.56282 .58092 m
.56594 .58689 L
.56015 .58731 L
.55702 .58163 L
.56282 .58092 L
s
.287 .241 0 .141 k
.56863 .58019 m
.57175 .58646 L
.56594 .58689 L
.56282 .58092 L
.56863 .58019 L
F
0 g
.56863 .58019 m
.57175 .58646 L
.56594 .58689 L
.56282 .58092 L
.56863 .58019 L
s
.276 .241 0 .151 k
.57447 .57948 m
.57759 .58603 L
.57175 .58646 L
.56863 .58019 L
.57447 .57948 L
F
0 g
.57447 .57948 m
.57759 .58603 L
.57175 .58646 L
.56863 .58019 L
.57447 .57948 L
s
.265 .241 0 .161 k
.58032 .57875 m
.58344 .5856 L
.57759 .58603 L
.57447 .57948 L
.58032 .57875 L
F
0 g
.58032 .57875 m
.58344 .5856 L
.57759 .58603 L
.57447 .57948 L
.58032 .57875 L
s
.256 .241 0 .17 k
.5862 .57802 m
.58932 .58517 L
.58344 .5856 L
.58032 .57875 L
.5862 .57802 L
F
0 g
.5862 .57802 m
.58932 .58517 L
.58344 .5856 L
.58032 .57875 L
.5862 .57802 L
s
.246 .24 0 .179 k
.59209 .5773 m
.59521 .58473 L
.58932 .58517 L
.5862 .57802 L
.59209 .5773 L
F
0 g
.59209 .5773 m
.59521 .58473 L
.58932 .58517 L
.5862 .57802 L
.59209 .5773 L
s
.238 .241 0 .187 k
.59801 .57657 m
.60112 .58429 L
.59521 .58473 L
.59209 .5773 L
.59801 .57657 L
F
0 g
.59801 .57657 m
.60112 .58429 L
.59521 .58473 L
.59209 .5773 L
.59801 .57657 L
s
.23 .24 0 .195 k
.60394 .57584 m
.60707 .58386 L
.60112 .58429 L
.59801 .57657 L
.60394 .57584 L
F
0 g
.60394 .57584 m
.60707 .58386 L
.60112 .58429 L
.59801 .57657 L
.60394 .57584 L
s
.222 .24 0 .203 k
.60989 .57511 m
.61302 .58342 L
.60707 .58386 L
.60394 .57584 L
.60989 .57511 L
F
0 g
.60989 .57511 m
.61302 .58342 L
.60707 .58386 L
.60394 .57584 L
.60989 .57511 L
s
.215 .239 0 .21 k
.61586 .57436 m
.619 .58298 L
.61302 .58342 L
.60989 .57511 L
.61586 .57436 L
F
0 g
.61586 .57436 m
.619 .58298 L
.61302 .58342 L
.60989 .57511 L
.61586 .57436 L
s
.208 .239 0 .217 k
.62185 .57363 m
.625 .58254 L
.619 .58298 L
.61586 .57436 L
.62185 .57363 L
F
0 g
.62185 .57363 m
.625 .58254 L
.619 .58298 L
.61586 .57436 L
.62185 .57363 L
s
.201 .238 0 .224 k
.62786 .57288 m
.63101 .5821 L
.625 .58254 L
.62185 .57363 L
.62786 .57288 L
F
0 g
.62786 .57288 m
.63101 .5821 L
.625 .58254 L
.62185 .57363 L
.62786 .57288 L
s
.195 .238 0 .23 k
.63389 .57214 m
.63705 .58165 L
.63101 .5821 L
.62786 .57288 L
.63389 .57214 L
F
0 g
.63389 .57214 m
.63705 .58165 L
.63101 .5821 L
.62786 .57288 L
.63389 .57214 L
s
.19 .238 0 .236 k
.63995 .57139 m
.64312 .58121 L
.63705 .58165 L
.63389 .57214 L
.63995 .57139 L
F
0 g
.63995 .57139 m
.64312 .58121 L
.63705 .58165 L
.63389 .57214 L
.63995 .57139 L
s
.184 .237 0 .242 k
.64601 .57064 m
.6492 .58076 L
.64312 .58121 L
.63995 .57139 L
.64601 .57064 L
F
0 g
.64601 .57064 m
.6492 .58076 L
.64312 .58121 L
.63995 .57139 L
.64601 .57064 L
s
.178 .237 0 .248 k
.65211 .56989 m
.6553 .58031 L
.6492 .58076 L
.64601 .57064 L
.65211 .56989 L
F
0 g
.65211 .56989 m
.6553 .58031 L
.6492 .58076 L
.64601 .57064 L
.65211 .56989 L
s
.174 .236 0 .253 k
.65821 .56914 m
.66143 .57986 L
.6553 .58031 L
.65211 .56989 L
.65821 .56914 L
F
0 g
.65821 .56914 m
.66143 .57986 L
.6553 .58031 L
.65211 .56989 L
.65821 .56914 L
s
.169 .236 0 .258 k
.66435 .56838 m
.66758 .57941 L
.66143 .57986 L
.65821 .56914 L
.66435 .56838 L
F
0 g
.66435 .56838 m
.66758 .57941 L
.66143 .57986 L
.65821 .56914 L
.66435 .56838 L
s
.091 .188 0 .273 k
.67043 .56548 m
.67364 .57637 L
.66758 .57941 L
.66435 .56838 L
.67043 .56548 L
F
0 g
.67043 .56548 m
.67364 .57637 L
.66758 .57941 L
.66435 .56838 L
.67043 .56548 L
s
.069 .173 0 .275 k
.67648 .56186 m
.6797 .57247 L
.67364 .57637 L
.67043 .56548 L
.67648 .56186 L
F
0 g
.67648 .56186 m
.6797 .57247 L
.67364 .57637 L
.67043 .56548 L
.67648 .56186 L
s
.072 .173 0 .27 k
.68255 .55823 m
.68576 .56857 L
.6797 .57247 L
.67648 .56186 L
.68255 .55823 L
F
0 g
.68255 .55823 m
.68576 .56857 L
.6797 .57247 L
.67648 .56186 L
.68255 .55823 L
s
.074 .171 0 .266 k
.68863 .5546 m
.69182 .56466 L
.68576 .56857 L
.68255 .55823 L
.68863 .5546 L
F
0 g
.68863 .5546 m
.69182 .56466 L
.68576 .56857 L
.68255 .55823 L
.68863 .5546 L
s
.076 .17 0 .261 k
.69472 .55096 m
.6979 .56075 L
.69182 .56466 L
.68863 .5546 L
.69472 .55096 L
F
0 g
.69472 .55096 m
.6979 .56075 L
.69182 .56466 L
.68863 .5546 L
.69472 .55096 L
s
.078 .168 0 .257 k
.70082 .54732 m
.70398 .55683 L
.6979 .56075 L
.69472 .55096 L
.70082 .54732 L
F
0 g
.70082 .54732 m
.70398 .55683 L
.6979 .56075 L
.69472 .55096 L
.70082 .54732 L
s
.08 .167 0 .252 k
.70692 .54368 m
.71007 .5529 L
.70398 .55683 L
.70082 .54732 L
.70692 .54368 L
F
0 g
.70692 .54368 m
.71007 .5529 L
.70398 .55683 L
.70082 .54732 L
.70692 .54368 L
s
.082 .166 0 .247 k
.71304 .54002 m
.71618 .54897 L
.71007 .5529 L
.70692 .54368 L
.71304 .54002 L
F
0 g
.71304 .54002 m
.71618 .54897 L
.71007 .5529 L
.70692 .54368 L
.71304 .54002 L
s
.086 .165 0 .241 k
.71917 .53636 m
.72228 .54504 L
.71618 .54897 L
.71304 .54002 L
.71917 .53636 L
F
0 g
.71917 .53636 m
.72228 .54504 L
.71618 .54897 L
.71304 .54002 L
.71917 .53636 L
s
.088 .162 0 .236 k
.7253 .5327 m
.7284 .5411 L
.72228 .54504 L
.71917 .53636 L
.7253 .5327 L
F
0 g
.7253 .5327 m
.7284 .5411 L
.72228 .54504 L
.71917 .53636 L
.7253 .5327 L
s
.091 .161 0 .23 k
.73144 .52902 m
.73452 .53715 L
.7284 .5411 L
.7253 .5327 L
.73144 .52902 L
F
0 g
.73144 .52902 m
.73452 .53715 L
.7284 .5411 L
.7253 .5327 L
.73144 .52902 L
s
.094 .159 0 .224 k
.7376 .52534 m
.74065 .5332 L
.73452 .53715 L
.73144 .52902 L
.7376 .52534 L
F
0 g
.7376 .52534 m
.74065 .5332 L
.73452 .53715 L
.73144 .52902 L
.7376 .52534 L
s
.097 .158 0 .217 k
.74376 .52166 m
.7468 .52924 L
.74065 .5332 L
.7376 .52534 L
.74376 .52166 L
F
0 g
.74376 .52166 m
.7468 .52924 L
.74065 .5332 L
.7376 .52534 L
.74376 .52166 L
s
.1 .155 0 .211 k
.74993 .51798 m
.75294 .52528 L
.7468 .52924 L
.74376 .52166 L
.74993 .51798 L
F
0 g
.74993 .51798 m
.75294 .52528 L
.7468 .52924 L
.74376 .52166 L
.74993 .51798 L
s
.104 .153 0 .204 k
.75611 .51427 m
.75911 .52132 L
.75294 .52528 L
.74993 .51798 L
.75611 .51427 L
F
0 g
.75611 .51427 m
.75911 .52132 L
.75294 .52528 L
.74993 .51798 L
.75611 .51427 L
s
.107 .15 0 .197 k
.76231 .51058 m
.76527 .51734 L
.75911 .52132 L
.75611 .51427 L
.76231 .51058 L
F
0 g
.76231 .51058 m
.76527 .51734 L
.75911 .52132 L
.75611 .51427 L
.76231 .51058 L
s
.112 .148 0 .189 k
.76851 .50687 m
.77145 .51336 L
.76527 .51734 L
.76231 .51058 L
.76851 .50687 L
F
0 g
.76851 .50687 m
.77145 .51336 L
.76527 .51734 L
.76231 .51058 L
.76851 .50687 L
s
.116 .145 0 .181 k
.77473 .50316 m
.77763 .50938 L
.77145 .51336 L
.76851 .50687 L
.77473 .50316 L
F
0 g
.77473 .50316 m
.77763 .50938 L
.77145 .51336 L
.76851 .50687 L
.77473 .50316 L
s
.12 .142 0 .173 k
.78094 .49944 m
.78382 .50539 L
.77763 .50938 L
.77473 .50316 L
.78094 .49944 L
F
0 g
.78094 .49944 m
.78382 .50539 L
.77763 .50938 L
.77473 .50316 L
.78094 .49944 L
s
.125 .138 0 .165 k
.78718 .49572 m
.79003 .50139 L
.78382 .50539 L
.78094 .49944 L
.78718 .49572 L
F
0 g
.78718 .49572 m
.79003 .50139 L
.78382 .50539 L
.78094 .49944 L
.78718 .49572 L
s
.13 .135 0 .156 k
.79342 .49199 m
.79624 .49739 L
.79003 .50139 L
.78718 .49572 L
.79342 .49199 L
F
0 g
.79342 .49199 m
.79624 .49739 L
.79003 .50139 L
.78718 .49572 L
.79342 .49199 L
s
.135 .131 0 .147 k
.79967 .48826 m
.80245 .49338 L
.79624 .49739 L
.79342 .49199 L
.79967 .48826 L
F
0 g
.79967 .48826 m
.80245 .49338 L
.79624 .49739 L
.79342 .49199 L
.79967 .48826 L
s
.142 .127 0 .137 k
.80593 .48452 m
.80868 .48937 L
.80245 .49338 L
.79967 .48826 L
.80593 .48452 L
F
0 g
.80593 .48452 m
.80868 .48937 L
.80245 .49338 L
.79967 .48826 L
.80593 .48452 L
s
.147 .122 0 .128 k
.8122 .48077 m
.81491 .48535 L
.80868 .48937 L
.80593 .48452 L
.8122 .48077 L
F
0 g
.8122 .48077 m
.81491 .48535 L
.80868 .48937 L
.80593 .48452 L
.8122 .48077 L
s
.154 .117 0 .118 k
.81848 .47702 m
.82117 .48132 L
.81491 .48535 L
.8122 .48077 L
.81848 .47702 L
F
0 g
.81848 .47702 m
.82117 .48132 L
.81491 .48535 L
.8122 .48077 L
.81848 .47702 L
s
.167 .123 0 .113 k
.25558 .67704 m
.25915 .68021 L
.25395 .68341 L
.25039 .67999 L
.25558 .67704 L
F
0 g
.25558 .67704 m
.25915 .68021 L
.25395 .68341 L
.25039 .67999 L
.25558 .67704 L
s
.174 .118 0 .103 k
.26077 .6741 m
.26436 .67701 L
.25915 .68021 L
.25558 .67704 L
.26077 .6741 L
F
0 g
.26077 .6741 m
.26436 .67701 L
.25915 .68021 L
.25558 .67704 L
.26077 .6741 L
s
.182 .112 0 .093 k
.26598 .67115 m
.26958 .6738 L
.26436 .67701 L
.26077 .6741 L
.26598 .67115 L
F
0 g
.26598 .67115 m
.26958 .6738 L
.26436 .67701 L
.26077 .6741 L
.26598 .67115 L
s
.19 .106 0 .083 k
.27119 .66819 m
.27481 .67058 L
.26958 .6738 L
.26598 .67115 L
.27119 .66819 L
F
0 g
.27119 .66819 m
.27481 .67058 L
.26958 .6738 L
.26598 .67115 L
.27119 .66819 L
s
.199 .099 0 .073 k
.27641 .66524 m
.28003 .66737 L
.27481 .67058 L
.27119 .66819 L
.27641 .66524 L
F
0 g
.27641 .66524 m
.28003 .66737 L
.27481 .67058 L
.27119 .66819 L
.27641 .66524 L
s
.207 .091 0 .064 k
.28164 .66227 m
.28528 .66415 L
.28003 .66737 L
.27641 .66524 L
.28164 .66227 L
F
0 g
.28164 .66227 m
.28528 .66415 L
.28003 .66737 L
.27641 .66524 L
.28164 .66227 L
s
.217 .082 0 .055 k
.28687 .6593 m
.29053 .66092 L
.28528 .66415 L
.28164 .66227 L
.28687 .6593 L
F
0 g
.28687 .6593 m
.29053 .66092 L
.28528 .66415 L
.28164 .66227 L
.28687 .6593 L
s
.227 .072 0 .048 k
.29211 .65632 m
.29578 .65768 L
.29053 .66092 L
.28687 .6593 L
.29211 .65632 L
F
0 g
.29211 .65632 m
.29578 .65768 L
.29053 .66092 L
.28687 .6593 L
.29211 .65632 L
s
.238 .062 0 .041 k
.29736 .65334 m
.30104 .65445 L
.29578 .65768 L
.29211 .65632 L
.29736 .65334 L
F
0 g
.29736 .65334 m
.30104 .65445 L
.29578 .65768 L
.29211 .65632 L
.29736 .65334 L
s
.248 .051 0 .037 k
.30262 .65037 m
.30631 .65121 L
.30104 .65445 L
.29736 .65334 L
.30262 .65037 L
F
0 g
.30262 .65037 m
.30631 .65121 L
.30104 .65445 L
.29736 .65334 L
.30262 .65037 L
s
.259 .038 0 .035 k
.30789 .64738 m
.31159 .64796 L
.30631 .65121 L
.30262 .65037 L
.30789 .64738 L
F
0 g
.30789 .64738 m
.31159 .64796 L
.30631 .65121 L
.30262 .65037 L
.30789 .64738 L
s
.269 .024 0 .037 k
.31317 .64438 m
.31687 .64472 L
.31159 .64796 L
.30789 .64738 L
.31317 .64438 L
F
0 g
.31317 .64438 m
.31687 .64472 L
.31159 .64796 L
.30789 .64738 L
.31317 .64438 L
s
.28 .01 0 .042 k
.31846 .64139 m
.32216 .64145 L
.31687 .64472 L
.31317 .64438 L
.31846 .64139 L
F
0 g
.31846 .64139 m
.32216 .64145 L
.31687 .64472 L
.31317 .64438 L
.31846 .64139 L
s
.296 0 .007 .046 k
.32375 .63839 m
.32746 .63819 L
.32216 .64145 L
.31846 .64139 L
.32375 .63839 L
F
0 g
.32375 .63839 m
.32746 .63819 L
.32216 .64145 L
.31846 .64139 L
.32375 .63839 L
s
.321 0 .024 .045 k
.32905 .63538 m
.33277 .63493 L
.32746 .63819 L
.32375 .63839 L
.32905 .63538 L
F
0 g
.32905 .63538 m
.33277 .63493 L
.32746 .63819 L
.32375 .63839 L
.32905 .63538 L
s
.346 0 .041 .05 k
.33436 .63238 m
.33808 .63166 L
.33277 .63493 L
.32905 .63538 L
.33436 .63238 L
F
0 g
.33436 .63238 m
.33808 .63166 L
.33277 .63493 L
.32905 .63538 L
.33436 .63238 L
s
.37 0 .059 .06 k
.33968 .62936 m
.3434 .62839 L
.33808 .63166 L
.33436 .63238 L
.33968 .62936 L
F
0 g
.33968 .62936 m
.3434 .62839 L
.33808 .63166 L
.33436 .63238 L
.33968 .62936 L
s
.392 0 .077 .077 k
.34501 .62633 m
.34873 .62512 L
.3434 .62839 L
.33968 .62936 L
.34501 .62633 L
F
0 g
.34501 .62633 m
.34873 .62512 L
.3434 .62839 L
.33968 .62936 L
.34501 .62633 L
s
.41 0 .094 .101 k
.35035 .62331 m
.35407 .62182 L
.34873 .62512 L
.34501 .62633 L
.35035 .62331 L
F
0 g
.35035 .62331 m
.35407 .62182 L
.34873 .62512 L
.34501 .62633 L
.35035 .62331 L
s
.427 0 .112 .13 k
.35569 .62028 m
.35942 .61854 L
.35407 .62182 L
.35035 .62331 L
.35569 .62028 L
F
0 g
.35569 .62028 m
.35942 .61854 L
.35407 .62182 L
.35035 .62331 L
.35569 .62028 L
s
.441 0 .127 .165 k
.36105 .61724 m
.36476 .61525 L
.35942 .61854 L
.35569 .62028 L
.36105 .61724 L
F
0 g
.36105 .61724 m
.36476 .61525 L
.35942 .61854 L
.35569 .62028 L
.36105 .61724 L
s
.451 0 .142 .204 k
.3664 .61421 m
.37012 .61195 L
.36476 .61525 L
.36105 .61724 L
.3664 .61421 L
F
0 g
.3664 .61421 m
.37012 .61195 L
.36476 .61525 L
.36105 .61724 L
.3664 .61421 L
s
.37178 .61116 m
.37549 .60865 L
.37012 .61195 L
.3664 .61421 L
.37178 .61116 L
F
.37178 .61116 m
.37549 .60865 L
.37012 .61195 L
.3664 .61421 L
.37178 .61116 L
s
.37715 .6081 m
.38086 .60534 L
.37549 .60865 L
.37178 .61116 L
.37715 .6081 L
F
.37715 .6081 m
.38086 .60534 L
.37549 .60865 L
.37178 .61116 L
.37715 .6081 L
s
.38251 .60559 m
.38621 .60271 L
.38086 .60534 L
.37715 .6081 L
.38251 .60559 L
F
.38251 .60559 m
.38621 .60271 L
.38086 .60534 L
.37715 .6081 L
.38251 .60559 L
s
0 .213 .213 .787 k
.3878 .60468 m
.39146 .60205 L
.38621 .60271 L
.38251 .60559 L
.3878 .60468 L
F
0 g
.3878 .60468 m
.39146 .60205 L
.38621 .60271 L
.38251 .60559 L
.3878 .60468 L
s
0 .187 .187 .813 k
.39309 .60375 m
.39673 .6014 L
.39146 .60205 L
.3878 .60468 L
.39309 .60375 L
F
0 g
.39309 .60375 m
.39673 .6014 L
.39146 .60205 L
.3878 .60468 L
.39309 .60375 L
s
0 .158 .158 .842 k
.39841 .60283 m
.40202 .60075 L
.39673 .6014 L
.39309 .60375 L
.39841 .60283 L
F
0 g
.39841 .60283 m
.40202 .60075 L
.39673 .6014 L
.39309 .60375 L
.39841 .60283 L
s
0 .127 .127 .873 k
.40374 .60191 m
.40732 .60009 L
.40202 .60075 L
.39841 .60283 L
.40374 .60191 L
F
0 g
.40374 .60191 m
.40732 .60009 L
.40202 .60075 L
.39841 .60283 L
.40374 .60191 L
s
0 .091 .091 .909 k
.40908 .60099 m
.41265 .59943 L
.40732 .60009 L
.40374 .60191 L
.40908 .60099 L
F
0 g
.40908 .60099 m
.41265 .59943 L
.40732 .60009 L
.40374 .60191 L
.40908 .60099 L
s
0 .052 .052 .948 k
.41445 .60006 m
.41797 .59878 L
.41265 .59943 L
.40908 .60099 L
.41445 .60006 L
F
0 g
.41445 .60006 m
.41797 .59878 L
.41265 .59943 L
.40908 .60099 L
.41445 .60006 L
s
0 .01 .01 .99 k
.41983 .59913 m
.42333 .59812 L
.41797 .59878 L
.41445 .60006 L
.41983 .59913 L
F
0 g
.41983 .59913 m
.42333 .59812 L
.41797 .59878 L
.41445 .60006 L
.41983 .59913 L
s
.42522 .59819 m
.4287 .59746 L
.42333 .59812 L
.41983 .59913 L
.42522 .59819 L
F
.42522 .59819 m
.4287 .59746 L
.42333 .59812 L
.41983 .59913 L
.42522 .59819 L
s
.43063 .59726 m
.43408 .59679 L
.4287 .59746 L
.42522 .59819 L
.43063 .59726 L
F
.43063 .59726 m
.43408 .59679 L
.4287 .59746 L
.42522 .59819 L
.43063 .59726 L
s
.594 .049 0 .271 k
.43606 .59632 m
.43949 .59612 L
.43408 .59679 L
.43063 .59726 L
.43606 .59632 L
F
0 g
.43606 .59632 m
.43949 .59612 L
.43408 .59679 L
.43063 .59726 L
.43606 .59632 L
s
.602 .069 0 .212 k
.44151 .59538 m
.44491 .59546 L
.43949 .59612 L
.43606 .59632 L
.44151 .59538 L
F
0 g
.44151 .59538 m
.44491 .59546 L
.43949 .59612 L
.43606 .59632 L
.44151 .59538 L
s
.605 .089 0 .159 k
.44696 .59443 m
.45034 .59478 L
.44491 .59546 L
.44151 .59538 L
.44696 .59443 L
F
0 g
.44696 .59443 m
.45034 .59478 L
.44491 .59546 L
.44151 .59538 L
.44696 .59443 L
s
.602 .108 0 .113 k
.45243 .59348 m
.4558 .59412 L
.45034 .59478 L
.44696 .59443 L
.45243 .59348 L
F
0 g
.45243 .59348 m
.4558 .59412 L
.45034 .59478 L
.44696 .59443 L
.45243 .59348 L
s
.595 .127 0 .074 k
.45793 .59253 m
.46127 .59344 L
.4558 .59412 L
.45243 .59348 L
.45793 .59253 L
F
0 g
.45793 .59253 m
.46127 .59344 L
.4558 .59412 L
.45243 .59348 L
.45793 .59253 L
s
.583 .143 0 .044 k
.46344 .59158 m
.46676 .59277 L
.46127 .59344 L
.45793 .59253 L
.46344 .59158 L
F
0 g
.46344 .59158 m
.46676 .59277 L
.46127 .59344 L
.45793 .59253 L
.46344 .59158 L
s
.567 .158 0 .023 k
.46897 .59062 m
.47227 .59208 L
.46676 .59277 L
.46344 .59158 L
.46897 .59062 L
F
0 g
.46897 .59062 m
.47227 .59208 L
.46676 .59277 L
.46344 .59158 L
.46897 .59062 L
s
.548 .171 0 .009 k
.4745 .58966 m
.4778 .5914 L
.47227 .59208 L
.46897 .59062 L
.4745 .58966 L
F
0 g
.4745 .58966 m
.4778 .5914 L
.47227 .59208 L
.46897 .59062 L
.4745 .58966 L
s
.528 .182 0 .002 k
.48006 .5887 m
.48334 .59072 L
.4778 .5914 L
.4745 .58966 L
.48006 .5887 L
F
0 g
.48006 .5887 m
.48334 .59072 L
.4778 .5914 L
.4745 .58966 L
.48006 .5887 L
s
.506 .192 0 0 k
.48564 .58773 m
.4889 .59003 L
.48334 .59072 L
.48006 .5887 L
.48564 .58773 L
F
0 g
.48564 .58773 m
.4889 .59003 L
.48334 .59072 L
.48006 .5887 L
.48564 .58773 L
s
.484 .199 0 .003 k
.49123 .58677 m
.49447 .58935 L
.4889 .59003 L
.48564 .58773 L
.49123 .58677 L
F
0 g
.49123 .58677 m
.49447 .58935 L
.4889 .59003 L
.48564 .58773 L
.49123 .58677 L
s
.462 .206 0 .009 k
.49684 .58579 m
.50007 .58865 L
.49447 .58935 L
.49123 .58677 L
.49684 .58579 L
F
0 g
.49684 .58579 m
.50007 .58865 L
.49447 .58935 L
.49123 .58677 L
.49684 .58579 L
s
.441 .212 0 .017 k
.50247 .58482 m
.50568 .58796 L
.50007 .58865 L
.49684 .58579 L
.50247 .58482 L
F
0 g
.50247 .58482 m
.50568 .58796 L
.50007 .58865 L
.49684 .58579 L
.50247 .58482 L
s
.419 .215 0 .028 k
.50811 .58384 m
.51131 .58726 L
.50568 .58796 L
.50247 .58482 L
.50811 .58384 L
F
0 g
.50811 .58384 m
.51131 .58726 L
.50568 .58796 L
.50247 .58482 L
.50811 .58384 L
s
.4 .219 0 .039 k
.51378 .58286 m
.51696 .58657 L
.51131 .58726 L
.50811 .58384 L
.51378 .58286 L
F
0 g
.51378 .58286 m
.51696 .58657 L
.51131 .58726 L
.50811 .58384 L
.51378 .58286 L
s
.381 .222 0 .051 k
.51945 .58188 m
.52263 .58587 L
.51696 .58657 L
.51378 .58286 L
.51945 .58188 L
F
0 g
.51945 .58188 m
.52263 .58587 L
.51696 .58657 L
.51378 .58286 L
.51945 .58188 L
s
.363 .224 0 .063 k
.52515 .58089 m
.52832 .58517 L
.52263 .58587 L
.51945 .58188 L
.52515 .58089 L
F
0 g
.52515 .58089 m
.52832 .58517 L
.52263 .58587 L
.51945 .58188 L
.52515 .58089 L
s
.347 .226 0 .075 k
.53086 .57991 m
.53402 .58446 L
.52832 .58517 L
.52515 .58089 L
.53086 .57991 L
F
0 g
.53086 .57991 m
.53402 .58446 L
.52832 .58517 L
.52515 .58089 L
.53086 .57991 L
s
.331 .227 0 .088 k
.53659 .57892 m
.53974 .58376 L
.53402 .58446 L
.53086 .57991 L
.53659 .57892 L
F
0 g
.53659 .57892 m
.53974 .58376 L
.53402 .58446 L
.53086 .57991 L
.53659 .57892 L
s
.316 .228 0 .1 k
.54233 .57792 m
.54549 .58305 L
.53974 .58376 L
.53659 .57892 L
.54233 .57792 L
F
0 g
.54233 .57792 m
.54549 .58305 L
.53974 .58376 L
.53659 .57892 L
.54233 .57792 L
s
.304 .229 0 .111 k
.5481 .57692 m
.55124 .58233 L
.54549 .58305 L
.54233 .57792 L
.5481 .57692 L
F
0 g
.5481 .57692 m
.55124 .58233 L
.54549 .58305 L
.54233 .57792 L
.5481 .57692 L
s
.29 .229 0 .123 k
.55388 .57592 m
.55702 .58163 L
.55124 .58233 L
.5481 .57692 L
.55388 .57592 L
F
0 g
.55388 .57592 m
.55702 .58163 L
.55124 .58233 L
.5481 .57692 L
.55388 .57592 L
s
.279 .231 0 .133 k
.55969 .57492 m
.56282 .58092 L
.55702 .58163 L
.55388 .57592 L
.55969 .57492 L
F
0 g
.55969 .57492 m
.56282 .58092 L
.55702 .58163 L
.55388 .57592 L
.55969 .57492 L
s
.268 .23 0 .144 k
.56551 .57391 m
.56863 .58019 L
.56282 .58092 L
.55969 .57492 L
.56551 .57391 L
F
0 g
.56551 .57391 m
.56863 .58019 L
.56282 .58092 L
.55969 .57492 L
.56551 .57391 L
s
.257 .231 0 .154 k
.57134 .5729 m
.57447 .57948 L
.56863 .58019 L
.56551 .57391 L
.57134 .5729 L
F
0 g
.57134 .5729 m
.57447 .57948 L
.56863 .58019 L
.56551 .57391 L
.57134 .5729 L
s
.248 .231 0 .163 k
.5772 .57188 m
.58032 .57875 L
.57447 .57948 L
.57134 .5729 L
.5772 .57188 L
F
0 g
.5772 .57188 m
.58032 .57875 L
.57447 .57948 L
.57134 .5729 L
.5772 .57188 L
s
.239 .231 0 .172 k
.58307 .57086 m
.5862 .57802 L
.58032 .57875 L
.5772 .57188 L
.58307 .57086 L
F
0 g
.58307 .57086 m
.5862 .57802 L
.58032 .57875 L
.5772 .57188 L
.58307 .57086 L
s
.23 .231 0 .181 k
.58897 .56985 m
.59209 .5773 L
.5862 .57802 L
.58307 .57086 L
.58897 .56985 L
F
0 g
.58897 .56985 m
.59209 .5773 L
.5862 .57802 L
.58307 .57086 L
.58897 .56985 L
s
.222 .231 0 .189 k
.59487 .56883 m
.59801 .57657 L
.59209 .5773 L
.58897 .56985 L
.59487 .56883 L
F
0 g
.59487 .56883 m
.59801 .57657 L
.59209 .5773 L
.58897 .56985 L
.59487 .56883 L
s
.215 .231 0 .197 k
.60081 .5678 m
.60394 .57584 L
.59801 .57657 L
.59487 .56883 L
.60081 .5678 L
F
0 g
.60081 .5678 m
.60394 .57584 L
.59801 .57657 L
.59487 .56883 L
.60081 .5678 L
s
.207 .231 0 .205 k
.60675 .56677 m
.60989 .57511 L
.60394 .57584 L
.60081 .5678 L
.60675 .56677 L
F
0 g
.60675 .56677 m
.60989 .57511 L
.60394 .57584 L
.60081 .5678 L
.60675 .56677 L
s
.201 .231 0 .212 k
.61272 .56573 m
.61586 .57436 L
.60989 .57511 L
.60675 .56677 L
.61272 .56573 L
F
0 g
.61272 .56573 m
.61586 .57436 L
.60989 .57511 L
.60675 .56677 L
.61272 .56573 L
s
.194 .231 0 .219 k
.6187 .5647 m
.62185 .57363 L
.61586 .57436 L
.61272 .56573 L
.6187 .5647 L
F
0 g
.6187 .5647 m
.62185 .57363 L
.61586 .57436 L
.61272 .56573 L
.6187 .5647 L
s
.188 .23 0 .226 k
.62471 .56366 m
.62786 .57288 L
.62185 .57363 L
.6187 .5647 L
.62471 .56366 L
F
0 g
.62471 .56366 m
.62786 .57288 L
.62185 .57363 L
.6187 .5647 L
.62471 .56366 L
s
.182 .23 0 .232 k
.63073 .56262 m
.63389 .57214 L
.62786 .57288 L
.62471 .56366 L
.63073 .56262 L
F
0 g
.63073 .56262 m
.63389 .57214 L
.62786 .57288 L
.62471 .56366 L
.63073 .56262 L
s
.177 .23 0 .238 k
.63677 .56157 m
.63995 .57139 L
.63389 .57214 L
.63073 .56262 L
.63677 .56157 L
F
0 g
.63677 .56157 m
.63995 .57139 L
.63389 .57214 L
.63073 .56262 L
.63677 .56157 L
s
.172 .229 0 .244 k
.64282 .56052 m
.64601 .57064 L
.63995 .57139 L
.63677 .56157 L
.64282 .56052 L
F
0 g
.64282 .56052 m
.64601 .57064 L
.63995 .57139 L
.63677 .56157 L
.64282 .56052 L
s
.167 .23 0 .249 k
.64891 .55947 m
.65211 .56989 L
.64601 .57064 L
.64282 .56052 L
.64891 .55947 L
F
0 g
.64891 .55947 m
.65211 .56989 L
.64601 .57064 L
.64282 .56052 L
.64891 .55947 L
s
.163 .23 0 .254 k
.65501 .55842 m
.65821 .56914 L
.65211 .56989 L
.64891 .55947 L
.65501 .55842 L
F
0 g
.65501 .55842 m
.65821 .56914 L
.65211 .56989 L
.64891 .55947 L
.65501 .55842 L
s
.158 .229 0 .26 k
.66113 .55736 m
.66435 .56838 L
.65821 .56914 L
.65501 .55842 L
.66113 .55736 L
F
0 g
.66113 .55736 m
.66435 .56838 L
.65821 .56914 L
.65501 .55842 L
.66113 .55736 L
s
.096 .191 0 .272 k
.66721 .55459 m
.67043 .56548 L
.66435 .56838 L
.66113 .55736 L
.66721 .55459 L
F
0 g
.66721 .55459 m
.67043 .56548 L
.66435 .56838 L
.66113 .55736 L
.66721 .55459 L
s
.079 .179 0 .273 k
.67327 .55124 m
.67648 .56186 L
.67043 .56548 L
.66721 .55459 L
.67327 .55124 L
F
0 g
.67327 .55124 m
.67648 .56186 L
.67043 .56548 L
.66721 .55459 L
.67327 .55124 L
s
.08 .178 0 .269 k
.67936 .54789 m
.68255 .55823 L
.67648 .56186 L
.67327 .55124 L
.67936 .54789 L
F
0 g
.67936 .54789 m
.68255 .55823 L
.67648 .56186 L
.67327 .55124 L
.67936 .54789 L
s
.083 .177 0 .264 k
.68544 .54453 m
.68863 .5546 L
.68255 .55823 L
.67936 .54789 L
.68544 .54453 L
F
0 g
.68544 .54453 m
.68863 .5546 L
.68255 .55823 L
.67936 .54789 L
.68544 .54453 L
s
.085 .176 0 .26 k
.69154 .54117 m
.69472 .55096 L
.68863 .5546 L
.68544 .54453 L
.69154 .54117 L
F
0 g
.69154 .54117 m
.69472 .55096 L
.68863 .5546 L
.68544 .54453 L
.69154 .54117 L
s
.088 .175 0 .255 k
.69765 .5378 m
.70082 .54732 L
.69472 .55096 L
.69154 .54117 L
.69765 .5378 L
F
0 g
.69765 .5378 m
.70082 .54732 L
.69472 .55096 L
.69154 .54117 L
.69765 .5378 L
s
.09 .173 0 .25 k
.70377 .53443 m
.70692 .54368 L
.70082 .54732 L
.69765 .5378 L
.70377 .53443 L
F
0 g
.70377 .53443 m
.70692 .54368 L
.70082 .54732 L
.69765 .5378 L
.70377 .53443 L
s
.094 .173 0 .244 k
.70991 .53105 m
.71304 .54002 L
.70692 .54368 L
.70377 .53443 L
.70991 .53105 L
F
0 g
.70991 .53105 m
.71304 .54002 L
.70692 .54368 L
.70377 .53443 L
.70991 .53105 L
s
.096 .171 0 .239 k
.71604 .52766 m
.71917 .53636 L
.71304 .54002 L
.70991 .53105 L
.71604 .52766 L
F
0 g
.71604 .52766 m
.71917 .53636 L
.71304 .54002 L
.70991 .53105 L
.71604 .52766 L
s
.099 .17 0 .233 k
.7222 .52427 m
.7253 .5327 L
.71917 .53636 L
.71604 .52766 L
.7222 .52427 L
F
0 g
.7222 .52427 m
.7253 .5327 L
.71917 .53636 L
.71604 .52766 L
.7222 .52427 L
s
.102 .168 0 .227 k
.72836 .52087 m
.73144 .52902 L
.7253 .5327 L
.7222 .52427 L
.72836 .52087 L
F
0 g
.72836 .52087 m
.73144 .52902 L
.7253 .5327 L
.7222 .52427 L
.72836 .52087 L
s
.106 .167 0 .221 k
.73453 .51746 m
.7376 .52534 L
.73144 .52902 L
.72836 .52087 L
.73453 .51746 L
F
0 g
.73453 .51746 m
.7376 .52534 L
.73144 .52902 L
.72836 .52087 L
.73453 .51746 L
s
.11 .165 0 .214 k
.74072 .51406 m
.74376 .52166 L
.7376 .52534 L
.73453 .51746 L
.74072 .51406 L
F
0 g
.74072 .51406 m
.74376 .52166 L
.7376 .52534 L
.73453 .51746 L
.74072 .51406 L
s
.113 .163 0 .208 k
.74691 .51065 m
.74993 .51798 L
.74376 .52166 L
.74072 .51406 L
.74691 .51065 L
F
0 g
.74691 .51065 m
.74993 .51798 L
.74376 .52166 L
.74072 .51406 L
.74691 .51065 L
s
.116 .16 0 .201 k
.75312 .50722 m
.75611 .51427 L
.74993 .51798 L
.74691 .51065 L
.75312 .50722 L
F
0 g
.75312 .50722 m
.75611 .51427 L
.74993 .51798 L
.74691 .51065 L
.75312 .50722 L
s
.121 .159 0 .193 k
.75934 .50379 m
.76231 .51058 L
.75611 .51427 L
.75312 .50722 L
.75934 .50379 L
F
0 g
.75934 .50379 m
.76231 .51058 L
.75611 .51427 L
.75312 .50722 L
.75934 .50379 L
s
.125 .156 0 .186 k
.76557 .50036 m
.76851 .50687 L
.76231 .51058 L
.75934 .50379 L
.76557 .50036 L
F
0 g
.76557 .50036 m
.76851 .50687 L
.76231 .51058 L
.75934 .50379 L
.76557 .50036 L
s
.13 .153 0 .178 k
.77181 .49693 m
.77473 .50316 L
.76851 .50687 L
.76557 .50036 L
.77181 .49693 L
F
0 g
.77181 .49693 m
.77473 .50316 L
.76851 .50687 L
.76557 .50036 L
.77181 .49693 L
s
.135 .151 0 .169 k
.77806 .49348 m
.78094 .49944 L
.77473 .50316 L
.77181 .49693 L
.77806 .49348 L
F
0 g
.77806 .49348 m
.78094 .49944 L
.77473 .50316 L
.77181 .49693 L
.77806 .49348 L
s
.141 .148 0 .16 k
.78432 .49003 m
.78718 .49572 L
.78094 .49944 L
.77806 .49348 L
.78432 .49003 L
F
0 g
.78432 .49003 m
.78718 .49572 L
.78094 .49944 L
.77806 .49348 L
.78432 .49003 L
s
.146 .145 0 .151 k
.79059 .48657 m
.79342 .49199 L
.78718 .49572 L
.78432 .49003 L
.79059 .48657 L
F
0 g
.79059 .48657 m
.79342 .49199 L
.78718 .49572 L
.78432 .49003 L
.79059 .48657 L
s
.152 .141 0 .142 k
.79688 .48311 m
.79967 .48826 L
.79342 .49199 L
.79059 .48657 L
.79688 .48311 L
F
0 g
.79688 .48311 m
.79967 .48826 L
.79342 .49199 L
.79059 .48657 L
.79688 .48311 L
s
.159 .137 0 .132 k
.80317 .47964 m
.80593 .48452 L
.79967 .48826 L
.79688 .48311 L
.80317 .47964 L
F
0 g
.80317 .47964 m
.80593 .48452 L
.79967 .48826 L
.79688 .48311 L
.80317 .47964 L
s
.166 .133 0 .122 k
.80948 .47616 m
.8122 .48077 L
.80593 .48452 L
.80317 .47964 L
.80948 .47616 L
F
0 g
.80948 .47616 m
.8122 .48077 L
.80593 .48452 L
.80317 .47964 L
.80948 .47616 L
s
.173 .128 0 .112 k
.81579 .47268 m
.81848 .47702 L
.8122 .48077 L
.80948 .47616 L
.81579 .47268 L
F
0 g
.81579 .47268 m
.81848 .47702 L
.8122 .48077 L
.80948 .47616 L
.81579 .47268 L
s
.189 .133 0 .105 k
.252 .67385 m
.25558 .67704 L
.25039 .67999 L
.24683 .67654 L
.252 .67385 L
F
0 g
.252 .67385 m
.25558 .67704 L
.25039 .67999 L
.24683 .67654 L
.252 .67385 L
s
.198 .129 0 .094 k
.25717 .67117 m
.26077 .6741 L
.25558 .67704 L
.252 .67385 L
.25717 .67117 L
F
0 g
.25717 .67117 m
.26077 .6741 L
.25558 .67704 L
.252 .67385 L
.25717 .67117 L
s
.206 .123 0 .084 k
.26236 .66848 m
.26598 .67115 L
.26077 .6741 L
.25717 .67117 L
.26236 .66848 L
F
0 g
.26236 .66848 m
.26598 .67115 L
.26077 .6741 L
.25717 .67117 L
.26236 .66848 L
s
.216 .117 0 .073 k
.26756 .66578 m
.27119 .66819 L
.26598 .67115 L
.26236 .66848 L
.26756 .66578 L
F
0 g
.26756 .66578 m
.27119 .66819 L
.26598 .67115 L
.26236 .66848 L
.26756 .66578 L
s
.226 .11 0 .063 k
.27276 .66309 m
.27641 .66524 L
.27119 .66819 L
.26756 .66578 L
.27276 .66309 L
F
0 g
.27276 .66309 m
.27641 .66524 L
.27119 .66819 L
.26756 .66578 L
.27276 .66309 L
s
.236 .102 0 .054 k
.27797 .66039 m
.28164 .66227 L
.27641 .66524 L
.27276 .66309 L
.27797 .66039 L
F
0 g
.27797 .66039 m
.28164 .66227 L
.27641 .66524 L
.27276 .66309 L
.27797 .66039 L
s
.247 .094 0 .045 k
.2832 .65767 m
.28687 .6593 L
.28164 .66227 L
.27797 .66039 L
.2832 .65767 L
F
0 g
.2832 .65767 m
.28687 .6593 L
.28164 .66227 L
.27797 .66039 L
.2832 .65767 L
s
.258 .084 0 .038 k
.28843 .65496 m
.29211 .65632 L
.28687 .6593 L
.2832 .65767 L
.28843 .65496 L
F
0 g
.28843 .65496 m
.29211 .65632 L
.28687 .6593 L
.2832 .65767 L
.28843 .65496 L
s
.27 .073 0 .032 k
.29367 .65224 m
.29736 .65334 L
.29211 .65632 L
.28843 .65496 L
.29367 .65224 L
F
0 g
.29367 .65224 m
.29736 .65334 L
.29211 .65632 L
.28843 .65496 L
.29367 .65224 L
s
.282 .062 0 .028 k
.29892 .64952 m
.30262 .65037 L
.29736 .65334 L
.29367 .65224 L
.29892 .64952 L
F
0 g
.29892 .64952 m
.30262 .65037 L
.29736 .65334 L
.29367 .65224 L
.29892 .64952 L
s
.293 .049 0 .028 k
.30418 .64679 m
.30789 .64738 L
.30262 .65037 L
.29892 .64952 L
.30418 .64679 L
F
0 g
.30418 .64679 m
.30789 .64738 L
.30262 .65037 L
.29892 .64952 L
.30418 .64679 L
s
.305 .035 0 .031 k
.30945 .64406 m
.31317 .64438 L
.30789 .64738 L
.30418 .64679 L
.30945 .64406 L
F
0 g
.30945 .64406 m
.31317 .64438 L
.30789 .64738 L
.30418 .64679 L
.30945 .64406 L
s
.316 .02 0 .039 k
.31473 .64133 m
.31846 .64139 L
.31317 .64438 L
.30945 .64406 L
.31473 .64133 L
F
0 g
.31473 .64133 m
.31846 .64139 L
.31317 .64438 L
.30945 .64406 L
.31473 .64133 L
s
.326 .004 0 .052 k
.32002 .63858 m
.32375 .63839 L
.31846 .64139 L
.31473 .64133 L
.32002 .63858 L
F
0 g
.32002 .63858 m
.32375 .63839 L
.31846 .64139 L
.31473 .64133 L
.32002 .63858 L
s
.349 0 .013 .058 k
.32531 .63583 m
.32905 .63538 L
.32375 .63839 L
.32002 .63858 L
.32531 .63583 L
F
0 g
.32531 .63583 m
.32905 .63538 L
.32375 .63839 L
.32002 .63858 L
.32531 .63583 L
s
.374 0 .031 .066 k
.33063 .63308 m
.33436 .63238 L
.32905 .63538 L
.32531 .63583 L
.33063 .63308 L
F
0 g
.33063 .63308 m
.33436 .63238 L
.32905 .63538 L
.32531 .63583 L
.33063 .63308 L
s
.396 0 .049 .081 k
.33594 .63033 m
.33968 .62936 L
.33436 .63238 L
.33063 .63308 L
.33594 .63033 L
F
0 g
.33594 .63033 m
.33968 .62936 L
.33436 .63238 L
.33063 .63308 L
.33594 .63033 L
s
.417 0 .067 .102 k
.34126 .62757 m
.34501 .62633 L
.33968 .62936 L
.33594 .63033 L
.34126 .62757 L
F
0 g
.34126 .62757 m
.34501 .62633 L
.33968 .62936 L
.33594 .63033 L
.34126 .62757 L
s
.435 0 .084 .13 k
.3466 .62479 m
.35035 .62331 L
.34501 .62633 L
.34126 .62757 L
.3466 .62479 L
F
0 g
.3466 .62479 m
.35035 .62331 L
.34501 .62633 L
.34126 .62757 L
.3466 .62479 L
s
.45 0 .101 .163 k
.35194 .62203 m
.35569 .62028 L
.35035 .62331 L
.3466 .62479 L
.35194 .62203 L
F
0 g
.35194 .62203 m
.35569 .62028 L
.35035 .62331 L
.3466 .62479 L
.35194 .62203 L
s
.461 0 .117 .201 k
.3573 .61925 m
.36105 .61724 L
.35569 .62028 L
.35194 .62203 L
.3573 .61925 L
F
0 g
.3573 .61925 m
.36105 .61724 L
.35569 .62028 L
.35194 .62203 L
.3573 .61925 L
s
.36266 .61647 m
.3664 .61421 L
.36105 .61724 L
.3573 .61925 L
.36266 .61647 L
F
.36266 .61647 m
.3664 .61421 L
.36105 .61724 L
.3573 .61925 L
.36266 .61647 L
s
.36803 .61369 m
.37178 .61116 L
.3664 .61421 L
.36266 .61647 L
.36803 .61369 L
F
.36803 .61369 m
.37178 .61116 L
.3664 .61421 L
.36266 .61647 L
.36803 .61369 L
s
.37342 .6109 m
.37715 .6081 L
.37178 .61116 L
.36803 .61369 L
.37342 .6109 L
F
.37342 .6109 m
.37715 .6081 L
.37178 .61116 L
.36803 .61369 L
.37342 .6109 L
s
.37878 .6085 m
.38251 .60559 L
.37715 .6081 L
.37342 .6109 L
.37878 .6085 L
F
.37878 .6085 m
.38251 .60559 L
.37715 .6081 L
.37342 .6109 L
.37878 .6085 L
s
0 .17 .17 .83 k
.38409 .60732 m
.3878 .60468 L
.38251 .60559 L
.37878 .6085 L
.38409 .60732 L
F
0 g
.38409 .60732 m
.3878 .60468 L
.38251 .60559 L
.37878 .6085 L
.38409 .60732 L
s
0 .142 .142 .858 k
.38943 .60613 m
.39309 .60375 L
.3878 .60468 L
.38409 .60732 L
.38943 .60613 L
F
0 g
.38943 .60613 m
.39309 .60375 L
.3878 .60468 L
.38409 .60732 L
.38943 .60613 L
s
0 .11 .11 .89 k
.39477 .60494 m
.39841 .60283 L
.39309 .60375 L
.38943 .60613 L
.39477 .60494 L
F
0 g
.39477 .60494 m
.39841 .60283 L
.39309 .60375 L
.38943 .60613 L
.39477 .60494 L
s
0 .076 .076 .924 k
.40013 .60375 m
.40374 .60191 L
.39841 .60283 L
.39477 .60494 L
.40013 .60375 L
F
0 g
.40013 .60375 m
.40374 .60191 L
.39841 .60283 L
.39477 .60494 L
.40013 .60375 L
s
0 .037 .037 .963 k
.40551 .60255 m
.40908 .60099 L
.40374 .60191 L
.40013 .60375 L
.40551 .60255 L
F
0 g
.40551 .60255 m
.40908 .60099 L
.40374 .60191 L
.40013 .60375 L
.40551 .60255 L
s
.41089 .60134 m
.41445 .60006 L
.40908 .60099 L
.40551 .60255 L
.41089 .60134 L
F
.41089 .60134 m
.41445 .60006 L
.40908 .60099 L
.40551 .60255 L
.41089 .60134 L
s
.4163 .60014 m
.41983 .59913 L
.41445 .60006 L
.41089 .60134 L
.4163 .60014 L
F
.4163 .60014 m
.41983 .59913 L
.41445 .60006 L
.41089 .60134 L
.4163 .60014 L
s
.42172 .59894 m
.42522 .59819 L
.41983 .59913 L
.4163 .60014 L
.42172 .59894 L
F
.42172 .59894 m
.42522 .59819 L
.41983 .59913 L
.4163 .60014 L
.42172 .59894 L
s
.555 .016 0 .298 k
.42715 .59773 m
.43063 .59726 L
.42522 .59819 L
.42172 .59894 L
.42715 .59773 L
F
0 g
.42715 .59773 m
.43063 .59726 L
.42522 .59819 L
.42172 .59894 L
.42715 .59773 L
s
.564 .036 0 .238 k
.43261 .59652 m
.43606 .59632 L
.43063 .59726 L
.42715 .59773 L
.43261 .59652 L
F
0 g
.43261 .59652 m
.43606 .59632 L
.43063 .59726 L
.42715 .59773 L
.43261 .59652 L
s
.569 .055 0 .183 k
.43807 .59529 m
.44151 .59538 L
.43606 .59632 L
.43261 .59652 L
.43807 .59529 L
F
0 g
.43807 .59529 m
.44151 .59538 L
.43606 .59632 L
.43261 .59652 L
.43807 .59529 L
s
.568 .074 0 .134 k
.44355 .59408 m
.44696 .59443 L
.44151 .59538 L
.43807 .59529 L
.44355 .59408 L
F
0 g
.44355 .59408 m
.44696 .59443 L
.44151 .59538 L
.43807 .59529 L
.44355 .59408 L
s
.564 .093 0 .092 k
.44905 .59286 m
.45243 .59348 L
.44696 .59443 L
.44355 .59408 L
.44905 .59286 L
F
0 g
.44905 .59286 m
.45243 .59348 L
.44696 .59443 L
.44355 .59408 L
.44905 .59286 L
s
.555 .111 0 .058 k
.45457 .59162 m
.45793 .59253 L
.45243 .59348 L
.44905 .59286 L
.45457 .59162 L
F
0 g
.45457 .59162 m
.45793 .59253 L
.45243 .59348 L
.44905 .59286 L
.45457 .59162 L
s
.542 .127 0 .033 k
.46009 .59039 m
.46344 .59158 L
.45793 .59253 L
.45457 .59162 L
.46009 .59039 L
F
0 g
.46009 .59039 m
.46344 .59158 L
.45793 .59253 L
.45457 .59162 L
.46009 .59039 L
s
.525 .141 0 .016 k
.46564 .58915 m
.46897 .59062 L
.46344 .59158 L
.46009 .59039 L
.46564 .58915 L
F
0 g
.46564 .58915 m
.46897 .59062 L
.46344 .59158 L
.46009 .59039 L
.46564 .58915 L
s
.507 .154 0 .005 k
.4712 .58792 m
.4745 .58966 L
.46897 .59062 L
.46564 .58915 L
.4712 .58792 L
F
0 g
.4712 .58792 m
.4745 .58966 L
.46897 .59062 L
.46564 .58915 L
.4712 .58792 L
s
.487 .165 0 .001 k
.47677 .58667 m
.48006 .5887 L
.4745 .58966 L
.4712 .58792 L
.47677 .58667 L
F
0 g
.47677 .58667 m
.48006 .5887 L
.4745 .58966 L
.4712 .58792 L
.47677 .58667 L
s
.467 .175 0 .001 k
.48237 .58543 m
.48564 .58773 L
.48006 .5887 L
.47677 .58667 L
.48237 .58543 L
F
0 g
.48237 .58543 m
.48564 .58773 L
.48006 .5887 L
.47677 .58667 L
.48237 .58543 L
s
.446 .183 0 .005 k
.48797 .58418 m
.49123 .58677 L
.48564 .58773 L
.48237 .58543 L
.48797 .58418 L
F
0 g
.48797 .58418 m
.49123 .58677 L
.48564 .58773 L
.48237 .58543 L
.48797 .58418 L
s
.426 .19 0 .012 k
.49359 .58292 m
.49684 .58579 L
.49123 .58677 L
.48797 .58418 L
.49359 .58292 L
F
0 g
.49359 .58292 m
.49684 .58579 L
.49123 .58677 L
.48797 .58418 L
.49359 .58292 L
s
.406 .195 0 .022 k
.49924 .58167 m
.50247 .58482 L
.49684 .58579 L
.49359 .58292 L
.49924 .58167 L
F
0 g
.49924 .58167 m
.50247 .58482 L
.49684 .58579 L
.49359 .58292 L
.49924 .58167 L
s
.387 .2 0 .032 k
.50489 .58042 m
.50811 .58384 L
.50247 .58482 L
.49924 .58167 L
.50489 .58042 L
F
0 g
.50489 .58042 m
.50811 .58384 L
.50247 .58482 L
.49924 .58167 L
.50489 .58042 L
s
.369 .204 0 .044 k
.51057 .57915 m
.51378 .58286 L
.50811 .58384 L
.50489 .58042 L
.51057 .57915 L
F
0 g
.51057 .57915 m
.51378 .58286 L
.50811 .58384 L
.50489 .58042 L
.51057 .57915 L
s
.352 .207 0 .056 k
.51626 .57788 m
.51945 .58188 L
.51378 .58286 L
.51057 .57915 L
.51626 .57788 L
F
0 g
.51626 .57788 m
.51945 .58188 L
.51378 .58286 L
.51057 .57915 L
.51626 .57788 L
s
.336 .21 0 .068 k
.52196 .57661 m
.52515 .58089 L
.51945 .58188 L
.51626 .57788 L
.52196 .57661 L
F
0 g
.52196 .57661 m
.52515 .58089 L
.51945 .58188 L
.51626 .57788 L
.52196 .57661 L
s
.321 .212 0 .08 k
.52769 .57533 m
.53086 .57991 L
.52515 .58089 L
.52196 .57661 L
.52769 .57533 L
F
0 g
.52769 .57533 m
.53086 .57991 L
.52515 .58089 L
.52196 .57661 L
.52769 .57533 L
s
.307 .214 0 .092 k
.53342 .57406 m
.53659 .57892 L
.53086 .57991 L
.52769 .57533 L
.53342 .57406 L
F
0 g
.53342 .57406 m
.53659 .57892 L
.53086 .57991 L
.52769 .57533 L
.53342 .57406 L
s
.293 .216 0 .104 k
.53918 .57277 m
.54233 .57792 L
.53659 .57892 L
.53342 .57406 L
.53918 .57277 L
F
0 g
.53918 .57277 m
.54233 .57792 L
.53659 .57892 L
.53342 .57406 L
.53918 .57277 L
s
.281 .217 0 .115 k
.54494 .57149 m
.5481 .57692 L
.54233 .57792 L
.53918 .57277 L
.54494 .57149 L
F
0 g
.54494 .57149 m
.5481 .57692 L
.54233 .57792 L
.53918 .57277 L
.54494 .57149 L
s
.27 .219 0 .126 k
.55074 .5702 m
.55388 .57592 L
.5481 .57692 L
.54494 .57149 L
.55074 .5702 L
F
0 g
.55074 .5702 m
.55388 .57592 L
.5481 .57692 L
.54494 .57149 L
.55074 .5702 L
s
.259 .219 0 .137 k
.55655 .56891 m
.55969 .57492 L
.55388 .57592 L
.55074 .5702 L
.55655 .56891 L
F
0 g
.55655 .56891 m
.55969 .57492 L
.55388 .57592 L
.55074 .5702 L
.55655 .56891 L
s
.249 .22 0 .147 k
.56236 .5676 m
.56551 .57391 L
.55969 .57492 L
.55655 .56891 L
.56236 .5676 L
F
0 g
.56236 .5676 m
.56551 .57391 L
.55969 .57492 L
.55655 .56891 L
.56236 .5676 L
s
.239 .22 0 .157 k
.56821 .56631 m
.57134 .5729 L
.56551 .57391 L
.56236 .5676 L
.56821 .56631 L
F
0 g
.56821 .56631 m
.57134 .5729 L
.56551 .57391 L
.56236 .5676 L
.56821 .56631 L
s
.23 .221 0 .166 k
.57406 .565 m
.5772 .57188 L
.57134 .5729 L
.56821 .56631 L
.57406 .565 L
F
0 g
.57406 .565 m
.5772 .57188 L
.57134 .5729 L
.56821 .56631 L
.57406 .565 L
s
.222 .221 0 .175 k
.57994 .5637 m
.58307 .57086 L
.5772 .57188 L
.57406 .565 L
.57994 .5637 L
F
0 g
.57994 .5637 m
.58307 .57086 L
.5772 .57188 L
.57406 .565 L
.57994 .5637 L
s
.214 .221 0 .184 k
.58583 .56238 m
.58897 .56985 L
.58307 .57086 L
.57994 .5637 L
.58583 .56238 L
F
0 g
.58583 .56238 m
.58897 .56985 L
.58307 .57086 L
.57994 .5637 L
.58583 .56238 L
s
.206 .222 0 .192 k
.59174 .56106 m
.59487 .56883 L
.58897 .56985 L
.58583 .56238 L
.59174 .56106 L
F
0 g
.59174 .56106 m
.59487 .56883 L
.58897 .56985 L
.58583 .56238 L
.59174 .56106 L
s
.199 .222 0 .2 k
.59766 .55975 m
.60081 .5678 L
.59487 .56883 L
.59174 .56106 L
.59766 .55975 L
F
0 g
.59766 .55975 m
.60081 .5678 L
.59487 .56883 L
.59174 .56106 L
.59766 .55975 L
s
.193 .222 0 .207 k
.6036 .55842 m
.60675 .56677 L
.60081 .5678 L
.59766 .55975 L
.6036 .55842 L
F
0 g
.6036 .55842 m
.60675 .56677 L
.60081 .5678 L
.59766 .55975 L
.6036 .55842 L
s
.187 .222 0 .214 k
.60957 .55709 m
.61272 .56573 L
.60675 .56677 L
.6036 .55842 L
.60957 .55709 L
F
0 g
.60957 .55709 m
.61272 .56573 L
.60675 .56677 L
.6036 .55842 L
.60957 .55709 L
s
.181 .222 0 .221 k
.61555 .55576 m
.6187 .5647 L
.61272 .56573 L
.60957 .55709 L
.61555 .55576 L
F
0 g
.61555 .55576 m
.6187 .5647 L
.61272 .56573 L
.60957 .55709 L
.61555 .55576 L
s
.176 .223 0 .227 k
.62155 .55443 m
.62471 .56366 L
.6187 .5647 L
.61555 .55576 L
.62155 .55443 L
F
0 g
.62155 .55443 m
.62471 .56366 L
.6187 .5647 L
.61555 .55576 L
.62155 .55443 L
s
.17 .222 0 .234 k
.62756 .55309 m
.63073 .56262 L
.62471 .56366 L
.62155 .55443 L
.62756 .55309 L
F
0 g
.62756 .55309 m
.63073 .56262 L
.62471 .56366 L
.62155 .55443 L
.62756 .55309 L
s
.166 .223 0 .239 k
.63359 .55175 m
.63677 .56157 L
.63073 .56262 L
.62756 .55309 L
.63359 .55175 L
F
0 g
.63359 .55175 m
.63677 .56157 L
.63073 .56262 L
.62756 .55309 L
.63359 .55175 L
s
.161 .223 0 .245 k
.63965 .5504 m
.64282 .56052 L
.63677 .56157 L
.63359 .55175 L
.63965 .5504 L
F
0 g
.63965 .5504 m
.64282 .56052 L
.63677 .56157 L
.63359 .55175 L
.63965 .5504 L
s
.156 .222 0 .251 k
.64571 .54904 m
.64891 .55947 L
.64282 .56052 L
.63965 .5504 L
.64571 .54904 L
F
0 g
.64571 .54904 m
.64891 .55947 L
.64282 .56052 L
.63965 .5504 L
.64571 .54904 L
s
.151 .222 0 .256 k
.65179 .54769 m
.65501 .55842 L
.64891 .55947 L
.64571 .54904 L
.65179 .54769 L
F
0 g
.65179 .54769 m
.65501 .55842 L
.64891 .55947 L
.64571 .54904 L
.65179 .54769 L
s
.147 .222 0 .261 k
.65791 .54633 m
.66113 .55736 L
.65501 .55842 L
.65179 .54769 L
.65791 .54633 L
F
0 g
.65791 .54633 m
.66113 .55736 L
.65501 .55842 L
.65179 .54769 L
.65791 .54633 L
s
.101 .195 0 .271 k
.66398 .54369 m
.66721 .55459 L
.66113 .55736 L
.65791 .54633 L
.66398 .54369 L
F
0 g
.66398 .54369 m
.66721 .55459 L
.66113 .55736 L
.65791 .54633 L
.66398 .54369 L
s
.088 .186 0 .271 k
.67006 .54062 m
.67327 .55124 L
.66721 .55459 L
.66398 .54369 L
.67006 .54062 L
F
0 g
.67006 .54062 m
.67327 .55124 L
.66721 .55459 L
.66398 .54369 L
.67006 .54062 L
s
.09 .184 0 .267 k
.67615 .53753 m
.67936 .54789 L
.67327 .55124 L
.67006 .54062 L
.67615 .53753 L
F
0 g
.67615 .53753 m
.67936 .54789 L
.67327 .55124 L
.67006 .54062 L
.67615 .53753 L
s
.093 .184 0 .262 k
.68224 .53446 m
.68544 .54453 L
.67936 .54789 L
.67615 .53753 L
.68224 .53446 L
F
0 g
.68224 .53446 m
.68544 .54453 L
.67936 .54789 L
.67615 .53753 L
.68224 .53446 L
s
.095 .182 0 .258 k
.68835 .53136 m
.69154 .54117 L
.68544 .54453 L
.68224 .53446 L
.68835 .53136 L
F
0 g
.68835 .53136 m
.69154 .54117 L
.68544 .54453 L
.68224 .53446 L
.68835 .53136 L
s
.098 .181 0 .253 k
.69448 .52827 m
.69765 .5378 L
.69154 .54117 L
.68835 .53136 L
.69448 .52827 L
F
0 g
.69448 .52827 m
.69765 .5378 L
.69154 .54117 L
.68835 .53136 L
.69448 .52827 L
s
.1 .18 0 .248 k
.70062 .52517 m
.70377 .53443 L
.69765 .5378 L
.69448 .52827 L
.70062 .52517 L
F
0 g
.70062 .52517 m
.70377 .53443 L
.69765 .5378 L
.69448 .52827 L
.70062 .52517 L
s
.104 .179 0 .242 k
.70676 .52207 m
.70991 .53105 L
.70377 .53443 L
.70062 .52517 L
.70676 .52207 L
F
0 g
.70676 .52207 m
.70991 .53105 L
.70377 .53443 L
.70062 .52517 L
.70676 .52207 L
s
.107 .178 0 .237 k
.71291 .51895 m
.71604 .52766 L
.70991 .53105 L
.70676 .52207 L
.71291 .51895 L
F
0 g
.71291 .51895 m
.71604 .52766 L
.70991 .53105 L
.70676 .52207 L
.71291 .51895 L
s
.11 .177 0 .231 k
.71909 .51583 m
.7222 .52427 L
.71604 .52766 L
.71291 .51895 L
.71909 .51583 L
F
0 g
.71909 .51583 m
.7222 .52427 L
.71604 .52766 L
.71291 .51895 L
.71909 .51583 L
s
.113 .175 0 .225 k
.72527 .5127 m
.72836 .52087 L
.7222 .52427 L
.71909 .51583 L
.72527 .5127 L
F
0 g
.72527 .5127 m
.72836 .52087 L
.7222 .52427 L
.71909 .51583 L
.72527 .5127 L
s
.118 .174 0 .218 k
.73146 .50958 m
.73453 .51746 L
.72836 .52087 L
.72527 .5127 L
.73146 .50958 L
F
0 g
.73146 .50958 m
.73453 .51746 L
.72836 .52087 L
.72527 .5127 L
.73146 .50958 L
s
.121 .172 0 .212 k
.73767 .50644 m
.74072 .51406 L
.73453 .51746 L
.73146 .50958 L
.73767 .50644 L
F
0 g
.73767 .50644 m
.74072 .51406 L
.73453 .51746 L
.73146 .50958 L
.73767 .50644 L
s
.125 .17 0 .205 k
.74388 .5033 m
.74691 .51065 L
.74072 .51406 L
.73767 .50644 L
.74388 .5033 L
F
0 g
.74388 .5033 m
.74691 .51065 L
.74072 .51406 L
.73767 .50644 L
.74388 .5033 L
s
.13 .169 0 .197 k
.75012 .50015 m
.75312 .50722 L
.74691 .51065 L
.74388 .5033 L
.75012 .50015 L
F
0 g
.75012 .50015 m
.75312 .50722 L
.74691 .51065 L
.74388 .5033 L
.75012 .50015 L
s
.134 .167 0 .19 k
.75636 .497 m
.75934 .50379 L
.75312 .50722 L
.75012 .50015 L
.75636 .497 L
F
0 g
.75636 .497 m
.75934 .50379 L
.75312 .50722 L
.75012 .50015 L
.75636 .497 L
s
.14 .165 0 .182 k
.76261 .49383 m
.76557 .50036 L
.75934 .50379 L
.75636 .497 L
.76261 .49383 L
F
0 g
.76261 .49383 m
.76557 .50036 L
.75934 .50379 L
.75636 .497 L
.76261 .49383 L
s
.144 .162 0 .174 k
.76888 .49067 m
.77181 .49693 L
.76557 .50036 L
.76261 .49383 L
.76888 .49067 L
F
0 g
.76888 .49067 m
.77181 .49693 L
.76557 .50036 L
.76261 .49383 L
.76888 .49067 L
s
.15 .16 0 .165 k
.77516 .4875 m
.77806 .49348 L
.77181 .49693 L
.76888 .49067 L
.77516 .4875 L
F
0 g
.77516 .4875 m
.77806 .49348 L
.77181 .49693 L
.76888 .49067 L
.77516 .4875 L
s
.156 .157 0 .156 k
.78145 .48431 m
.78432 .49003 L
.77806 .49348 L
.77516 .4875 L
.78145 .48431 L
F
0 g
.78145 .48431 m
.78432 .49003 L
.77806 .49348 L
.77516 .4875 L
.78145 .48431 L
s
.162 .154 0 .147 k
.78776 .48113 m
.79059 .48657 L
.78432 .49003 L
.78145 .48431 L
.78776 .48113 L
F
0 g
.78776 .48113 m
.79059 .48657 L
.78432 .49003 L
.78145 .48431 L
.78776 .48113 L
s
.169 .151 0 .137 k
.79407 .47794 m
.79688 .48311 L
.79059 .48657 L
.78776 .48113 L
.79407 .47794 L
F
0 g
.79407 .47794 m
.79688 .48311 L
.79059 .48657 L
.78776 .48113 L
.79407 .47794 L
s
.177 .147 0 .127 k
.80039 .47474 m
.80317 .47964 L
.79688 .48311 L
.79407 .47794 L
.80039 .47474 L
F
0 g
.80039 .47474 m
.80317 .47964 L
.79688 .48311 L
.79407 .47794 L
.80039 .47474 L
s
.184 .143 0 .117 k
.80673 .47154 m
.80948 .47616 L
.80317 .47964 L
.80039 .47474 L
.80673 .47154 L
F
0 g
.80673 .47154 m
.80948 .47616 L
.80317 .47964 L
.80039 .47474 L
.80673 .47154 L
s
.191 .138 0 .107 k
.81308 .46833 m
.81579 .47268 L
.80948 .47616 L
.80673 .47154 L
.81308 .46833 L
F
0 g
.81308 .46833 m
.81579 .47268 L
.80948 .47616 L
.80673 .47154 L
.81308 .46833 L
s
.213 .145 0 .096 k
.24839 .67065 m
.252 .67385 L
.24683 .67654 L
.24324 .67307 L
.24839 .67065 L
F
0 g
.24839 .67065 m
.252 .67385 L
.24683 .67654 L
.24324 .67307 L
.24839 .67065 L
s
.223 .14 0 .085 k
.25355 .66823 m
.25717 .67117 L
.252 .67385 L
.24839 .67065 L
.25355 .66823 L
F
0 g
.25355 .66823 m
.25717 .67117 L
.252 .67385 L
.24839 .67065 L
.25355 .66823 L
s
.232 .134 0 .075 k
.25872 .6658 m
.26236 .66848 L
.25717 .67117 L
.25355 .66823 L
.25872 .6658 L
F
0 g
.25872 .6658 m
.26236 .66848 L
.25717 .67117 L
.25355 .66823 L
.25872 .6658 L
s
.243 .128 0 .064 k
.2639 .66336 m
.26756 .66578 L
.26236 .66848 L
.25872 .6658 L
.2639 .66336 L
F
0 g
.2639 .66336 m
.26756 .66578 L
.26236 .66848 L
.25872 .6658 L
.2639 .66336 L
s
.254 .121 0 .054 k
.2691 .66093 m
.27276 .66309 L
.26756 .66578 L
.2639 .66336 L
.2691 .66093 L
F
0 g
.2691 .66093 m
.27276 .66309 L
.26756 .66578 L
.2639 .66336 L
.2691 .66093 L
s
.266 .114 0 .044 k
.2743 .65849 m
.27797 .66039 L
.27276 .66309 L
.2691 .66093 L
.2743 .65849 L
F
0 g
.2743 .65849 m
.27797 .66039 L
.27276 .66309 L
.2691 .66093 L
.2743 .65849 L
s
.279 .106 0 .035 k
.2795 .65604 m
.2832 .65767 L
.27797 .66039 L
.2743 .65849 L
.2795 .65604 L
F
0 g
.2795 .65604 m
.2832 .65767 L
.27797 .66039 L
.2743 .65849 L
.2795 .65604 L
s
.291 .097 0 .028 k
.28473 .65359 m
.28843 .65496 L
.2832 .65767 L
.2795 .65604 L
.28473 .65359 L
F
0 g
.28473 .65359 m
.28843 .65496 L
.2832 .65767 L
.2795 .65604 L
.28473 .65359 L
s
.304 .086 0 .023 k
.28995 .65113 m
.29367 .65224 L
.28843 .65496 L
.28473 .65359 L
.28995 .65113 L
F
0 g
.28995 .65113 m
.29367 .65224 L
.28843 .65496 L
.28473 .65359 L
.28995 .65113 L
s
.317 .074 0 .021 k
.2952 .64867 m
.29892 .64952 L
.29367 .65224 L
.28995 .65113 L
.2952 .64867 L
F
0 g
.2952 .64867 m
.29892 .64952 L
.29367 .65224 L
.28995 .65113 L
.2952 .64867 L
s
.33 .061 0 .022 k
.30045 .6462 m
.30418 .64679 L
.29892 .64952 L
.2952 .64867 L
.30045 .6462 L
F
0 g
.30045 .6462 m
.30418 .64679 L
.29892 .64952 L
.2952 .64867 L
.30045 .6462 L
s
.343 .047 0 .027 k
.30571 .64373 m
.30945 .64406 L
.30418 .64679 L
.30045 .6462 L
.30571 .64373 L
F
0 g
.30571 .64373 m
.30945 .64406 L
.30418 .64679 L
.30045 .6462 L
.30571 .64373 L
s
.355 .032 0 .037 k
.31098 .64126 m
.31473 .64133 L
.30945 .64406 L
.30571 .64373 L
.31098 .64126 L
F
0 g
.31098 .64126 m
.31473 .64133 L
.30945 .64406 L
.30571 .64373 L
.31098 .64126 L
s
.366 .015 0 .054 k
.31626 .63877 m
.32002 .63858 L
.31473 .64133 L
.31098 .64126 L
.31626 .63877 L
F
0 g
.31626 .63877 m
.32002 .63858 L
.31473 .64133 L
.31098 .64126 L
.31626 .63877 L
s
.376 0 .002 .075 k
.32155 .63629 m
.32531 .63583 L
.32002 .63858 L
.31626 .63877 L
.32155 .63629 L
F
0 g
.32155 .63629 m
.32531 .63583 L
.32002 .63858 L
.31626 .63877 L
.32155 .63629 L
s
.401 0 .02 .087 k
.32685 .63379 m
.33063 .63308 L
.32531 .63583 L
.32155 .63629 L
.32685 .63379 L
F
0 g
.32685 .63379 m
.33063 .63308 L
.32531 .63583 L
.32155 .63629 L
.32685 .63379 L
s
.423 0 .038 .106 k
.33217 .63131 m
.33594 .63033 L
.33063 .63308 L
.32685 .63379 L
.33217 .63131 L
F
0 g
.33217 .63131 m
.33594 .63033 L
.33063 .63308 L
.32685 .63379 L
.33217 .63131 L
s
.442 0 .056 .132 k
.33749 .6288 m
.34126 .62757 L
.33594 .63033 L
.33217 .63131 L
.33749 .6288 L
F
0 g
.33749 .6288 m
.34126 .62757 L
.33594 .63033 L
.33217 .63131 L
.33749 .6288 L
s
.459 0 .074 .163 k
.34282 .6263 m
.3466 .62479 L
.34126 .62757 L
.33749 .6288 L
.34282 .6263 L
F
0 g
.34282 .6263 m
.3466 .62479 L
.34126 .62757 L
.33749 .6288 L
.34282 .6263 L
s
.471 0 .09 .2 k
.34817 .62378 m
.35194 .62203 L
.3466 .62479 L
.34282 .6263 L
.34817 .62378 L
F
0 g
.34817 .62378 m
.35194 .62203 L
.3466 .62479 L
.34282 .6263 L
.34817 .62378 L
s
.48 0 .106 .241 k
.35352 .62128 m
.3573 .61925 L
.35194 .62203 L
.34817 .62378 L
.35352 .62128 L
F
0 g
.35352 .62128 m
.3573 .61925 L
.35194 .62203 L
.34817 .62378 L
.35352 .62128 L
s
.35888 .61876 m
.36266 .61647 L
.3573 .61925 L
.35352 .62128 L
.35888 .61876 L
F
.35888 .61876 m
.36266 .61647 L
.3573 .61925 L
.35352 .62128 L
.35888 .61876 L
s
.36426 .61623 m
.36803 .61369 L
.36266 .61647 L
.35888 .61876 L
.36426 .61623 L
F
.36426 .61623 m
.36803 .61369 L
.36266 .61647 L
.35888 .61876 L
.36426 .61623 L
s
.36964 .61371 m
.37342 .6109 L
.36803 .61369 L
.36426 .61623 L
.36964 .61371 L
F
.36964 .61371 m
.37342 .6109 L
.36803 .61369 L
.36426 .61623 L
.36964 .61371 L
s
.37502 .61144 m
.37878 .6085 L
.37342 .6109 L
.36964 .61371 L
.37502 .61144 L
F
.37502 .61144 m
.37878 .6085 L
.37342 .6109 L
.36964 .61371 L
.37502 .61144 L
s
0 .126 .126 .874 k
.38037 .60999 m
.38409 .60732 L
.37878 .6085 L
.37502 .61144 L
.38037 .60999 L
F
0 g
.38037 .60999 m
.38409 .60732 L
.37878 .6085 L
.37502 .61144 L
.38037 .60999 L
s
0 .095 .095 .905 k
.38572 .60853 m
.38943 .60613 L
.38409 .60732 L
.38037 .60999 L
.38572 .60853 L
F
0 g
.38572 .60853 m
.38943 .60613 L
.38409 .60732 L
.38037 .60999 L
.38572 .60853 L
s
0 .06 .06 .94 k
.3911 .60706 m
.39477 .60494 L
.38943 .60613 L
.38572 .60853 L
.3911 .60706 L
F
0 g
.3911 .60706 m
.39477 .60494 L
.38943 .60613 L
.38572 .60853 L
.3911 .60706 L
s
0 .023 .023 .977 k
.39649 .6056 m
.40013 .60375 L
.39477 .60494 L
.3911 .60706 L
.39649 .6056 L
F
0 g
.39649 .6056 m
.40013 .60375 L
.39477 .60494 L
.3911 .60706 L
.39649 .6056 L
s
.40189 .60412 m
.40551 .60255 L
.40013 .60375 L
.39649 .6056 L
.40189 .60412 L
F
.40189 .60412 m
.40551 .60255 L
.40013 .60375 L
.39649 .6056 L
.40189 .60412 L
s
.40731 .60265 m
.41089 .60134 L
.40551 .60255 L
.40189 .60412 L
.40731 .60265 L
F
.40731 .60265 m
.41089 .60134 L
.40551 .60255 L
.40189 .60412 L
.40731 .60265 L
s
.41274 .60117 m
.4163 .60014 L
.41089 .60134 L
.40731 .60265 L
.41274 .60117 L
F
.41274 .60117 m
.4163 .60014 L
.41089 .60134 L
.40731 .60265 L
.41274 .60117 L
s
.41819 .59968 m
.42172 .59894 L
.4163 .60014 L
.41274 .60117 L
.41819 .59968 L
F
.41819 .59968 m
.42172 .59894 L
.4163 .60014 L
.41274 .60117 L
.41819 .59968 L
s
.525 .002 0 .266 k
.42365 .5982 m
.42715 .59773 L
.42172 .59894 L
.41819 .59968 L
.42365 .5982 L
F
0 g
.42365 .5982 m
.42715 .59773 L
.42172 .59894 L
.41819 .59968 L
.42365 .5982 L
s
.531 .022 0 .209 k
.42912 .5967 m
.43261 .59652 L
.42715 .59773 L
.42365 .5982 L
.42912 .5967 L
F
0 g
.42912 .5967 m
.43261 .59652 L
.42715 .59773 L
.42365 .5982 L
.42912 .5967 L
s
.533 .041 0 .158 k
.43462 .59521 m
.43807 .59529 L
.43261 .59652 L
.42912 .5967 L
.43462 .59521 L
F
0 g
.43462 .59521 m
.43807 .59529 L
.43261 .59652 L
.42912 .5967 L
.43462 .59521 L
s
.53 .06 0 .113 k
.44012 .59371 m
.44355 .59408 L
.43807 .59529 L
.43462 .59521 L
.44012 .59371 L
F
0 g
.44012 .59371 m
.44355 .59408 L
.43807 .59529 L
.43462 .59521 L
.44012 .59371 L
s
.524 .078 0 .076 k
.44564 .59221 m
.44905 .59286 L
.44355 .59408 L
.44012 .59371 L
.44564 .59221 L
F
0 g
.44564 .59221 m
.44905 .59286 L
.44355 .59408 L
.44012 .59371 L
.44564 .59221 L
s
.513 .095 0 .047 k
.45118 .5907 m
.45457 .59162 L
.44905 .59286 L
.44564 .59221 L
.45118 .5907 L
F
0 g
.45118 .5907 m
.45457 .59162 L
.44905 .59286 L
.44564 .59221 L
.45118 .5907 L
s
.5 .112 0 .025 k
.45673 .58919 m
.46009 .59039 L
.45457 .59162 L
.45118 .5907 L
.45673 .58919 L
F
0 g
.45673 .58919 m
.46009 .59039 L
.45457 .59162 L
.45118 .5907 L
.45673 .58919 L
s
.483 .125 0 .012 k
.46229 .58768 m
.46564 .58915 L
.46009 .59039 L
.45673 .58919 L
.46229 .58768 L
F
0 g
.46229 .58768 m
.46564 .58915 L
.46009 .59039 L
.45673 .58919 L
.46229 .58768 L
s
.466 .138 0 .004 k
.46787 .58615 m
.4712 .58792 L
.46564 .58915 L
.46229 .58768 L
.46787 .58615 L
F
0 g
.46787 .58615 m
.4712 .58792 L
.46564 .58915 L
.46229 .58768 L
.46787 .58615 L
s
.447 .149 0 .002 k
.47346 .58464 m
.47677 .58667 L
.4712 .58792 L
.46787 .58615 L
.47346 .58464 L
F
0 g
.47346 .58464 m
.47677 .58667 L
.4712 .58792 L
.46787 .58615 L
.47346 .58464 L
s
.428 .159 0 .004 k
.47907 .58311 m
.48237 .58543 L
.47677 .58667 L
.47346 .58464 L
.47907 .58311 L
F
0 g
.47907 .58311 m
.48237 .58543 L
.47677 .58667 L
.47346 .58464 L
.47907 .58311 L
s
.409 .166 0 .01 k
.48469 .58158 m
.48797 .58418 L
.48237 .58543 L
.47907 .58311 L
.48469 .58158 L
F
0 g
.48469 .58158 m
.48797 .58418 L
.48237 .58543 L
.47907 .58311 L
.48469 .58158 L
s
.391 .174 0 .017 k
.49033 .58004 m
.49359 .58292 L
.48797 .58418 L
.48469 .58158 L
.49033 .58004 L
F
0 g
.49033 .58004 m
.49359 .58292 L
.48797 .58418 L
.48469 .58158 L
.49033 .58004 L
s
.373 .18 0 .027 k
.49599 .57851 m
.49924 .58167 L
.49359 .58292 L
.49033 .58004 L
.49599 .57851 L
F
0 g
.49599 .57851 m
.49924 .58167 L
.49359 .58292 L
.49033 .58004 L
.49599 .57851 L
s
.355 .185 0 .038 k
.50166 .57696 m
.50489 .58042 L
.49924 .58167 L
.49599 .57851 L
.50166 .57696 L
F
0 g
.50166 .57696 m
.50489 .58042 L
.49924 .58167 L
.49599 .57851 L
.50166 .57696 L
s
.339 .19 0 .049 k
.50735 .57541 m
.51057 .57915 L
.50489 .58042 L
.50166 .57696 L
.50735 .57541 L
F
0 g
.50735 .57541 m
.51057 .57915 L
.50489 .58042 L
.50166 .57696 L
.50735 .57541 L
s
.324 .194 0 .061 k
.51305 .57386 m
.51626 .57788 L
.51057 .57915 L
.50735 .57541 L
.51305 .57386 L
F
0 g
.51305 .57386 m
.51626 .57788 L
.51057 .57915 L
.50735 .57541 L
.51305 .57386 L
s
.309 .197 0 .073 k
.51876 .5723 m
.52196 .57661 L
.51626 .57788 L
.51305 .57386 L
.51876 .5723 L
F
0 g
.51876 .5723 m
.52196 .57661 L
.51626 .57788 L
.51305 .57386 L
.51876 .5723 L
s
.296 .2 0 .085 k
.5245 .57074 m
.52769 .57533 L
.52196 .57661 L
.51876 .5723 L
.5245 .57074 L
F
0 g
.5245 .57074 m
.52769 .57533 L
.52196 .57661 L
.51876 .5723 L
.5245 .57074 L
s
.283 .202 0 .097 k
.53025 .56918 m
.53342 .57406 L
.52769 .57533 L
.5245 .57074 L
.53025 .56918 L
F
0 g
.53025 .56918 m
.53342 .57406 L
.52769 .57533 L
.5245 .57074 L
.53025 .56918 L
s
.27 .203 0 .109 k
.53601 .5676 m
.53918 .57277 L
.53342 .57406 L
.53025 .56918 L
.53601 .5676 L
F
0 g
.53601 .5676 m
.53918 .57277 L
.53342 .57406 L
.53025 .56918 L
.53601 .5676 L
s
.259 .205 0 .12 k
.54179 .56604 m
.54494 .57149 L
.53918 .57277 L
.53601 .5676 L
.54179 .56604 L
F
0 g
.54179 .56604 m
.54494 .57149 L
.53918 .57277 L
.53601 .5676 L
.54179 .56604 L
s
.248 .206 0 .131 k
.54759 .56446 m
.55074 .5702 L
.54494 .57149 L
.54179 .56604 L
.54759 .56446 L
F
0 g
.54759 .56446 m
.55074 .5702 L
.54494 .57149 L
.54179 .56604 L
.54759 .56446 L
s
.239 .208 0 .141 k
.55339 .56287 m
.55655 .56891 L
.55074 .5702 L
.54759 .56446 L
.55339 .56287 L
F
0 g
.55339 .56287 m
.55655 .56891 L
.55074 .5702 L
.54759 .56446 L
.55339 .56287 L
s
.23 .209 0 .151 k
.55922 .56129 m
.56236 .5676 L
.55655 .56891 L
.55339 .56287 L
.55922 .56129 L
F
0 g
.55922 .56129 m
.56236 .5676 L
.55655 .56891 L
.55339 .56287 L
.55922 .56129 L
s
.222 .21 0 .16 k
.56506 .5597 m
.56821 .56631 L
.56236 .5676 L
.55922 .56129 L
.56506 .5597 L
F
0 g
.56506 .5597 m
.56821 .56631 L
.56236 .5676 L
.55922 .56129 L
.56506 .5597 L
s
.214 .211 0 .169 k
.57092 .5581 m
.57406 .565 L
.56821 .56631 L
.56506 .5597 L
.57092 .5581 L
F
0 g
.57092 .5581 m
.57406 .565 L
.56821 .56631 L
.56506 .5597 L
.57092 .5581 L
s
.206 .212 0 .178 k
.5768 .55651 m
.57994 .5637 L
.57406 .565 L
.57092 .5581 L
.5768 .55651 L
F
0 g
.5768 .55651 m
.57994 .5637 L
.57406 .565 L
.57092 .5581 L
.5768 .55651 L
s
.199 .213 0 .186 k
.58269 .5549 m
.58583 .56238 L
.57994 .5637 L
.5768 .55651 L
.58269 .5549 L
F
0 g
.58269 .5549 m
.58583 .56238 L
.57994 .5637 L
.5768 .55651 L
.58269 .5549 L
s
.192 .213 0 .194 k
.5886 .55329 m
.59174 .56106 L
.58583 .56238 L
.58269 .5549 L
.5886 .55329 L
F
0 g
.5886 .55329 m
.59174 .56106 L
.58583 .56238 L
.58269 .5549 L
.5886 .55329 L
s
.185 .213 0 .202 k
.59452 .55168 m
.59766 .55975 L
.59174 .56106 L
.5886 .55329 L
.59452 .55168 L
F
0 g
.59452 .55168 m
.59766 .55975 L
.59174 .56106 L
.5886 .55329 L
.59452 .55168 L
s
.18 .214 0 .209 k
.60046 .55006 m
.6036 .55842 L
.59766 .55975 L
.59452 .55168 L
.60046 .55006 L
F
0 g
.60046 .55006 m
.6036 .55842 L
.59766 .55975 L
.59452 .55168 L
.60046 .55006 L
s
.174 .214 0 .216 k
.60642 .54844 m
.60957 .55709 L
.6036 .55842 L
.60046 .55006 L
.60642 .54844 L
F
0 g
.60642 .54844 m
.60957 .55709 L
.6036 .55842 L
.60046 .55006 L
.60642 .54844 L
s
.168 .214 0 .223 k
.61239 .54681 m
.61555 .55576 L
.60957 .55709 L
.60642 .54844 L
.61239 .54681 L
F
0 g
.61239 .54681 m
.61555 .55576 L
.60957 .55709 L
.60642 .54844 L
.61239 .54681 L
s
.163 .215 0 .229 k
.61838 .54518 m
.62155 .55443 L
.61555 .55576 L
.61239 .54681 L
.61838 .54518 L
F
0 g
.61838 .54518 m
.62155 .55443 L
.61555 .55576 L
.61239 .54681 L
.61838 .54518 L
s
.158 .215 0 .235 k
.62439 .54355 m
.62756 .55309 L
.62155 .55443 L
.61838 .54518 L
.62439 .54355 L
F
0 g
.62439 .54355 m
.62756 .55309 L
.62155 .55443 L
.61838 .54518 L
.62439 .54355 L
s
.154 .215 0 .241 k
.63041 .5419 m
.63359 .55175 L
.62756 .55309 L
.62439 .54355 L
.63041 .5419 L
F
0 g
.63041 .5419 m
.63359 .55175 L
.62756 .55309 L
.62439 .54355 L
.63041 .5419 L
s
.149 .215 0 .247 k
.63645 .54026 m
.63965 .5504 L
.63359 .55175 L
.63041 .5419 L
.63645 .54026 L
F
0 g
.63645 .54026 m
.63965 .5504 L
.63359 .55175 L
.63041 .5419 L
.63645 .54026 L
s
.145 .216 0 .252 k
.64252 .53861 m
.64571 .54904 L
.63965 .5504 L
.63645 .54026 L
.64252 .53861 L
F
0 g
.64252 .53861 m
.64571 .54904 L
.63965 .5504 L
.63645 .54026 L
.64252 .53861 L
s
.141 .216 0 .257 k
.64858 .53696 m
.65179 .54769 L
.64571 .54904 L
.64252 .53861 L
.64858 .53696 L
F
0 g
.64858 .53696 m
.65179 .54769 L
.64571 .54904 L
.64252 .53861 L
.64858 .53696 L
s
.137 .216 0 .262 k
.65467 .5353 m
.65791 .54633 L
.65179 .54769 L
.64858 .53696 L
.65467 .5353 L
F
0 g
.65467 .5353 m
.65791 .54633 L
.65179 .54769 L
.64858 .53696 L
.65467 .5353 L
s
.105 .197 0 .271 k
.66076 .53278 m
.66398 .54369 L
.65791 .54633 L
.65467 .5353 L
.66076 .53278 L
F
0 g
.66076 .53278 m
.66398 .54369 L
.65791 .54633 L
.65467 .5353 L
.66076 .53278 L
s
.097 .191 0 .27 k
.66684 .52999 m
.67006 .54062 L
.66398 .54369 L
.66076 .53278 L
.66684 .52999 L
F
0 g
.66684 .52999 m
.67006 .54062 L
.66398 .54369 L
.66076 .53278 L
.66684 .52999 L
s
.1 .191 0 .265 k
.67293 .52718 m
.67615 .53753 L
.67006 .54062 L
.66684 .52999 L
.67293 .52718 L
F
0 g
.67293 .52718 m
.67615 .53753 L
.67006 .54062 L
.66684 .52999 L
.67293 .52718 L
s
.102 .189 0 .261 k
.67904 .52437 m
.68224 .53446 L
.67615 .53753 L
.67293 .52718 L
.67904 .52437 L
F
0 g
.67904 .52437 m
.68224 .53446 L
.67615 .53753 L
.67293 .52718 L
.67904 .52437 L
s
.105 .189 0 .256 k
.68517 .52156 m
.68835 .53136 L
.68224 .53446 L
.67904 .52437 L
.68517 .52156 L
F
0 g
.68517 .52156 m
.68835 .53136 L
.68224 .53446 L
.67904 .52437 L
.68517 .52156 L
s
.108 .188 0 .251 k
.6913 .51873 m
.69448 .52827 L
.68835 .53136 L
.68517 .52156 L
.6913 .51873 L
F
0 g
.6913 .51873 m
.69448 .52827 L
.68835 .53136 L
.68517 .52156 L
.6913 .51873 L
s
.111 .187 0 .246 k
.69745 .51591 m
.70062 .52517 L
.69448 .52827 L
.6913 .51873 L
.69745 .51591 L
F
0 g
.69745 .51591 m
.70062 .52517 L
.69448 .52827 L
.6913 .51873 L
.69745 .51591 L
s
.115 .186 0 .24 k
.70361 .51307 m
.70676 .52207 L
.70062 .52517 L
.69745 .51591 L
.70361 .51307 L
F
0 g
.70361 .51307 m
.70676 .52207 L
.70062 .52517 L
.69745 .51591 L
.70361 .51307 L
s
.118 .185 0 .234 k
.70979 .51023 m
.71291 .51895 L
.70676 .52207 L
.70361 .51307 L
.70979 .51023 L
F
0 g
.70979 .51023 m
.71291 .51895 L
.70676 .52207 L
.70361 .51307 L
.70979 .51023 L
s
.122 .184 0 .228 k
.71597 .50738 m
.71909 .51583 L
.71291 .51895 L
.70979 .51023 L
.71597 .50738 L
F
0 g
.71597 .50738 m
.71909 .51583 L
.71291 .51895 L
.70979 .51023 L
.71597 .50738 L
s
.126 .183 0 .222 k
.72217 .50453 m
.72527 .5127 L
.71909 .51583 L
.71597 .50738 L
.72217 .50453 L
F
0 g
.72217 .50453 m
.72527 .5127 L
.71909 .51583 L
.71597 .50738 L
.72217 .50453 L
s
.129 .181 0 .216 k
.72839 .50167 m
.73146 .50958 L
.72527 .5127 L
.72217 .50453 L
.72839 .50167 L
F
0 g
.72839 .50167 m
.73146 .50958 L
.72527 .5127 L
.72217 .50453 L
.72839 .50167 L
s
.134 .18 0 .209 k
.73461 .49881 m
.73767 .50644 L
.73146 .50958 L
.72839 .50167 L
.73461 .49881 L
F
0 g
.73461 .49881 m
.73767 .50644 L
.73146 .50958 L
.72839 .50167 L
.73461 .49881 L
s
.138 .178 0 .202 k
.74085 .49594 m
.74388 .5033 L
.73767 .50644 L
.73461 .49881 L
.74085 .49594 L
F
0 g
.74085 .49594 m
.74388 .5033 L
.73767 .50644 L
.73461 .49881 L
.74085 .49594 L
s
.144 .177 0 .194 k
.74711 .49306 m
.75012 .50015 L
.74388 .5033 L
.74085 .49594 L
.74711 .49306 L
F
0 g
.74711 .49306 m
.75012 .50015 L
.74388 .5033 L
.74085 .49594 L
.74711 .49306 L
s
.148 .175 0 .187 k
.75337 .49018 m
.75636 .497 L
.75012 .50015 L
.74711 .49306 L
.75337 .49018 L
F
0 g
.75337 .49018 m
.75636 .497 L
.75012 .50015 L
.74711 .49306 L
.75337 .49018 L
s
.154 .173 0 .179 k
.75965 .48729 m
.76261 .49383 L
.75636 .497 L
.75337 .49018 L
.75965 .48729 L
F
0 g
.75965 .48729 m
.76261 .49383 L
.75636 .497 L
.75337 .49018 L
.75965 .48729 L
s
.16 .171 0 .17 k
.76594 .48439 m
.76888 .49067 L
.76261 .49383 L
.75965 .48729 L
.76594 .48439 L
F
0 g
.76594 .48439 m
.76888 .49067 L
.76261 .49383 L
.75965 .48729 L
.76594 .48439 L
s
.166 .169 0 .161 k
.77225 .48149 m
.77516 .4875 L
.76888 .49067 L
.76594 .48439 L
.77225 .48149 L
F
0 g
.77225 .48149 m
.77516 .4875 L
.76888 .49067 L
.76594 .48439 L
.77225 .48149 L
s
.172 .167 0 .152 k
.77857 .47858 m
.78145 .48431 L
.77516 .4875 L
.77225 .48149 L
.77857 .47858 L
F
0 g
.77857 .47858 m
.78145 .48431 L
.77516 .4875 L
.77225 .48149 L
.77857 .47858 L
s
.179 .163 0 .143 k
.7849 .47566 m
.78776 .48113 L
.78145 .48431 L
.77857 .47858 L
.7849 .47566 L
F
0 g
.7849 .47566 m
.78776 .48113 L
.78145 .48431 L
.77857 .47858 L
.7849 .47566 L
s
.186 .16 0 .133 k
.79124 .47274 m
.79407 .47794 L
.78776 .48113 L
.7849 .47566 L
.79124 .47274 L
F
0 g
.79124 .47274 m
.79407 .47794 L
.78776 .48113 L
.7849 .47566 L
.79124 .47274 L
s
.195 .158 0 .122 k
.7976 .46983 m
.80039 .47474 L
.79407 .47794 L
.79124 .47274 L
.7976 .46983 L
F
0 g
.7976 .46983 m
.80039 .47474 L
.79407 .47794 L
.79124 .47274 L
.7976 .46983 L
s
.203 .154 0 .112 k
.80398 .46689 m
.80673 .47154 L
.80039 .47474 L
.7976 .46983 L
.80398 .46689 L
F
0 g
.80398 .46689 m
.80673 .47154 L
.80039 .47474 L
.7976 .46983 L
.80398 .46689 L
s
.212 .15 0 .101 k
.81036 .46395 m
.81308 .46833 L
.80673 .47154 L
.80398 .46689 L
.81036 .46395 L
F
0 g
.81036 .46395 m
.81308 .46833 L
.80673 .47154 L
.80398 .46689 L
.81036 .46395 L
s
.238 .156 0 .088 k
.24477 .66744 m
.24839 .67065 L
.24324 .67307 L
.23964 .6696 L
.24477 .66744 L
F
0 g
.24477 .66744 m
.24839 .67065 L
.24324 .67307 L
.23964 .6696 L
.24477 .66744 L
s
.248 .152 0 .077 k
.24992 .66527 m
.25355 .66823 L
.24839 .67065 L
.24477 .66744 L
.24992 .66527 L
F
0 g
.24992 .66527 m
.25355 .66823 L
.24839 .67065 L
.24477 .66744 L
.24992 .66527 L
s
.26 .146 0 .066 k
.25507 .66311 m
.25872 .6658 L
.25355 .66823 L
.24992 .66527 L
.25507 .66311 L
F
0 g
.25507 .66311 m
.25872 .6658 L
.25355 .66823 L
.24992 .66527 L
.25507 .66311 L
s
.272 .141 0 .055 k
.26023 .66093 m
.2639 .66336 L
.25872 .6658 L
.25507 .66311 L
.26023 .66093 L
F
0 g
.26023 .66093 m
.2639 .66336 L
.25872 .6658 L
.25507 .66311 L
.26023 .66093 L
s
.285 .135 0 .044 k
.26541 .65876 m
.2691 .66093 L
.2639 .66336 L
.26023 .66093 L
.26541 .65876 L
F
0 g
.26541 .65876 m
.2691 .66093 L
.2639 .66336 L
.26023 .66093 L
.26541 .65876 L
s
.298 .127 0 .035 k
.27059 .65658 m
.2743 .65849 L
.2691 .66093 L
.26541 .65876 L
.27059 .65658 L
F
0 g
.27059 .65658 m
.2743 .65849 L
.2691 .66093 L
.26541 .65876 L
.27059 .65658 L
s
.312 .119 0 .026 k
.27579 .65439 m
.2795 .65604 L
.2743 .65849 L
.27059 .65658 L
.27579 .65439 L
F
0 g
.27579 .65439 m
.2795 .65604 L
.2743 .65849 L
.27059 .65658 L
.27579 .65439 L
s
.326 .109 0 .02 k
.281 .65221 m
.28473 .65359 L
.2795 .65604 L
.27579 .65439 L
.281 .65221 L
F
0 g
.281 .65221 m
.28473 .65359 L
.2795 .65604 L
.27579 .65439 L
.281 .65221 L
s
.341 .099 0 .015 k
.28622 .65001 m
.28995 .65113 L
.28473 .65359 L
.281 .65221 L
.28622 .65001 L
F
0 g
.28622 .65001 m
.28995 .65113 L
.28473 .65359 L
.281 .65221 L
.28622 .65001 L
s
.356 .087 0 .014 k
.29145 .64781 m
.2952 .64867 L
.28995 .65113 L
.28622 .65001 L
.29145 .64781 L
F
0 g
.29145 .64781 m
.2952 .64867 L
.28995 .65113 L
.28622 .65001 L
.29145 .64781 L
s
.37 .074 0 .017 k
.29669 .64561 m
.30045 .6462 L
.2952 .64867 L
.29145 .64781 L
.29669 .64561 L
F
0 g
.29669 .64561 m
.30045 .6462 L
.2952 .64867 L
.29145 .64781 L
.29669 .64561 L
s
.383 .06 0 .025 k
.30194 .6434 m
.30571 .64373 L
.30045 .6462 L
.29669 .64561 L
.30194 .6434 L
F
0 g
.30194 .6434 m
.30571 .64373 L
.30045 .6462 L
.29669 .64561 L
.30194 .6434 L
s
.395 .044 0 .039 k
.3072 .64119 m
.31098 .64126 L
.30571 .64373 L
.30194 .6434 L
.3072 .64119 L
F
0 g
.3072 .64119 m
.31098 .64126 L
.30571 .64373 L
.30194 .6434 L
.3072 .64119 L
s
.406 .028 0 .059 k
.31248 .63897 m
.31626 .63877 L
.31098 .64126 L
.3072 .64119 L
.31248 .63897 L
F
0 g
.31248 .63897 m
.31626 .63877 L
.31098 .64126 L
.3072 .64119 L
.31248 .63897 L
s
.415 .011 0 .086 k
.31777 .63674 m
.32155 .63629 L
.31626 .63877 L
.31248 .63897 L
.31777 .63674 L
F
0 g
.31777 .63674 m
.32155 .63629 L
.31626 .63877 L
.31248 .63897 L
.31777 .63674 L
s
.428 0 .008 .113 k
.32306 .63452 m
.32685 .63379 L
.32155 .63629 L
.31777 .63674 L
.32306 .63452 L
F
0 g
.32306 .63452 m
.32685 .63379 L
.32155 .63629 L
.31777 .63674 L
.32306 .63452 L
s
.45 0 .027 .136 k
.32837 .63229 m
.33217 .63131 L
.32685 .63379 L
.32306 .63452 L
.32837 .63229 L
F
0 g
.32837 .63229 m
.33217 .63131 L
.32685 .63379 L
.32306 .63452 L
.32837 .63229 L
s
.467 0 .045 .166 k
.33369 .63005 m
.33749 .6288 L
.33217 .63131 L
.32837 .63229 L
.33369 .63005 L
F
0 g
.33369 .63005 m
.33749 .6288 L
.33217 .63131 L
.32837 .63229 L
.33369 .63005 L
s
.481 0 .062 .201 k
.33902 .62781 m
.34282 .6263 L
.33749 .6288 L
.33369 .63005 L
.33902 .62781 L
F
0 g
.33902 .62781 m
.34282 .6263 L
.33749 .6288 L
.33369 .63005 L
.33902 .62781 L
s
.491 0 .079 .241 k
.34436 .62557 m
.34817 .62378 L
.34282 .6263 L
.33902 .62781 L
.34436 .62557 L
F
0 g
.34436 .62557 m
.34817 .62378 L
.34282 .6263 L
.33902 .62781 L
.34436 .62557 L
s
.34971 .62331 m
.35352 .62128 L
.34817 .62378 L
.34436 .62557 L
.34971 .62331 L
F
.34971 .62331 m
.35352 .62128 L
.34817 .62378 L
.34436 .62557 L
.34971 .62331 L
s
.35508 .62106 m
.35888 .61876 L
.35352 .62128 L
.34971 .62331 L
.35508 .62106 L
F
.35508 .62106 m
.35888 .61876 L
.35352 .62128 L
.34971 .62331 L
.35508 .62106 L
s
.36045 .6188 m
.36426 .61623 L
.35888 .61876 L
.35508 .62106 L
.36045 .6188 L
F
.36045 .6188 m
.36426 .61623 L
.35888 .61876 L
.35508 .62106 L
.36045 .6188 L
s
.36584 .61654 m
.36964 .61371 L
.36426 .61623 L
.36045 .6188 L
.36584 .61654 L
F
.36584 .61654 m
.36964 .61371 L
.36426 .61623 L
.36045 .6188 L
.36584 .61654 L
s
.37123 .6144 m
.37502 .61144 L
.36964 .61371 L
.36584 .61654 L
.37123 .6144 L
F
.37123 .6144 m
.37502 .61144 L
.36964 .61371 L
.36584 .61654 L
.37123 .6144 L
s
0 .079 .079 .921 k
.3766 .61267 m
.38037 .60999 L
.37502 .61144 L
.37123 .6144 L
.3766 .61267 L
F
0 g
.3766 .61267 m
.38037 .60999 L
.37502 .61144 L
.37123 .6144 L
.3766 .61267 L
s
0 .045 .045 .955 k
.382 .61093 m
.38572 .60853 L
.38037 .60999 L
.3766 .61267 L
.382 .61093 L
F
0 g
.382 .61093 m
.38572 .60853 L
.38037 .60999 L
.3766 .61267 L
.382 .61093 L
s
0 .008 .008 .992 k
.38741 .6092 m
.3911 .60706 L
.38572 .60853 L
.382 .61093 L
.38741 .6092 L
F
0 g
.38741 .6092 m
.3911 .60706 L
.38572 .60853 L
.382 .61093 L
.38741 .6092 L
s
.39283 .60746 m
.39649 .6056 L
.3911 .60706 L
.38741 .6092 L
.39283 .60746 L
F
.39283 .60746 m
.39649 .6056 L
.3911 .60706 L
.38741 .6092 L
.39283 .60746 L
s
.39826 .60571 m
.40189 .60412 L
.39649 .6056 L
.39283 .60746 L
.39826 .60571 L
F
.39826 .60571 m
.40189 .60412 L
.39649 .6056 L
.39283 .60746 L
.39826 .60571 L
s
.4037 .60395 m
.40731 .60265 L
.40189 .60412 L
.39826 .60571 L
.4037 .60395 L
F
.4037 .60395 m
.40731 .60265 L
.40189 .60412 L
.39826 .60571 L
.4037 .60395 L
s
.40916 .6022 m
.41274 .60117 L
.40731 .60265 L
.4037 .60395 L
.40916 .6022 L
F
.40916 .6022 m
.41274 .60117 L
.40731 .60265 L
.4037 .60395 L
.40916 .6022 L
s
.515 0 .029 .265 k
.41464 .60043 m
.41819 .59968 L
.41274 .60117 L
.40916 .6022 L
.41464 .60043 L
F
0 g
.41464 .60043 m
.41819 .59968 L
.41274 .60117 L
.40916 .6022 L
.41464 .60043 L
s
.503 0 .011 .226 k
.42013 .59867 m
.42365 .5982 L
.41819 .59968 L
.41464 .60043 L
.42013 .59867 L
F
0 g
.42013 .59867 m
.42365 .5982 L
.41819 .59968 L
.41464 .60043 L
.42013 .59867 L
s
.496 .008 0 .184 k
.42563 .5969 m
.42912 .5967 L
.42365 .5982 L
.42013 .59867 L
.42563 .5969 L
F
0 g
.42563 .5969 m
.42912 .5967 L
.42365 .5982 L
.42013 .59867 L
.42563 .5969 L
s
.496 .027 0 .136 k
.43114 .59512 m
.43462 .59521 L
.42912 .5967 L
.42563 .5969 L
.43114 .59512 L
F
0 g
.43114 .59512 m
.43462 .59521 L
.42912 .5967 L
.42563 .5969 L
.43114 .59512 L
s
.492 .046 0 .096 k
.43667 .59336 m
.44012 .59371 L
.43462 .59521 L
.43114 .59512 L
.43667 .59336 L
F
0 g
.43667 .59336 m
.44012 .59371 L
.43462 .59521 L
.43114 .59512 L
.43667 .59336 L
s
.483 .063 0 .064 k
.44221 .59157 m
.44564 .59221 L
.44012 .59371 L
.43667 .59336 L
.44221 .59157 L
F
0 g
.44221 .59157 m
.44564 .59221 L
.44012 .59371 L
.43667 .59336 L
.44221 .59157 L
s
.472 .08 0 .039 k
.44776 .58978 m
.45118 .5907 L
.44564 .59221 L
.44221 .59157 L
.44776 .58978 L
F
0 g
.44776 .58978 m
.45118 .5907 L
.44564 .59221 L
.44221 .59157 L
.44776 .58978 L
s
.459 .096 0 .021 k
.45333 .58799 m
.45673 .58919 L
.45118 .5907 L
.44776 .58978 L
.45333 .58799 L
F
0 g
.45333 .58799 m
.45673 .58919 L
.45118 .5907 L
.44776 .58978 L
.45333 .58799 L
s
.444 .11 0 .01 k
.45892 .5862 m
.46229 .58768 L
.45673 .58919 L
.45333 .58799 L
.45892 .5862 L
F
0 g
.45892 .5862 m
.46229 .58768 L
.45673 .58919 L
.45333 .58799 L
.45892 .5862 L
s
.427 .123 0 .005 k
.46452 .58439 m
.46787 .58615 L
.46229 .58768 L
.45892 .5862 L
.46452 .58439 L
F
0 g
.46452 .58439 m
.46787 .58615 L
.46229 .58768 L
.45892 .5862 L
.46452 .58439 L
s
.409 .134 0 .005 k
.47013 .58259 m
.47346 .58464 L
.46787 .58615 L
.46452 .58439 L
.47013 .58259 L
F
0 g
.47013 .58259 m
.47346 .58464 L
.46787 .58615 L
.46452 .58439 L
.47013 .58259 L
s
.391 .143 0 .009 k
.47577 .58078 m
.47907 .58311 L
.47346 .58464 L
.47013 .58259 L
.47577 .58078 L
F
0 g
.47577 .58078 m
.47907 .58311 L
.47346 .58464 L
.47013 .58259 L
.47577 .58078 L
s
.374 .152 0 .015 k
.48141 .57896 m
.48469 .58158 L
.47907 .58311 L
.47577 .58078 L
.48141 .57896 L
F
0 g
.48141 .57896 m
.48469 .58158 L
.47907 .58311 L
.47577 .58078 L
.48141 .57896 L
s
.358 .159 0 .023 k
.48706 .57714 m
.49033 .58004 L
.48469 .58158 L
.48141 .57896 L
.48706 .57714 L
F
0 g
.48706 .57714 m
.49033 .58004 L
.48469 .58158 L
.48141 .57896 L
.48706 .57714 L
s
.341 .166 0 .033 k
.49273 .57532 m
.49599 .57851 L
.49033 .58004 L
.48706 .57714 L
.49273 .57532 L
F
0 g
.49273 .57532 m
.49599 .57851 L
.49033 .58004 L
.48706 .57714 L
.49273 .57532 L
s
.325 .171 0 .044 k
.49841 .57349 m
.50166 .57696 L
.49599 .57851 L
.49273 .57532 L
.49841 .57349 L
F
0 g
.49841 .57349 m
.50166 .57696 L
.49599 .57851 L
.49273 .57532 L
.49841 .57349 L
s
.31 .175 0 .056 k
.50411 .57166 m
.50735 .57541 L
.50166 .57696 L
.49841 .57349 L
.50411 .57166 L
F
0 g
.50411 .57166 m
.50735 .57541 L
.50166 .57696 L
.49841 .57349 L
.50411 .57166 L
s
.297 .18 0 .067 k
.50983 .56982 m
.51305 .57386 L
.50735 .57541 L
.50411 .57166 L
.50983 .56982 L
F
0 g
.50983 .56982 m
.51305 .57386 L
.50735 .57541 L
.50411 .57166 L
.50983 .56982 L
s
.284 .184 0 .079 k
.51555 .56798 m
.51876 .5723 L
.51305 .57386 L
.50983 .56982 L
.51555 .56798 L
F
0 g
.51555 .56798 m
.51876 .5723 L
.51305 .57386 L
.50983 .56982 L
.51555 .56798 L
s
.271 .187 0 .091 k
.52129 .56613 m
.5245 .57074 L
.51876 .5723 L
.51555 .56798 L
.52129 .56613 L
F
0 g
.52129 .56613 m
.5245 .57074 L
.51876 .5723 L
.51555 .56798 L
.52129 .56613 L
s
.26 .19 0 .102 k
.52706 .56428 m
.53025 .56918 L
.5245 .57074 L
.52129 .56613 L
.52706 .56428 L
F
0 g
.52706 .56428 m
.53025 .56918 L
.5245 .57074 L
.52129 .56613 L
.52706 .56428 L
s
.248 .191 0 .114 k
.53282 .56242 m
.53601 .5676 L
.53025 .56918 L
.52706 .56428 L
.53282 .56242 L
F
0 g
.53282 .56242 m
.53601 .5676 L
.53025 .56918 L
.52706 .56428 L
.53282 .56242 L
s
.239 .194 0 .124 k
.53862 .56056 m
.54179 .56604 L
.53601 .5676 L
.53282 .56242 L
.53862 .56056 L
F
0 g
.53862 .56056 m
.54179 .56604 L
.53601 .5676 L
.53282 .56242 L
.53862 .56056 L
s
.229 .196 0 .135 k
.54442 .5587 m
.54759 .56446 L
.54179 .56604 L
.53862 .56056 L
.54442 .5587 L
F
0 g
.54442 .5587 m
.54759 .56446 L
.54179 .56604 L
.53862 .56056 L
.54442 .5587 L
s
.22 .197 0 .145 k
.55023 .55683 m
.55339 .56287 L
.54759 .56446 L
.54442 .5587 L
.55023 .55683 L
F
0 g
.55023 .55683 m
.55339 .56287 L
.54759 .56446 L
.54442 .5587 L
.55023 .55683 L
s
.211 .199 0 .155 k
.55606 .55495 m
.55922 .56129 L
.55339 .56287 L
.55023 .55683 L
.55606 .55495 L
F
0 g
.55606 .55495 m
.55922 .56129 L
.55339 .56287 L
.55023 .55683 L
.55606 .55495 L
s
.204 .2 0 .164 k
.56191 .55307 m
.56506 .5597 L
.55922 .56129 L
.55606 .55495 L
.56191 .55307 L
F
0 g
.56191 .55307 m
.56506 .5597 L
.55922 .56129 L
.55606 .55495 L
.56191 .55307 L
s
.196 .201 0 .173 k
.56778 .55119 m
.57092 .5581 L
.56506 .5597 L
.56191 .55307 L
.56778 .55119 L
F
0 g
.56778 .55119 m
.57092 .5581 L
.56506 .5597 L
.56191 .55307 L
.56778 .55119 L
s
.19 .203 0 .181 k
.57365 .5493 m
.5768 .55651 L
.57092 .5581 L
.56778 .55119 L
.57365 .5493 L
F
0 g
.57365 .5493 m
.5768 .55651 L
.57092 .5581 L
.56778 .55119 L
.57365 .5493 L
s
.184 .204 0 .189 k
.57954 .5474 m
.58269 .5549 L
.5768 .55651 L
.57365 .5493 L
.57954 .5474 L
F
0 g
.57954 .5474 m
.58269 .5549 L
.5768 .55651 L
.57365 .5493 L
.57954 .5474 L
s
.177 .204 0 .197 k
.58545 .5455 m
.5886 .55329 L
.58269 .5549 L
.57954 .5474 L
.58545 .5455 L
F
0 g
.58545 .5455 m
.5886 .55329 L
.58269 .5549 L
.57954 .5474 L
.58545 .5455 L
s
.171 .204 0 .205 k
.59137 .5436 m
.59452 .55168 L
.5886 .55329 L
.58545 .5455 L
.59137 .5436 L
F
0 g
.59137 .5436 m
.59452 .55168 L
.5886 .55329 L
.58545 .5455 L
.59137 .5436 L
s
.165 .205 0 .212 k
.59731 .54169 m
.60046 .55006 L
.59452 .55168 L
.59137 .5436 L
.59731 .54169 L
F
0 g
.59731 .54169 m
.60046 .55006 L
.59452 .55168 L
.59137 .5436 L
.59731 .54169 L
s
.161 .207 0 .218 k
.60326 .53977 m
.60642 .54844 L
.60046 .55006 L
.59731 .54169 L
.60326 .53977 L
F
0 g
.60326 .53977 m
.60642 .54844 L
.60046 .55006 L
.59731 .54169 L
.60326 .53977 L
s
.155 .207 0 .225 k
.60923 .53785 m
.61239 .54681 L
.60642 .54844 L
.60326 .53977 L
.60923 .53785 L
F
0 g
.60923 .53785 m
.61239 .54681 L
.60642 .54844 L
.60326 .53977 L
.60923 .53785 L
s
.151 .207 0 .231 k
.61521 .53593 m
.61838 .54518 L
.61239 .54681 L
.60923 .53785 L
.61521 .53593 L
F
0 g
.61521 .53593 m
.61838 .54518 L
.61239 .54681 L
.60923 .53785 L
.61521 .53593 L
s
.147 .208 0 .237 k
.62122 .534 m
.62439 .54355 L
.61838 .54518 L
.61521 .53593 L
.62122 .534 L
F
0 g
.62122 .534 m
.62439 .54355 L
.61838 .54518 L
.61521 .53593 L
.62122 .534 L
s
.142 .208 0 .243 k
.62723 .53206 m
.63041 .5419 L
.62439 .54355 L
.62122 .534 L
.62723 .53206 L
F
0 g
.62723 .53206 m
.63041 .5419 L
.62439 .54355 L
.62122 .534 L
.62723 .53206 L
s
.138 .209 0 .248 k
.63326 .53012 m
.63645 .54026 L
.63041 .5419 L
.62723 .53206 L
.63326 .53012 L
F
0 g
.63326 .53012 m
.63645 .54026 L
.63041 .5419 L
.62723 .53206 L
.63326 .53012 L
s
.135 .209 0 .253 k
.63931 .52817 m
.64252 .53861 L
.63645 .54026 L
.63326 .53012 L
.63931 .52817 L
F
0 g
.63931 .52817 m
.64252 .53861 L
.63645 .54026 L
.63326 .53012 L
.63931 .52817 L
s
.131 .21 0 .258 k
.64537 .52622 m
.64858 .53696 L
.64252 .53861 L
.63931 .52817 L
.64537 .52622 L
F
0 g
.64537 .52622 m
.64858 .53696 L
.64252 .53861 L
.63931 .52817 L
.64537 .52622 L
s
.128 .21 0 .263 k
.65145 .52427 m
.65467 .5353 L
.64858 .53696 L
.64537 .52622 L
.65145 .52427 L
F
0 g
.65145 .52427 m
.65467 .5353 L
.64858 .53696 L
.64537 .52622 L
.65145 .52427 L
s
.11 .2 0 .27 k
.65754 .52188 m
.66076 .53278 L
.65467 .5353 L
.65145 .52427 L
.65754 .52188 L
F
0 g
.65754 .52188 m
.66076 .53278 L
.65467 .5353 L
.65145 .52427 L
.65754 .52188 L
s
.107 .198 0 .268 k
.66363 .51936 m
.66684 .52999 L
.66076 .53278 L
.65754 .52188 L
.66363 .51936 L
F
0 g
.66363 .51936 m
.66684 .52999 L
.66076 .53278 L
.65754 .52188 L
.66363 .51936 L
s
.109 .196 0 .264 k
.66973 .51682 m
.67293 .52718 L
.66684 .52999 L
.66363 .51936 L
.66973 .51682 L
F
0 g
.66973 .51682 m
.67293 .52718 L
.66684 .52999 L
.66363 .51936 L
.66973 .51682 L
s
.112 .196 0 .259 k
.67585 .51428 m
.67904 .52437 L
.67293 .52718 L
.66973 .51682 L
.67585 .51428 L
F
0 g
.67585 .51428 m
.67904 .52437 L
.67293 .52718 L
.66973 .51682 L
.67585 .51428 L
s
.115 .195 0 .254 k
.68198 .51174 m
.68517 .52156 L
.67904 .52437 L
.67585 .51428 L
.68198 .51174 L
F
0 g
.68198 .51174 m
.68517 .52156 L
.67904 .52437 L
.67585 .51428 L
.68198 .51174 L
s
.119 .195 0 .249 k
.68813 .50918 m
.6913 .51873 L
.68517 .52156 L
.68198 .51174 L
.68813 .50918 L
F
0 g
.68813 .50918 m
.6913 .51873 L
.68517 .52156 L
.68198 .51174 L
.68813 .50918 L
s
.122 .194 0 .244 k
.69428 .50662 m
.69745 .51591 L
.6913 .51873 L
.68813 .50918 L
.69428 .50662 L
F
0 g
.69428 .50662 m
.69745 .51591 L
.6913 .51873 L
.68813 .50918 L
.69428 .50662 L
s
.126 .193 0 .238 k
.70047 .50406 m
.70361 .51307 L
.69745 .51591 L
.69428 .50662 L
.70047 .50406 L
F
0 g
.70047 .50406 m
.70361 .51307 L
.69745 .51591 L
.69428 .50662 L
.70047 .50406 L
s
.13 .192 0 .232 k
.70665 .50149 m
.70979 .51023 L
.70361 .51307 L
.70047 .50406 L
.70665 .50149 L
F
0 g
.70665 .50149 m
.70979 .51023 L
.70361 .51307 L
.70047 .50406 L
.70665 .50149 L
s
.134 .191 0 .226 k
.71285 .49891 m
.71597 .50738 L
.70979 .51023 L
.70665 .50149 L
.71285 .49891 L
F
0 g
.71285 .49891 m
.71597 .50738 L
.70979 .51023 L
.70665 .50149 L
.71285 .49891 L
s
.138 .19 0 .22 k
.71907 .49633 m
.72217 .50453 L
.71597 .50738 L
.71285 .49891 L
.71907 .49633 L
F
0 g
.71907 .49633 m
.72217 .50453 L
.71597 .50738 L
.71285 .49891 L
.71907 .49633 L
s
.142 .189 0 .213 k
.72531 .49375 m
.72839 .50167 L
.72217 .50453 L
.71907 .49633 L
.72531 .49375 L
F
0 g
.72531 .49375 m
.72839 .50167 L
.72217 .50453 L
.71907 .49633 L
.72531 .49375 L
s
.147 .188 0 .206 k
.73155 .49115 m
.73461 .49881 L
.72839 .50167 L
.72531 .49375 L
.73155 .49115 L
F
0 g
.73155 .49115 m
.73461 .49881 L
.72839 .50167 L
.72531 .49375 L
.73155 .49115 L
s
.152 .187 0 .199 k
.73781 .48855 m
.74085 .49594 L
.73461 .49881 L
.73155 .49115 L
.73781 .48855 L
F
0 g
.73781 .48855 m
.74085 .49594 L
.73461 .49881 L
.73155 .49115 L
.73781 .48855 L
s
.158 .186 0 .191 k
.74409 .48595 m
.74711 .49306 L
.74085 .49594 L
.73781 .48855 L
.74409 .48595 L
F
0 g
.74409 .48595 m
.74711 .49306 L
.74085 .49594 L
.73781 .48855 L
.74409 .48595 L
s
.163 .184 0 .183 k
.75037 .48333 m
.75337 .49018 L
.74711 .49306 L
.74409 .48595 L
.75037 .48333 L
F
0 g
.75037 .48333 m
.75337 .49018 L
.74711 .49306 L
.74409 .48595 L
.75037 .48333 L
s
.169 .182 0 .175 k
.75668 .48072 m
.75965 .48729 L
.75337 .49018 L
.75037 .48333 L
.75668 .48072 L
F
0 g
.75668 .48072 m
.75965 .48729 L
.75337 .49018 L
.75037 .48333 L
.75668 .48072 L
s
.175 .18 0 .167 k
.76299 .47809 m
.76594 .48439 L
.75965 .48729 L
.75668 .48072 L
.76299 .47809 L
F
0 g
.76299 .47809 m
.76594 .48439 L
.75965 .48729 L
.75668 .48072 L
.76299 .47809 L
s
.181 .178 0 .158 k
.76933 .47547 m
.77225 .48149 L
.76594 .48439 L
.76299 .47809 L
.76933 .47547 L
F
0 g
.76933 .47547 m
.77225 .48149 L
.76594 .48439 L
.76299 .47809 L
.76933 .47547 L
s
.189 .176 0 .148 k
.77568 .47282 m
.77857 .47858 L
.77225 .48149 L
.76933 .47547 L
.77568 .47282 L
F
0 g
.77568 .47282 m
.77857 .47858 L
.77225 .48149 L
.76933 .47547 L
.77568 .47282 L
s
.197 .174 0 .138 k
.78204 .47019 m
.7849 .47566 L
.77857 .47858 L
.77568 .47282 L
.78204 .47019 L
F
0 g
.78204 .47019 m
.7849 .47566 L
.77857 .47858 L
.77568 .47282 L
.78204 .47019 L
s
.205 .171 0 .128 k
.78842 .46753 m
.79124 .47274 L
.7849 .47566 L
.78204 .47019 L
.78842 .46753 L
F
0 g
.78842 .46753 m
.79124 .47274 L
.7849 .47566 L
.78204 .47019 L
.78842 .46753 L
s
.213 .168 0 .118 k
.7948 .46488 m
.7976 .46983 L
.79124 .47274 L
.78842 .46753 L
.7948 .46488 L
F
0 g
.7948 .46488 m
.7976 .46983 L
.79124 .47274 L
.78842 .46753 L
.7948 .46488 L
s
.222 .165 0 .107 k
.80121 .46223 m
.80398 .46689 L
.7976 .46983 L
.7948 .46488 L
.80121 .46223 L
F
0 g
.80121 .46223 m
.80398 .46689 L
.7976 .46983 L
.7948 .46488 L
.80121 .46223 L
s
.232 .161 0 .096 k
.80763 .45955 m
.81036 .46395 L
.80398 .46689 L
.80121 .46223 L
.80763 .45955 L
F
0 g
.80763 .45955 m
.81036 .46395 L
.80398 .46689 L
.80121 .46223 L
.80763 .45955 L
s
.264 .169 0 .08 k
.24114 .66422 m
.24477 .66744 L
.23964 .6696 L
.23602 .66611 L
.24114 .66422 L
F
0 g
.24114 .66422 m
.24477 .66744 L
.23964 .6696 L
.23602 .66611 L
.24114 .66422 L
s
.277 .165 0 .068 k
.24626 .66232 m
.24992 .66527 L
.24477 .66744 L
.24114 .66422 L
.24626 .66232 L
F
0 g
.24626 .66232 m
.24992 .66527 L
.24477 .66744 L
.24114 .66422 L
.24626 .66232 L
s
.289 .16 0 .057 k
.2514 .6604 m
.25507 .66311 L
.24992 .66527 L
.24626 .66232 L
.2514 .6604 L
F
0 g
.2514 .6604 m
.25507 .66311 L
.24992 .66527 L
.24626 .66232 L
.2514 .6604 L
s
.303 .154 0 .046 k
.25655 .6585 m
.26023 .66093 L
.25507 .66311 L
.2514 .6604 L
.25655 .6585 L
F
0 g
.25655 .6585 m
.26023 .66093 L
.25507 .66311 L
.2514 .6604 L
.25655 .6585 L
s
.318 .148 0 .035 k
.2617 .65659 m
.26541 .65876 L
.26023 .66093 L
.25655 .6585 L
.2617 .65659 L
F
0 g
.2617 .65659 m
.26541 .65876 L
.26023 .66093 L
.25655 .6585 L
.2617 .65659 L
s
.332 .141 0 .026 k
.26687 .65467 m
.27059 .65658 L
.26541 .65876 L
.2617 .65659 L
.26687 .65467 L
F
0 g
.26687 .65467 m
.27059 .65658 L
.26541 .65876 L
.2617 .65659 L
.26687 .65467 L
s
.348 .132 0 .018 k
.27206 .65275 m
.27579 .65439 L
.27059 .65658 L
.26687 .65467 L
.27206 .65275 L
F
0 g
.27206 .65275 m
.27579 .65439 L
.27059 .65658 L
.26687 .65467 L
.27206 .65275 L
s
.364 .123 0 .012 k
.27725 .65082 m
.281 .65221 L
.27579 .65439 L
.27206 .65275 L
.27725 .65082 L
F
0 g
.27725 .65082 m
.281 .65221 L
.27579 .65439 L
.27206 .65275 L
.27725 .65082 L
s
.38 .113 0 .009 k
.28246 .64889 m
.28622 .65001 L
.281 .65221 L
.27725 .65082 L
.28246 .64889 L
F
0 g
.28246 .64889 m
.28622 .65001 L
.281 .65221 L
.27725 .65082 L
.28246 .64889 L
s
.396 .101 0 .01 k
.28768 .64695 m
.29145 .64781 L
.28622 .65001 L
.28246 .64889 L
.28768 .64695 L
F
0 g
.28768 .64695 m
.29145 .64781 L
.28622 .65001 L
.28246 .64889 L
.28768 .64695 L
s
.411 .088 0 .015 k
.29291 .64501 m
.29669 .64561 L
.29145 .64781 L
.28768 .64695 L
.29291 .64501 L
F
0 g
.29291 .64501 m
.29669 .64561 L
.29145 .64781 L
.28768 .64695 L
.29291 .64501 L
s
.425 .073 0 .026 k
.29815 .64307 m
.30194 .6434 L
.29669 .64561 L
.29291 .64501 L
.29815 .64307 L
F
0 g
.29815 .64307 m
.30194 .6434 L
.29669 .64561 L
.29291 .64501 L
.29815 .64307 L
s
.437 .057 0 .044 k
.3034 .64112 m
.3072 .64119 L
.30194 .6434 L
.29815 .64307 L
.3034 .64112 L
F
0 g
.3034 .64112 m
.3072 .64119 L
.30194 .6434 L
.29815 .64307 L
.3034 .64112 L
s
.448 .041 0 .068 k
.30867 .63916 m
.31248 .63897 L
.3072 .64119 L
.3034 .64112 L
.30867 .63916 L
F
0 g
.30867 .63916 m
.31248 .63897 L
.3072 .64119 L
.3034 .64112 L
.30867 .63916 L
s
.455 .023 0 .1 k
.31395 .63721 m
.31777 .63674 L
.31248 .63897 L
.30867 .63916 L
.31395 .63721 L
F
0 g
.31395 .63721 m
.31777 .63674 L
.31248 .63897 L
.30867 .63916 L
.31395 .63721 L
s
.459 .004 0 .14 k
.31924 .63524 m
.32306 .63452 L
.31777 .63674 L
.31395 .63721 L
.31924 .63524 L
F
0 g
.31924 .63524 m
.32306 .63452 L
.31777 .63674 L
.31395 .63721 L
.31924 .63524 L
s
.475 0 .015 .171 k
.32454 .63328 m
.32837 .63229 L
.32306 .63452 L
.31924 .63524 L
.32454 .63328 L
F
0 g
.32454 .63328 m
.32837 .63229 L
.32306 .63452 L
.31924 .63524 L
.32454 .63328 L
s
.49 0 .033 .205 k
.32986 .63131 m
.33369 .63005 L
.32837 .63229 L
.32454 .63328 L
.32986 .63131 L
F
0 g
.32986 .63131 m
.33369 .63005 L
.32837 .63229 L
.32454 .63328 L
.32986 .63131 L
s
.501 0 .051 .243 k
.33519 .62934 m
.33902 .62781 L
.33369 .63005 L
.32986 .63131 L
.33519 .62934 L
F
0 g
.33519 .62934 m
.33902 .62781 L
.33369 .63005 L
.32986 .63131 L
.33519 .62934 L
s
.34053 .62735 m
.34436 .62557 L
.33902 .62781 L
.33519 .62934 L
.34053 .62735 L
F
.34053 .62735 m
.34436 .62557 L
.33902 .62781 L
.33519 .62934 L
.34053 .62735 L
s
.34587 .62537 m
.34971 .62331 L
.34436 .62557 L
.34053 .62735 L
.34587 .62537 L
F
.34587 .62537 m
.34971 .62331 L
.34436 .62557 L
.34053 .62735 L
.34587 .62537 L
s
.35124 .62338 m
.35508 .62106 L
.34971 .62331 L
.34587 .62537 L
.35124 .62338 L
F
.35124 .62338 m
.35508 .62106 L
.34971 .62331 L
.34587 .62537 L
.35124 .62338 L
s
.35662 .62138 m
.36045 .6188 L
.35508 .62106 L
.35124 .62338 L
.35662 .62138 L
F
.35662 .62138 m
.36045 .6188 L
.35508 .62106 L
.35124 .62338 L
.35662 .62138 L
s
.362 .61939 m
.36584 .61654 L
.36045 .6188 L
.35662 .62138 L
.362 .61939 L
F
.362 .61939 m
.36584 .61654 L
.36045 .6188 L
.35662 .62138 L
.362 .61939 L
s
0 .013 .013 .987 k
.3674 .61739 m
.37123 .6144 L
.36584 .61654 L
.362 .61939 L
.3674 .61739 L
F
0 g
.3674 .61739 m
.37123 .6144 L
.36584 .61654 L
.362 .61939 L
.3674 .61739 L
s
0 .03 .03 .97 k
.37281 .61538 m
.3766 .61267 L
.37123 .6144 L
.3674 .61739 L
.37281 .61538 L
F
0 g
.37281 .61538 m
.3766 .61267 L
.37123 .6144 L
.3674 .61739 L
.37281 .61538 L
s
.37824 .61337 m
.382 .61093 L
.3766 .61267 L
.37281 .61538 L
.37824 .61337 L
F
.37824 .61337 m
.382 .61093 L
.3766 .61267 L
.37281 .61538 L
.37824 .61337 L
s
.38368 .61135 m
.38741 .6092 L
.382 .61093 L
.37824 .61337 L
.38368 .61135 L
F
.38368 .61135 m
.38741 .6092 L
.382 .61093 L
.37824 .61337 L
.38368 .61135 L
s
.38914 .60933 m
.39283 .60746 L
.38741 .6092 L
.38368 .61135 L
.38914 .60933 L
F
.38914 .60933 m
.39283 .60746 L
.38741 .6092 L
.38368 .61135 L
.38914 .60933 L
s
.3946 .6073 m
.39826 .60571 L
.39283 .60746 L
.38914 .60933 L
.3946 .6073 L
F
.3946 .6073 m
.39826 .60571 L
.39283 .60746 L
.38914 .60933 L
.3946 .6073 L
s
.40007 .60527 m
.4037 .60395 L
.39826 .60571 L
.3946 .6073 L
.40007 .60527 L
F
.40007 .60527 m
.4037 .60395 L
.39826 .60571 L
.3946 .6073 L
.40007 .60527 L
s
.505 0 .059 .264 k
.40556 .60324 m
.40916 .6022 L
.4037 .60395 L
.40007 .60527 L
.40556 .60324 L
F
0 g
.40556 .60324 m
.40916 .6022 L
.4037 .60395 L
.40007 .60527 L
.40556 .60324 L
s
.495 0 .041 .224 k
.41106 .6012 m
.41464 .60043 L
.40916 .6022 L
.40556 .60324 L
.41106 .6012 L
F
0 g
.41106 .6012 m
.41464 .60043 L
.40916 .6022 L
.40556 .60324 L
.41106 .6012 L
s
.482 0 .023 .188 k
.41658 .59915 m
.42013 .59867 L
.41464 .60043 L
.41106 .6012 L
.41658 .59915 L
F
0 g
.41658 .59915 m
.42013 .59867 L
.41464 .60043 L
.41106 .6012 L
.41658 .59915 L
s
.465 0 .005 .157 k
.4221 .59711 m
.42563 .5969 L
.42013 .59867 L
.41658 .59915 L
.4221 .59711 L
F
0 g
.4221 .59711 m
.42563 .5969 L
.42013 .59867 L
.41658 .59915 L
.4221 .59711 L
s
.458 .013 0 .119 k
.42764 .59505 m
.43114 .59512 L
.42563 .5969 L
.4221 .59711 L
.42764 .59505 L
F
0 g
.42764 .59505 m
.43114 .59512 L
.42563 .5969 L
.4221 .59711 L
.42764 .59505 L
s
.452 .032 0 .083 k
.4332 .59298 m
.43667 .59336 L
.43114 .59512 L
.42764 .59505 L
.4332 .59298 L
F
0 g
.4332 .59298 m
.43667 .59336 L
.43114 .59512 L
.42764 .59505 L
.4332 .59298 L
s
.443 .049 0 .055 k
.43876 .59092 m
.44221 .59157 L
.43667 .59336 L
.4332 .59298 L
.43876 .59092 L
F
0 g
.43876 .59092 m
.44221 .59157 L
.43667 .59336 L
.4332 .59298 L
.43876 .59092 L
s
.432 .065 0 .034 k
.44434 .58885 m
.44776 .58978 L
.44221 .59157 L
.43876 .59092 L
.44434 .58885 L
F
0 g
.44434 .58885 m
.44776 .58978 L
.44221 .59157 L
.43876 .59092 L
.44434 .58885 L
s
.418 .081 0 .02 k
.44993 .58678 m
.45333 .58799 L
.44776 .58978 L
.44434 .58885 L
.44993 .58678 L
F
0 g
.44993 .58678 m
.45333 .58799 L
.44776 .58978 L
.44434 .58885 L
.44993 .58678 L
s
.403 .094 0 .012 k
.45554 .5847 m
.45892 .5862 L
.45333 .58799 L
.44993 .58678 L
.45554 .5847 L
F
0 g
.45554 .5847 m
.45892 .5862 L
.45333 .58799 L
.44993 .58678 L
.45554 .5847 L
s
.388 .107 0 .009 k
.46115 .58262 m
.46452 .58439 L
.45892 .5862 L
.45554 .5847 L
.46115 .58262 L
F
0 g
.46115 .58262 m
.46452 .58439 L
.45892 .5862 L
.45554 .5847 L
.46115 .58262 L
s
.372 .118 0 .01 k
.46679 .58052 m
.47013 .58259 L
.46452 .58439 L
.46115 .58262 L
.46679 .58052 L
F
0 g
.46679 .58052 m
.47013 .58259 L
.46452 .58439 L
.46115 .58262 L
.46679 .58052 L
s
.356 .128 0 .015 k
.47244 .57844 m
.47577 .58078 L
.47013 .58259 L
.46679 .58052 L
.47244 .57844 L
F
0 g
.47244 .57844 m
.47577 .58078 L
.47013 .58259 L
.46679 .58052 L
.47244 .57844 L
s
.34 .136 0 .022 k
.4781 .57633 m
.48141 .57896 L
.47577 .58078 L
.47244 .57844 L
.4781 .57633 L
F
0 g
.4781 .57633 m
.48141 .57896 L
.47577 .58078 L
.47244 .57844 L
.4781 .57633 L
s
.325 .145 0 .03 k
.48376 .57423 m
.48706 .57714 L
.48141 .57896 L
.4781 .57633 L
.48376 .57423 L
F
0 g
.48376 .57423 m
.48706 .57714 L
.48141 .57896 L
.4781 .57633 L
.48376 .57423 L
s
.311 .152 0 .04 k
.48946 .57212 m
.49273 .57532 L
.48706 .57714 L
.48376 .57423 L
.48946 .57212 L
F
0 g
.48946 .57212 m
.49273 .57532 L
.48706 .57714 L
.48376 .57423 L
.48946 .57212 L
s
.296 .157 0 .051 k
.49515 .57001 m
.49841 .57349 L
.49273 .57532 L
.48946 .57212 L
.49515 .57001 L
F
0 g
.49515 .57001 m
.49841 .57349 L
.49273 .57532 L
.48946 .57212 L
.49515 .57001 L
s
.282 .162 0 .063 k
.50086 .56789 m
.50411 .57166 L
.49841 .57349 L
.49515 .57001 L
.50086 .56789 L
F
0 g
.50086 .56789 m
.50411 .57166 L
.49841 .57349 L
.49515 .57001 L
.50086 .56789 L
s
.27 .167 0 .074 k
.50659 .56576 m
.50983 .56982 L
.50411 .57166 L
.50086 .56789 L
.50659 .56576 L
F
0 g
.50659 .56576 m
.50983 .56982 L
.50411 .57166 L
.50086 .56789 L
.50659 .56576 L
s
.259 .171 0 .085 k
.51233 .56364 m
.51555 .56798 L
.50983 .56982 L
.50659 .56576 L
.51233 .56364 L
F
0 g
.51233 .56364 m
.51555 .56798 L
.50983 .56982 L
.50659 .56576 L
.51233 .56364 L
s
.247 .174 0 .097 k
.51809 .5615 m
.52129 .56613 L
.51555 .56798 L
.51233 .56364 L
.51809 .5615 L
F
0 g
.51809 .5615 m
.52129 .56613 L
.51555 .56798 L
.51233 .56364 L
.51809 .5615 L
s
.237 .178 0 .108 k
.52385 .55937 m
.52706 .56428 L
.52129 .56613 L
.51809 .5615 L
.52385 .55937 L
F
0 g
.52385 .55937 m
.52706 .56428 L
.52129 .56613 L
.51809 .5615 L
.52385 .55937 L
s
.227 .18 0 .119 k
.52963 .55722 m
.53282 .56242 L
.52706 .56428 L
.52385 .55937 L
.52963 .55722 L
F
0 g
.52963 .55722 m
.53282 .56242 L
.52706 .56428 L
.52385 .55937 L
.52963 .55722 L
s
.219 .183 0 .129 k
.53543 .55507 m
.53862 .56056 L
.53282 .56242 L
.52963 .55722 L
.53543 .55507 L
F
0 g
.53543 .55507 m
.53862 .56056 L
.53282 .56242 L
.52963 .55722 L
.53543 .55507 L
s
.21 .186 0 .139 k
.54124 .55292 m
.54442 .5587 L
.53862 .56056 L
.53543 .55507 L
.54124 .55292 L
F
0 g
.54124 .55292 m
.54442 .5587 L
.53862 .56056 L
.53543 .55507 L
.54124 .55292 L
s
.202 .187 0 .149 k
.54706 .55076 m
.55023 .55683 L
.54442 .5587 L
.54124 .55292 L
.54706 .55076 L
F
0 g
.54706 .55076 m
.55023 .55683 L
.54442 .5587 L
.54124 .55292 L
.54706 .55076 L
s
.194 .189 0 .159 k
.5529 .54859 m
.55606 .55495 L
.55023 .55683 L
.54706 .55076 L
.5529 .54859 L
F
0 g
.5529 .54859 m
.55606 .55495 L
.55023 .55683 L
.54706 .55076 L
.5529 .54859 L
s
.187 .19 0 .168 k
.55875 .54643 m
.56191 .55307 L
.55606 .55495 L
.5529 .54859 L
.55875 .54643 L
F
0 g
.55875 .54643 m
.56191 .55307 L
.55606 .55495 L
.5529 .54859 L
.55875 .54643 L
s
.181 .192 0 .176 k
.56461 .54424 m
.56778 .55119 L
.56191 .55307 L
.55875 .54643 L
.56461 .54424 L
F
0 g
.56461 .54424 m
.56778 .55119 L
.56191 .55307 L
.55875 .54643 L
.56461 .54424 L
s
.174 .193 0 .185 k
.57049 .54207 m
.57365 .5493 L
.56778 .55119 L
.56461 .54424 L
.57049 .54207 L
F
0 g
.57049 .54207 m
.57365 .5493 L
.56778 .55119 L
.56461 .54424 L
.57049 .54207 L
s
.169 .195 0 .192 k
.57638 .53989 m
.57954 .5474 L
.57365 .5493 L
.57049 .54207 L
.57638 .53989 L
F
0 g
.57638 .53989 m
.57954 .5474 L
.57365 .5493 L
.57049 .54207 L
.57638 .53989 L
s
.163 .196 0 .2 k
.58229 .53769 m
.58545 .5455 L
.57954 .5474 L
.57638 .53989 L
.58229 .53769 L
F
0 g
.58229 .53769 m
.58545 .5455 L
.57954 .5474 L
.57638 .53989 L
.58229 .53769 L
s
.158 .197 0 .207 k
.58821 .5355 m
.59137 .5436 L
.58545 .5455 L
.58229 .53769 L
.58821 .5355 L
F
0 g
.58821 .5355 m
.59137 .5436 L
.58545 .5455 L
.58229 .53769 L
.58821 .5355 L
s
.153 .198 0 .214 k
.59415 .5333 m
.59731 .54169 L
.59137 .5436 L
.58821 .5355 L
.59415 .5333 L
F
0 g
.59415 .5333 m
.59731 .54169 L
.59137 .5436 L
.58821 .5355 L
.59415 .5333 L
s
.147 .198 0 .221 k
.6001 .53109 m
.60326 .53977 L
.59731 .54169 L
.59415 .5333 L
.6001 .53109 L
F
0 g
.6001 .53109 m
.60326 .53977 L
.59731 .54169 L
.59415 .5333 L
.6001 .53109 L
s
.143 .199 0 .227 k
.60607 .52887 m
.60923 .53785 L
.60326 .53977 L
.6001 .53109 L
.60607 .52887 L
F
0 g
.60607 .52887 m
.60923 .53785 L
.60326 .53977 L
.6001 .53109 L
.60607 .52887 L
s
.139 .2 0 .233 k
.61204 .52666 m
.61521 .53593 L
.60923 .53785 L
.60607 .52887 L
.61204 .52666 L
F
0 g
.61204 .52666 m
.61521 .53593 L
.60923 .53785 L
.60607 .52887 L
.61204 .52666 L
s
.135 .2 0 .239 k
.61804 .52444 m
.62122 .534 L
.61521 .53593 L
.61204 .52666 L
.61804 .52444 L
F
0 g
.61804 .52444 m
.62122 .534 L
.61521 .53593 L
.61204 .52666 L
.61804 .52444 L
s
.131 .201 0 .245 k
.62404 .52221 m
.62723 .53206 L
.62122 .534 L
.61804 .52444 L
.62404 .52221 L
F
0 g
.62404 .52221 m
.62723 .53206 L
.62122 .534 L
.61804 .52444 L
.62404 .52221 L
s
.127 .202 0 .25 k
.63007 .51997 m
.63326 .53012 L
.62723 .53206 L
.62404 .52221 L
.63007 .51997 L
F
0 g
.63007 .51997 m
.63326 .53012 L
.62723 .53206 L
.62404 .52221 L
.63007 .51997 L
s
.124 .202 0 .255 k
.6361 .51773 m
.63931 .52817 L
.63326 .53012 L
.63007 .51997 L
.6361 .51773 L
F
0 g
.6361 .51773 m
.63931 .52817 L
.63326 .53012 L
.63007 .51997 L
.6361 .51773 L
s
.121 .203 0 .26 k
.64216 .51549 m
.64537 .52622 L
.63931 .52817 L
.6361 .51773 L
.64216 .51549 L
F
0 g
.64216 .51549 m
.64537 .52622 L
.63931 .52817 L
.6361 .51773 L
.64216 .51549 L
s
.117 .203 0 .265 k
.64823 .51323 m
.65145 .52427 L
.64537 .52622 L
.64216 .51549 L
.64823 .51323 L
F
0 g
.64823 .51323 m
.65145 .52427 L
.64537 .52622 L
.64216 .51549 L
.64823 .51323 L
s
.115 .204 0 .269 k
.65431 .51098 m
.65754 .52188 L
.65145 .52427 L
.64823 .51323 L
.65431 .51098 L
F
0 g
.65431 .51098 m
.65754 .52188 L
.65145 .52427 L
.64823 .51323 L
.65431 .51098 L
s
.116 .203 0 .267 k
.6604 .50872 m
.66363 .51936 L
.65754 .52188 L
.65431 .51098 L
.6604 .50872 L
F
0 g
.6604 .50872 m
.66363 .51936 L
.65754 .52188 L
.65431 .51098 L
.6604 .50872 L
s
.119 .203 0 .262 k
.66652 .50646 m
.66973 .51682 L
.66363 .51936 L
.6604 .50872 L
.66652 .50646 L
F
0 g
.66652 .50646 m
.66973 .51682 L
.66363 .51936 L
.6604 .50872 L
.66652 .50646 L
s
.122 .202 0 .258 k
.67265 .50419 m
.67585 .51428 L
.66973 .51682 L
.66652 .50646 L
.67265 .50419 L
F
0 g
.67265 .50419 m
.67585 .51428 L
.66973 .51682 L
.66652 .50646 L
.67265 .50419 L
s
.126 .202 0 .252 k
.67879 .5019 m
.68198 .51174 L
.67585 .51428 L
.67265 .50419 L
.67879 .5019 L
F
0 g
.67879 .5019 m
.68198 .51174 L
.67585 .51428 L
.67265 .50419 L
.67879 .5019 L
s
.129 .202 0 .247 k
.68494 .49962 m
.68813 .50918 L
.68198 .51174 L
.67879 .5019 L
.68494 .49962 L
F
0 g
.68494 .49962 m
.68813 .50918 L
.68198 .51174 L
.67879 .5019 L
.68494 .49962 L
s
.133 .201 0 .242 k
.69111 .49733 m
.69428 .50662 L
.68813 .50918 L
.68494 .49962 L
.69111 .49733 L
F
0 g
.69111 .49733 m
.69428 .50662 L
.68813 .50918 L
.68494 .49962 L
.69111 .49733 L
s
.137 .2 0 .236 k
.6973 .49504 m
.70047 .50406 L
.69428 .50662 L
.69111 .49733 L
.6973 .49504 L
F
0 g
.6973 .49504 m
.70047 .50406 L
.69428 .50662 L
.69111 .49733 L
.6973 .49504 L
s
.141 .2 0 .23 k
.70351 .49273 m
.70665 .50149 L
.70047 .50406 L
.6973 .49504 L
.70351 .49273 L
F
0 g
.70351 .49273 m
.70665 .50149 L
.70047 .50406 L
.6973 .49504 L
.70351 .49273 L
s
.145 .199 0 .224 k
.70973 .49043 m
.71285 .49891 L
.70665 .50149 L
.70351 .49273 L
.70973 .49043 L
F
0 g
.70973 .49043 m
.71285 .49891 L
.70665 .50149 L
.70351 .49273 L
.70973 .49043 L
s
.151 .198 0 .217 k
.71596 .48812 m
.71907 .49633 L
.71285 .49891 L
.70973 .49043 L
.71596 .48812 L
F
0 g
.71596 .48812 m
.71907 .49633 L
.71285 .49891 L
.70973 .49043 L
.71596 .48812 L
s
.155 .197 0 .211 k
.72221 .4858 m
.72531 .49375 L
.71907 .49633 L
.71596 .48812 L
.72221 .4858 L
F
0 g
.72221 .4858 m
.72531 .49375 L
.71907 .49633 L
.71596 .48812 L
.72221 .4858 L
s
.16 .196 0 .204 k
.72848 .48348 m
.73155 .49115 L
.72531 .49375 L
.72221 .4858 L
.72848 .48348 L
F
0 g
.72848 .48348 m
.73155 .49115 L
.72531 .49375 L
.72221 .4858 L
.72848 .48348 L
s
.166 .195 0 .196 k
.73476 .48115 m
.73781 .48855 L
.73155 .49115 L
.72848 .48348 L
.73476 .48115 L
F
0 g
.73476 .48115 m
.73781 .48855 L
.73155 .49115 L
.72848 .48348 L
.73476 .48115 L
s
.171 .193 0 .189 k
.74105 .47882 m
.74409 .48595 L
.73781 .48855 L
.73476 .48115 L
.74105 .47882 L
F
0 g
.74105 .47882 m
.74409 .48595 L
.73781 .48855 L
.73476 .48115 L
.74105 .47882 L
s
.178 .193 0 .18 k
.74736 .47647 m
.75037 .48333 L
.74409 .48595 L
.74105 .47882 L
.74736 .47647 L
F
0 g
.74736 .47647 m
.75037 .48333 L
.74409 .48595 L
.74105 .47882 L
.74736 .47647 L
s
.184 .191 0 .172 k
.7537 .47412 m
.75668 .48072 L
.75037 .48333 L
.74736 .47647 L
.7537 .47412 L
F
0 g
.7537 .47412 m
.75668 .48072 L
.75037 .48333 L
.74736 .47647 L
.7537 .47412 L
s
.191 .19 0 .163 k
.76004 .47177 m
.76299 .47809 L
.75668 .48072 L
.7537 .47412 L
.76004 .47177 L
F
0 g
.76004 .47177 m
.76299 .47809 L
.75668 .48072 L
.7537 .47412 L
.76004 .47177 L
s
.198 .188 0 .154 k
.76639 .46941 m
.76933 .47547 L
.76299 .47809 L
.76004 .47177 L
.76639 .46941 L
F
0 g
.76639 .46941 m
.76933 .47547 L
.76299 .47809 L
.76004 .47177 L
.76639 .46941 L
s
.206 .187 0 .144 k
.77277 .46705 m
.77568 .47282 L
.76933 .47547 L
.76639 .46941 L
.77277 .46705 L
F
0 g
.77277 .46705 m
.77568 .47282 L
.76933 .47547 L
.76639 .46941 L
.77277 .46705 L
s
.215 .184 0 .134 k
.77916 .46468 m
.78204 .47019 L
.77568 .47282 L
.77277 .46705 L
.77916 .46468 L
F
0 g
.77916 .46468 m
.78204 .47019 L
.77568 .47282 L
.77277 .46705 L
.77916 .46468 L
s
.223 .182 0 .124 k
.78558 .4623 m
.78842 .46753 L
.78204 .47019 L
.77916 .46468 L
.78558 .4623 L
F
0 g
.78558 .4623 m
.78842 .46753 L
.78204 .47019 L
.77916 .46468 L
.78558 .4623 L
s
.233 .179 0 .113 k
.792 .45992 m
.7948 .46488 L
.78842 .46753 L
.78558 .4623 L
.792 .45992 L
F
0 g
.792 .45992 m
.7948 .46488 L
.78842 .46753 L
.78558 .4623 L
.792 .45992 L
s
.243 .176 0 .102 k
.79843 .45753 m
.80121 .46223 L
.7948 .46488 L
.792 .45992 L
.79843 .45753 L
F
0 g
.79843 .45753 m
.80121 .46223 L
.7948 .46488 L
.792 .45992 L
.79843 .45753 L
s
.253 .173 0 .091 k
.80489 .45514 m
.80763 .45955 L
.80121 .46223 L
.79843 .45753 L
.80489 .45514 L
F
0 g
.80489 .45514 m
.80763 .45955 L
.80121 .46223 L
.79843 .45753 L
.80489 .45514 L
s
.293 .182 0 .072 k
.23748 .66097 m
.24114 .66422 L
.23602 .66611 L
.23239 .6626 L
.23748 .66097 L
F
0 g
.23748 .66097 m
.24114 .66422 L
.23602 .66611 L
.23239 .6626 L
.23748 .66097 L
s
.306 .178 0 .06 k
.24259 .65933 m
.24626 .66232 L
.24114 .66422 L
.23748 .66097 L
.24259 .65933 L
F
0 g
.24259 .65933 m
.24626 .66232 L
.24114 .66422 L
.23748 .66097 L
.24259 .65933 L
s
.321 .174 0 .048 k
.24771 .65769 m
.2514 .6604 L
.24626 .66232 L
.24259 .65933 L
.24771 .65769 L
F
0 g
.24771 .65769 m
.2514 .6604 L
.24626 .66232 L
.24259 .65933 L
.24771 .65769 L
s
.336 .169 0 .037 k
.25284 .65605 m
.25655 .6585 L
.2514 .6604 L
.24771 .65769 L
.25284 .65605 L
F
0 g
.25284 .65605 m
.25655 .6585 L
.2514 .6604 L
.24771 .65769 L
.25284 .65605 L
s
.352 .162 0 .027 k
.25798 .65439 m
.2617 .65659 L
.25655 .6585 L
.25284 .65605 L
.25798 .65439 L
F
0 g
.25798 .65439 m
.2617 .65659 L
.25655 .6585 L
.25284 .65605 L
.25798 .65439 L
s
.369 .155 0 .018 k
.26314 .65274 m
.26687 .65467 L
.2617 .65659 L
.25798 .65439 L
.26314 .65274 L
F
0 g
.26314 .65274 m
.26687 .65467 L
.2617 .65659 L
.25798 .65439 L
.26314 .65274 L
s
.386 .147 0 .011 k
.26831 .65108 m
.27206 .65275 L
.26687 .65467 L
.26314 .65274 L
.26831 .65108 L
F
0 g
.26831 .65108 m
.27206 .65275 L
.26687 .65467 L
.26314 .65274 L
.26831 .65108 L
s
.404 .138 0 .006 k
.27349 .64942 m
.27725 .65082 L
.27206 .65275 L
.26831 .65108 L
.27349 .64942 L
F
0 g
.27349 .64942 m
.27725 .65082 L
.27206 .65275 L
.26831 .65108 L
.27349 .64942 L
s
.421 .127 0 .005 k
.27868 .64775 m
.28246 .64889 L
.27725 .65082 L
.27349 .64942 L
.27868 .64775 L
F
0 g
.27868 .64775 m
.28246 .64889 L
.27725 .65082 L
.27349 .64942 L
.27868 .64775 L
s
.438 .115 0 .008 k
.28389 .64609 m
.28768 .64695 L
.28246 .64889 L
.27868 .64775 L
.28389 .64609 L
F
0 g
.28389 .64609 m
.28768 .64695 L
.28246 .64889 L
.27868 .64775 L
.28389 .64609 L
s
.454 .102 0 .016 k
.28911 .64441 m
.29291 .64501 L
.28768 .64695 L
.28389 .64609 L
.28911 .64441 L
F
0 g
.28911 .64441 m
.29291 .64501 L
.28768 .64695 L
.28389 .64609 L
.28911 .64441 L
s
.468 .087 0 .031 k
.29434 .64274 m
.29815 .64307 L
.29291 .64501 L
.28911 .64441 L
.29434 .64274 L
F
0 g
.29434 .64274 m
.29815 .64307 L
.29291 .64501 L
.28911 .64441 L
.29434 .64274 L
s
.481 .071 0 .052 k
.29959 .64105 m
.3034 .64112 L
.29815 .64307 L
.29434 .64274 L
.29959 .64105 L
F
0 g
.29959 .64105 m
.3034 .64112 L
.29815 .64307 L
.29434 .64274 L
.29959 .64105 L
s
.489 .053 0 .082 k
.30484 .63937 m
.30867 .63916 L
.3034 .64112 L
.29959 .64105 L
.30484 .63937 L
F
0 g
.30484 .63937 m
.30867 .63916 L
.3034 .64112 L
.29959 .64105 L
.30484 .63937 L
s
.495 .035 0 .119 k
.31011 .63767 m
.31395 .63721 L
.30867 .63916 L
.30484 .63937 L
.31011 .63767 L
F
0 g
.31011 .63767 m
.31395 .63721 L
.30867 .63916 L
.30484 .63937 L
.31011 .63767 L
s
.497 .017 0 .163 k
.31539 .63598 m
.31924 .63524 L
.31395 .63721 L
.31011 .63767 L
.31539 .63598 L
F
0 g
.31539 .63598 m
.31924 .63524 L
.31395 .63721 L
.31011 .63767 L
.31539 .63598 L
s
.498 0 .002 .211 k
.32069 .63428 m
.32454 .63328 L
.31924 .63524 L
.31539 .63598 L
.32069 .63428 L
F
0 g
.32069 .63428 m
.32454 .63328 L
.31924 .63524 L
.31539 .63598 L
.32069 .63428 L
s
.511 0 .021 .248 k
.326 .63258 m
.32986 .63131 L
.32454 .63328 L
.32069 .63428 L
.326 .63258 L
F
0 g
.326 .63258 m
.32986 .63131 L
.32454 .63328 L
.32069 .63428 L
.326 .63258 L
s
.33133 .63087 m
.33519 .62934 L
.32986 .63131 L
.326 .63258 L
.33133 .63087 L
F
.33133 .63087 m
.33519 .62934 L
.32986 .63131 L
.326 .63258 L
.33133 .63087 L
s
.33666 .62916 m
.34053 .62735 L
.33519 .62934 L
.33133 .63087 L
.33666 .62916 L
F
.33666 .62916 m
.34053 .62735 L
.33519 .62934 L
.33133 .63087 L
.33666 .62916 L
s
.342 .62744 m
.34587 .62537 L
.34053 .62735 L
.33666 .62916 L
.342 .62744 L
F
.342 .62744 m
.34587 .62537 L
.34053 .62735 L
.33666 .62916 L
.342 .62744 L
s
.34737 .62572 m
.35124 .62338 L
.34587 .62537 L
.342 .62744 L
.34737 .62572 L
F
.34737 .62572 m
.35124 .62338 L
.34587 .62537 L
.342 .62744 L
.34737 .62572 L
s
.35275 .624 m
.35662 .62138 L
.35124 .62338 L
.34737 .62572 L
.35275 .624 L
F
.35275 .624 m
.35662 .62138 L
.35124 .62338 L
.34737 .62572 L
.35275 .624 L
s
0 .028 .028 .972 k
.35813 .62227 m
.362 .61939 L
.35662 .62138 L
.35275 .624 L
.35813 .62227 L
F
0 g
.35813 .62227 m
.362 .61939 L
.35662 .62138 L
.35275 .624 L
.35813 .62227 L
s
0 .038 .038 .962 k
.36354 .6204 m
.3674 .61739 L
.362 .61939 L
.35813 .62227 L
.36354 .6204 L
F
0 g
.36354 .6204 m
.3674 .61739 L
.362 .61939 L
.35813 .62227 L
.36354 .6204 L
s
.36899 .61812 m
.37281 .61538 L
.3674 .61739 L
.36354 .6204 L
.36899 .61812 L
F
.36899 .61812 m
.37281 .61538 L
.3674 .61739 L
.36354 .6204 L
.36899 .61812 L
s
.37445 .61582 m
.37824 .61337 L
.37281 .61538 L
.36899 .61812 L
.37445 .61582 L
F
.37445 .61582 m
.37824 .61337 L
.37281 .61538 L
.36899 .61812 L
.37445 .61582 L
s
.37992 .61352 m
.38368 .61135 L
.37824 .61337 L
.37445 .61582 L
.37992 .61352 L
F
.37992 .61352 m
.38368 .61135 L
.37824 .61337 L
.37445 .61582 L
.37992 .61352 L
s
.38541 .61122 m
.38914 .60933 L
.38368 .61135 L
.37992 .61352 L
.38541 .61122 L
F
.38541 .61122 m
.38914 .60933 L
.38368 .61135 L
.37992 .61352 L
.38541 .61122 L
s
.39091 .60891 m
.3946 .6073 L
.38914 .60933 L
.38541 .61122 L
.39091 .60891 L
F
.39091 .60891 m
.3946 .6073 L
.38914 .60933 L
.38541 .61122 L
.39091 .60891 L
s
.39641 .60659 m
.40007 .60527 L
.3946 .6073 L
.39091 .60891 L
.39641 .60659 L
F
.39641 .60659 m
.40007 .60527 L
.3946 .6073 L
.39091 .60891 L
.39641 .60659 L
s
.487 0 .071 .223 k
.40193 .60428 m
.40556 .60324 L
.40007 .60527 L
.39641 .60659 L
.40193 .60428 L
F
0 g
.40193 .60428 m
.40556 .60324 L
.40007 .60527 L
.39641 .60659 L
.40193 .60428 L
s
.475 0 .054 .186 k
.40745 .60196 m
.41106 .6012 L
.40556 .60324 L
.40193 .60428 L
.40745 .60196 L
F
0 g
.40745 .60196 m
.41106 .6012 L
.40556 .60324 L
.40193 .60428 L
.40745 .60196 L
s
.46 0 .036 .153 k
.413 .59963 m
.41658 .59915 L
.41106 .6012 L
.40745 .60196 L
.413 .59963 L
F
0 g
.413 .59963 m
.41658 .59915 L
.41106 .6012 L
.40745 .60196 L
.413 .59963 L
s
.441 0 .018 .126 k
.41855 .5973 m
.4221 .59711 L
.41658 .59915 L
.413 .59963 L
.41855 .5973 L
F
0 g
.41855 .5973 m
.4221 .59711 L
.41658 .59915 L
.413 .59963 L
.41855 .5973 L
s
.419 0 0 .106 k
.42412 .59496 m
.42764 .59505 L
.4221 .59711 L
.41855 .5973 L
.42412 .59496 L
F
0 g
.42412 .59496 m
.42764 .59505 L
.4221 .59711 L
.41855 .5973 L
.42412 .59496 L
s
.412 .018 0 .074 k
.4297 .59262 m
.4332 .59298 L
.42764 .59505 L
.42412 .59496 L
.4297 .59262 L
F
0 g
.4297 .59262 m
.4332 .59298 L
.42764 .59505 L
.42412 .59496 L
.4297 .59262 L
s
.403 .035 0 .05 k
.43529 .59027 m
.43876 .59092 L
.4332 .59298 L
.4297 .59262 L
.43529 .59027 L
F
0 g
.43529 .59027 m
.43876 .59092 L
.4332 .59298 L
.4297 .59262 L
.43529 .59027 L
s
.392 .052 0 .032 k
.44089 .58792 m
.44434 .58885 L
.43876 .59092 L
.43529 .59027 L
.44089 .58792 L
F
0 g
.44089 .58792 m
.44434 .58885 L
.43876 .59092 L
.43529 .59027 L
.44089 .58792 L
s
.379 .066 0 .021 k
.44651 .58556 m
.44993 .58678 L
.44434 .58885 L
.44089 .58792 L
.44651 .58556 L
F
0 g
.44651 .58556 m
.44993 .58678 L
.44434 .58885 L
.44089 .58792 L
.44651 .58556 L
s
.366 .08 0 .015 k
.45213 .5832 m
.45554 .5847 L
.44993 .58678 L
.44651 .58556 L
.45213 .5832 L
F
0 g
.45213 .5832 m
.45554 .5847 L
.44993 .58678 L
.44651 .58556 L
.45213 .5832 L
s
.351 .093 0 .014 k
.45777 .58083 m
.46115 .58262 L
.45554 .5847 L
.45213 .5832 L
.45777 .58083 L
F
0 g
.45777 .58083 m
.46115 .58262 L
.45554 .5847 L
.45213 .5832 L
.45777 .58083 L
s
.336 .103 0 .017 k
.46343 .57846 m
.46679 .58052 L
.46115 .58262 L
.45777 .58083 L
.46343 .57846 L
F
0 g
.46343 .57846 m
.46679 .58052 L
.46115 .58262 L
.45777 .58083 L
.46343 .57846 L
s
.322 .114 0 .022 k
.46909 .57608 m
.47244 .57844 L
.46679 .58052 L
.46343 .57846 L
.46909 .57608 L
F
0 g
.46909 .57608 m
.47244 .57844 L
.46679 .58052 L
.46343 .57846 L
.46909 .57608 L
s
.308 .123 0 .029 k
.47477 .5737 m
.4781 .57633 L
.47244 .57844 L
.46909 .57608 L
.47477 .5737 L
F
0 g
.47477 .5737 m
.4781 .57633 L
.47244 .57844 L
.46909 .57608 L
.47477 .5737 L
s
.294 .131 0 .038 k
.48046 .57131 m
.48376 .57423 L
.4781 .57633 L
.47477 .5737 L
.48046 .57131 L
F
0 g
.48046 .57131 m
.48376 .57423 L
.4781 .57633 L
.47477 .5737 L
.48046 .57131 L
s
.281 .138 0 .048 k
.48616 .56891 m
.48946 .57212 L
.48376 .57423 L
.48046 .57131 L
.48616 .56891 L
F
0 g
.48616 .56891 m
.48946 .57212 L
.48376 .57423 L
.48046 .57131 L
.48616 .56891 L
s
.268 .144 0 .059 k
.49187 .56651 m
.49515 .57001 L
.48946 .57212 L
.48616 .56891 L
.49187 .56651 L
F
0 g
.49187 .56651 m
.49515 .57001 L
.48946 .57212 L
.48616 .56891 L
.49187 .56651 L
s
.256 .149 0 .07 k
.49761 .56411 m
.50086 .56789 L
.49515 .57001 L
.49187 .56651 L
.49761 .56411 L
F
0 g
.49761 .56411 m
.50086 .56789 L
.49515 .57001 L
.49187 .56651 L
.49761 .56411 L
s
.245 .154 0 .081 k
.50334 .5617 m
.50659 .56576 L
.50086 .56789 L
.49761 .56411 L
.50334 .5617 L
F
0 g
.50334 .5617 m
.50659 .56576 L
.50086 .56789 L
.49761 .56411 L
.50334 .5617 L
s
.235 .159 0 .092 k
.5091 .55928 m
.51233 .56364 L
.50659 .56576 L
.50334 .5617 L
.5091 .55928 L
F
0 g
.5091 .55928 m
.51233 .56364 L
.50659 .56576 L
.50334 .5617 L
.5091 .55928 L
s
.225 .163 0 .103 k
.51486 .55686 m
.51809 .5615 L
.51233 .56364 L
.5091 .55928 L
.51486 .55686 L
F
0 g
.51486 .55686 m
.51809 .5615 L
.51233 .56364 L
.5091 .55928 L
.51486 .55686 L
s
.216 .166 0 .114 k
.52064 .55443 m
.52385 .55937 L
.51809 .5615 L
.51486 .55686 L
.52064 .55443 L
F
0 g
.52064 .55443 m
.52385 .55937 L
.51809 .5615 L
.51486 .55686 L
.52064 .55443 L
s
.207 .17 0 .124 k
.52643 .552 m
.52963 .55722 L
.52385 .55937 L
.52064 .55443 L
.52643 .552 L
F
0 g
.52643 .552 m
.52963 .55722 L
.52385 .55937 L
.52064 .55443 L
.52643 .552 L
s
.199 .173 0 .134 k
.53223 .54956 m
.53543 .55507 L
.52963 .55722 L
.52643 .552 L
.53223 .54956 L
F
0 g
.53223 .54956 m
.53543 .55507 L
.52963 .55722 L
.52643 .552 L
.53223 .54956 L
s
.192 .175 0 .144 k
.53805 .54712 m
.54124 .55292 L
.53543 .55507 L
.53223 .54956 L
.53805 .54712 L
F
0 g
.53805 .54712 m
.54124 .55292 L
.53543 .55507 L
.53223 .54956 L
.53805 .54712 L
s
.184 .177 0 .154 k
.54387 .54468 m
.54706 .55076 L
.54124 .55292 L
.53805 .54712 L
.54387 .54468 L
F
0 g
.54387 .54468 m
.54706 .55076 L
.54124 .55292 L
.53805 .54712 L
.54387 .54468 L
s
.177 .179 0 .163 k
.54972 .54222 m
.5529 .54859 L
.54706 .55076 L
.54387 .54468 L
.54972 .54222 L
F
0 g
.54972 .54222 m
.5529 .54859 L
.54706 .55076 L
.54387 .54468 L
.54972 .54222 L
s
.171 .182 0 .171 k
.55557 .53976 m
.55875 .54643 L
.5529 .54859 L
.54972 .54222 L
.55557 .53976 L
F
0 g
.55557 .53976 m
.55875 .54643 L
.5529 .54859 L
.54972 .54222 L
.55557 .53976 L
s
.165 .183 0 .18 k
.56144 .5373 m
.56461 .54424 L
.55875 .54643 L
.55557 .53976 L
.56144 .5373 L
F
0 g
.56144 .5373 m
.56461 .54424 L
.55875 .54643 L
.55557 .53976 L
.56144 .5373 L
s
.159 .184 0 .188 k
.56732 .53482 m
.57049 .54207 L
.56461 .54424 L
.56144 .5373 L
.56732 .53482 L
F
0 g
.56732 .53482 m
.57049 .54207 L
.56461 .54424 L
.56144 .5373 L
.56732 .53482 L
s
.153 .185 0 .196 k
.57322 .53235 m
.57638 .53989 L
.57049 .54207 L
.56732 .53482 L
.57322 .53235 L
F
0 g
.57322 .53235 m
.57638 .53989 L
.57049 .54207 L
.56732 .53482 L
.57322 .53235 L
s
.149 .187 0 .203 k
.57913 .52987 m
.58229 .53769 L
.57638 .53989 L
.57322 .53235 L
.57913 .52987 L
F
0 g
.57913 .52987 m
.58229 .53769 L
.57638 .53989 L
.57322 .53235 L
.57913 .52987 L
s
.144 .188 0 .21 k
.58505 .52738 m
.58821 .5355 L
.58229 .53769 L
.57913 .52987 L
.58505 .52738 L
F
0 g
.58505 .52738 m
.58821 .5355 L
.58229 .53769 L
.57913 .52987 L
.58505 .52738 L
s
.139 .189 0 .217 k
.59099 .52489 m
.59415 .5333 L
.58821 .5355 L
.58505 .52738 L
.59099 .52489 L
F
0 g
.59099 .52489 m
.59415 .5333 L
.58821 .5355 L
.58505 .52738 L
.59099 .52489 L
s
.135 .191 0 .223 k
.59694 .52239 m
.6001 .53109 L
.59415 .5333 L
.59099 .52489 L
.59694 .52239 L
F
0 g
.59694 .52239 m
.6001 .53109 L
.59415 .5333 L
.59099 .52489 L
.59694 .52239 L
s
.132 .192 0 .229 k
.6029 .51989 m
.60607 .52887 L
.6001 .53109 L
.59694 .52239 L
.6029 .51989 L
F
0 g
.6029 .51989 m
.60607 .52887 L
.6001 .53109 L
.59694 .52239 L
.6029 .51989 L
s
.128 .193 0 .235 k
.60887 .51738 m
.61204 .52666 L
.60607 .52887 L
.6029 .51989 L
.60887 .51738 L
F
0 g
.60887 .51738 m
.61204 .52666 L
.60607 .52887 L
.6029 .51989 L
.60887 .51738 L
s
.124 .193 0 .241 k
.61486 .51487 m
.61804 .52444 L
.61204 .52666 L
.60887 .51738 L
.61486 .51487 L
F
0 g
.61486 .51487 m
.61804 .52444 L
.61204 .52666 L
.60887 .51738 L
.61486 .51487 L
s
.121 .195 0 .246 k
.62086 .51234 m
.62404 .52221 L
.61804 .52444 L
.61486 .51487 L
.62086 .51234 L
F
0 g
.62086 .51234 m
.62404 .52221 L
.61804 .52444 L
.61486 .51487 L
.62086 .51234 L
s
.116 .195 0 .252 k
.62688 .50982 m
.63007 .51997 L
.62404 .52221 L
.62086 .51234 L
.62688 .50982 L
F
0 g
.62688 .50982 m
.63007 .51997 L
.62404 .52221 L
.62086 .51234 L
.62688 .50982 L
s
.113 .195 0 .257 k
.63291 .50729 m
.6361 .51773 L
.63007 .51997 L
.62688 .50982 L
.63291 .50729 L
F
0 g
.63291 .50729 m
.6361 .51773 L
.63007 .51997 L
.62688 .50982 L
.63291 .50729 L
s
.11 .196 0 .262 k
.63895 .50475 m
.64216 .51549 L
.6361 .51773 L
.63291 .50729 L
.63895 .50475 L
F
0 g
.63895 .50475 m
.64216 .51549 L
.6361 .51773 L
.63291 .50729 L
.63895 .50475 L
s
.108 .197 0 .266 k
.645 .5022 m
.64823 .51323 L
.64216 .51549 L
.63895 .50475 L
.645 .5022 L
F
0 g
.645 .5022 m
.64823 .51323 L
.64216 .51549 L
.63895 .50475 L
.645 .5022 L
s
.119 .206 0 .269 k
.65109 .50008 m
.65431 .51098 L
.64823 .51323 L
.645 .5022 L
.65109 .50008 L
F
0 g
.65109 .50008 m
.65431 .51098 L
.64823 .51323 L
.645 .5022 L
.65109 .50008 L
s
.125 .209 0 .266 k
.65719 .49808 m
.6604 .50872 L
.65431 .51098 L
.65109 .50008 L
.65719 .49808 L
F
0 g
.65719 .49808 m
.6604 .50872 L
.65431 .51098 L
.65109 .50008 L
.65719 .49808 L
s
.129 .209 0 .261 k
.66331 .49608 m
.66652 .50646 L
.6604 .50872 L
.65719 .49808 L
.66331 .49608 L
F
0 g
.66331 .49608 m
.66652 .50646 L
.6604 .50872 L
.65719 .49808 L
.66331 .49608 L
s
.133 .209 0 .256 k
.66944 .49407 m
.67265 .50419 L
.66652 .50646 L
.66331 .49608 L
.66944 .49407 L
F
0 g
.66944 .49407 m
.67265 .50419 L
.66652 .50646 L
.66331 .49608 L
.66944 .49407 L
s
.136 .208 0 .251 k
.67559 .49207 m
.67879 .5019 L
.67265 .50419 L
.66944 .49407 L
.67559 .49207 L
F
0 g
.67559 .49207 m
.67879 .5019 L
.67265 .50419 L
.66944 .49407 L
.67559 .49207 L
s
.14 .208 0 .246 k
.68176 .49005 m
.68494 .49962 L
.67879 .5019 L
.67559 .49207 L
.68176 .49005 L
F
0 g
.68176 .49005 m
.68494 .49962 L
.67879 .5019 L
.67559 .49207 L
.68176 .49005 L
s
.144 .208 0 .24 k
.68794 .48803 m
.69111 .49733 L
.68494 .49962 L
.68176 .49005 L
.68794 .48803 L
F
0 g
.68794 .48803 m
.69111 .49733 L
.68494 .49962 L
.68176 .49005 L
.68794 .48803 L
s
.149 .208 0 .234 k
.69414 .486 m
.6973 .49504 L
.69111 .49733 L
.68794 .48803 L
.69414 .486 L
F
0 g
.69414 .486 m
.6973 .49504 L
.69111 .49733 L
.68794 .48803 L
.69414 .486 L
s
.153 .207 0 .228 k
.70036 .48397 m
.70351 .49273 L
.6973 .49504 L
.69414 .486 L
.70036 .48397 L
F
0 g
.70036 .48397 m
.70351 .49273 L
.6973 .49504 L
.69414 .486 L
.70036 .48397 L
s
.157 .206 0 .222 k
.7066 .48193 m
.70973 .49043 L
.70351 .49273 L
.70036 .48397 L
.7066 .48193 L
F
0 g
.7066 .48193 m
.70973 .49043 L
.70351 .49273 L
.70036 .48397 L
.7066 .48193 L
s
.163 .206 0 .215 k
.71284 .4799 m
.71596 .48812 L
.70973 .49043 L
.7066 .48193 L
.71284 .4799 L
F
0 g
.71284 .4799 m
.71596 .48812 L
.70973 .49043 L
.7066 .48193 L
.71284 .4799 L
s
.168 .205 0 .208 k
.71911 .47784 m
.72221 .4858 L
.71596 .48812 L
.71284 .4799 L
.71911 .47784 L
F
0 g
.71911 .47784 m
.72221 .4858 L
.71596 .48812 L
.71284 .4799 L
.71911 .47784 L
s
.174 .204 0 .201 k
.7254 .47579 m
.72848 .48348 L
.72221 .4858 L
.71911 .47784 L
.7254 .47579 L
F
0 g
.7254 .47579 m
.72848 .48348 L
.72221 .4858 L
.71911 .47784 L
.7254 .47579 L
s
.179 .203 0 .194 k
.7317 .47372 m
.73476 .48115 L
.72848 .48348 L
.7254 .47579 L
.7317 .47372 L
F
0 g
.7317 .47372 m
.73476 .48115 L
.72848 .48348 L
.7254 .47579 L
.7317 .47372 L
s
.185 .202 0 .186 k
.73801 .47167 m
.74105 .47882 L
.73476 .48115 L
.7317 .47372 L
.73801 .47167 L
F
0 g
.73801 .47167 m
.74105 .47882 L
.73476 .48115 L
.7317 .47372 L
.73801 .47167 L
s
.192 .201 0 .178 k
.74435 .46959 m
.74736 .47647 L
.74105 .47882 L
.73801 .47167 L
.74435 .46959 L
F
0 g
.74435 .46959 m
.74736 .47647 L
.74105 .47882 L
.73801 .47167 L
.74435 .46959 L
s
.199 .2 0 .169 k
.7507 .46752 m
.7537 .47412 L
.74736 .47647 L
.74435 .46959 L
.7507 .46752 L
F
0 g
.7507 .46752 m
.7537 .47412 L
.74736 .47647 L
.74435 .46959 L
.7507 .46752 L
s
.207 .199 0 .16 k
.75707 .46544 m
.76004 .47177 L
.7537 .47412 L
.7507 .46752 L
.75707 .46544 L
F
0 g
.75707 .46544 m
.76004 .47177 L
.7537 .47412 L
.7507 .46752 L
.75707 .46544 L
s
.214 .197 0 .151 k
.76345 .46334 m
.76639 .46941 L
.76004 .47177 L
.75707 .46544 L
.76345 .46334 L
F
0 g
.76345 .46334 m
.76639 .46941 L
.76004 .47177 L
.75707 .46544 L
.76345 .46334 L
s
.223 .196 0 .141 k
.76986 .46126 m
.77277 .46705 L
.76639 .46941 L
.76345 .46334 L
.76986 .46126 L
F
0 g
.76986 .46126 m
.77277 .46705 L
.76639 .46941 L
.76345 .46334 L
.76986 .46126 L
s
.232 .194 0 .131 k
.77628 .45915 m
.77916 .46468 L
.77277 .46705 L
.76986 .46126 L
.77628 .45915 L
F
0 g
.77628 .45915 m
.77916 .46468 L
.77277 .46705 L
.76986 .46126 L
.77628 .45915 L
s
.242 .193 0 .12 k
.78271 .45705 m
.78558 .4623 L
.77916 .46468 L
.77628 .45915 L
.78271 .45705 L
F
0 g
.78271 .45705 m
.78558 .4623 L
.77916 .46468 L
.77628 .45915 L
.78271 .45705 L
s
.252 .19 0 .109 k
.78917 .45494 m
.792 .45992 L
.78558 .4623 L
.78271 .45705 L
.78917 .45494 L
F
0 g
.78917 .45494 m
.792 .45992 L
.78558 .4623 L
.78271 .45705 L
.78917 .45494 L
s
.263 .188 0 .098 k
.79564 .45282 m
.79843 .45753 L
.792 .45992 L
.78917 .45494 L
.79564 .45282 L
F
0 g
.79564 .45282 m
.79843 .45753 L
.792 .45992 L
.78917 .45494 L
.79564 .45282 L
s
.274 .184 0 .087 k
.80214 .45071 m
.80489 .45514 L
.79843 .45753 L
.79564 .45282 L
.80214 .45071 L
F
0 g
.80214 .45071 m
.80489 .45514 L
.79843 .45753 L
.79564 .45282 L
.80214 .45071 L
s
.323 .196 0 .064 k
.23382 .65771 m
.23748 .66097 L
.23239 .6626 L
.22875 .65908 L
.23382 .65771 L
F
0 g
.23382 .65771 m
.23748 .66097 L
.23239 .6626 L
.22875 .65908 L
.23382 .65771 L
s
.338 .192 0 .052 k
.23891 .65634 m
.24259 .65933 L
.23748 .66097 L
.23382 .65771 L
.23891 .65634 L
F
0 g
.23891 .65634 m
.24259 .65933 L
.23748 .66097 L
.23382 .65771 L
.23891 .65634 L
s
.355 .189 0 .04 k
.24401 .65496 m
.24771 .65769 L
.24259 .65933 L
.23891 .65634 L
.24401 .65496 L
F
0 g
.24401 .65496 m
.24771 .65769 L
.24259 .65933 L
.23891 .65634 L
.24401 .65496 L
s
.372 .184 0 .029 k
.24912 .65358 m
.25284 .65605 L
.24771 .65769 L
.24401 .65496 L
.24912 .65358 L
F
0 g
.24912 .65358 m
.25284 .65605 L
.24771 .65769 L
.24401 .65496 L
.24912 .65358 L
s
.39 .178 0 .019 k
.25425 .6522 m
.25798 .65439 L
.25284 .65605 L
.24912 .65358 L
.25425 .6522 L
F
0 g
.25425 .6522 m
.25798 .65439 L
.25284 .65605 L
.24912 .65358 L
.25425 .6522 L
s
.408 .171 0 .011 k
.25938 .65081 m
.26314 .65274 L
.25798 .65439 L
.25425 .6522 L
.25938 .65081 L
F
0 g
.25938 .65081 m
.26314 .65274 L
.25798 .65439 L
.25425 .6522 L
.25938 .65081 L
s
.426 .163 0 .005 k
.26454 .64942 m
.26831 .65108 L
.26314 .65274 L
.25938 .65081 L
.26454 .64942 L
F
0 g
.26454 .64942 m
.26831 .65108 L
.26314 .65274 L
.25938 .65081 L
.26454 .64942 L
s
.445 .154 0 .002 k
.2697 .64802 m
.27349 .64942 L
.26831 .65108 L
.26454 .64942 L
.2697 .64802 L
F
0 g
.2697 .64802 m
.27349 .64942 L
.26831 .65108 L
.26454 .64942 L
.2697 .64802 L
s
.464 .143 0 .003 k
.27488 .64661 m
.27868 .64775 L
.27349 .64942 L
.2697 .64802 L
.27488 .64661 L
F
0 g
.27488 .64661 m
.27868 .64775 L
.27349 .64942 L
.2697 .64802 L
.27488 .64661 L
s
.482 .131 0 .009 k
.28008 .64521 m
.28389 .64609 L
.27868 .64775 L
.27488 .64661 L
.28008 .64521 L
F
0 g
.28008 .64521 m
.28389 .64609 L
.27868 .64775 L
.27488 .64661 L
.28008 .64521 L
s
.498 .117 0 .021 k
.28529 .6438 m
.28911 .64441 L
.28389 .64609 L
.28008 .64521 L
.28529 .6438 L
F
0 g
.28529 .6438 m
.28911 .64441 L
.28389 .64609 L
.28008 .64521 L
.28529 .6438 L
s
.512 .101 0 .04 k
.2905 .64239 m
.29434 .64274 L
.28911 .64441 L
.28529 .6438 L
.2905 .64239 L
F
0 g
.2905 .64239 m
.29434 .64274 L
.28911 .64441 L
.28529 .6438 L
.2905 .64239 L
s
.524 .085 0 .066 k
.29573 .64098 m
.29959 .64105 L
.29434 .64274 L
.2905 .64239 L
.29573 .64098 L
F
0 g
.29573 .64098 m
.29959 .64105 L
.29434 .64274 L
.2905 .64239 L
.29573 .64098 L
s
.531 .068 0 .1 k
.30099 .63957 m
.30484 .63937 L
.29959 .64105 L
.29573 .64098 L
.30099 .63957 L
F
0 g
.30099 .63957 m
.30484 .63937 L
.29959 .64105 L
.29573 .64098 L
.30099 .63957 L
s
.535 .049 0 .142 k
.30625 .63814 m
.31011 .63767 L
.30484 .63937 L
.30099 .63957 L
.30625 .63814 L
F
0 g
.30625 .63814 m
.31011 .63767 L
.30484 .63937 L
.30099 .63957 L
.30625 .63814 L
s
.534 .029 0 .191 k
.31152 .63671 m
.31539 .63598 L
.31011 .63767 L
.30625 .63814 L
.31152 .63671 L
F
0 g
.31152 .63671 m
.31539 .63598 L
.31011 .63767 L
.30625 .63814 L
.31152 .63671 L
s
.53 .011 0 .245 k
.31681 .63528 m
.32069 .63428 L
.31539 .63598 L
.31152 .63671 L
.31681 .63528 L
F
0 g
.31681 .63528 m
.32069 .63428 L
.31539 .63598 L
.31152 .63671 L
.31681 .63528 L
s
.529 0 .009 .295 k
.32212 .63385 m
.326 .63258 L
.32069 .63428 L
.31681 .63528 L
.32212 .63385 L
F
0 g
.32212 .63385 m
.326 .63258 L
.32069 .63428 L
.31681 .63528 L
.32212 .63385 L
s
.32743 .63241 m
.33133 .63087 L
.326 .63258 L
.32212 .63385 L
.32743 .63241 L
F
.32743 .63241 m
.33133 .63087 L
.326 .63258 L
.32212 .63385 L
.32743 .63241 L
s
.33277 .63097 m
.33666 .62916 L
.33133 .63087 L
.32743 .63241 L
.33277 .63097 L
F
.33277 .63097 m
.33666 .62916 L
.33133 .63087 L
.32743 .63241 L
.33277 .63097 L
s
.33811 .62953 m
.342 .62744 L
.33666 .62916 L
.33277 .63097 L
.33811 .62953 L
F
.33811 .62953 m
.342 .62744 L
.33666 .62916 L
.33277 .63097 L
.33811 .62953 L
s
0 .006 .006 .994 k
.34347 .62809 m
.34737 .62572 L
.342 .62744 L
.33811 .62953 L
.34347 .62809 L
F
0 g
.34347 .62809 m
.34737 .62572 L
.342 .62744 L
.33811 .62953 L
.34347 .62809 L
s
0 .044 .044 .956 k
.34884 .62663 m
.35275 .624 L
.34737 .62572 L
.34347 .62809 L
.34884 .62663 L
F
0 g
.34884 .62663 m
.35275 .624 L
.34737 .62572 L
.34347 .62809 L
.34884 .62663 L
s
0 .079 .079 .921 k
.35423 .62518 m
.35813 .62227 L
.35275 .624 L
.34884 .62663 L
.35423 .62518 L
F
0 g
.35423 .62518 m
.35813 .62227 L
.35275 .624 L
.34884 .62663 L
.35423 .62518 L
s
0 .063 .063 .937 k
.35965 .62343 m
.36354 .6204 L
.35813 .62227 L
.35423 .62518 L
.35965 .62343 L
F
0 g
.35965 .62343 m
.36354 .6204 L
.35813 .62227 L
.35423 .62518 L
.35965 .62343 L
s
.36514 .62087 m
.36899 .61812 L
.36354 .6204 L
.35965 .62343 L
.36514 .62087 L
F
.36514 .62087 m
.36899 .61812 L
.36354 .6204 L
.35965 .62343 L
.36514 .62087 L
s
.37063 .61829 m
.37445 .61582 L
.36899 .61812 L
.36514 .62087 L
.37063 .61829 L
F
.37063 .61829 m
.37445 .61582 L
.36899 .61812 L
.36514 .62087 L
.37063 .61829 L
s
.37613 .61571 m
.37992 .61352 L
.37445 .61582 L
.37063 .61829 L
.37613 .61571 L
F
.37613 .61571 m
.37992 .61352 L
.37445 .61582 L
.37063 .61829 L
.37613 .61571 L
s
.38165 .61312 m
.38541 .61122 L
.37992 .61352 L
.37613 .61571 L
.38165 .61312 L
F
.38165 .61312 m
.38541 .61122 L
.37992 .61352 L
.37613 .61571 L
.38165 .61312 L
s
.38718 .61053 m
.39091 .60891 L
.38541 .61122 L
.38165 .61312 L
.38718 .61053 L
F
.38718 .61053 m
.39091 .60891 L
.38541 .61122 L
.38165 .61312 L
.38718 .61053 L
s
.478 0 .099 .224 k
.39272 .60794 m
.39641 .60659 L
.39091 .60891 L
.38718 .61053 L
.39272 .60794 L
F
0 g
.39272 .60794 m
.39641 .60659 L
.39091 .60891 L
.38718 .61053 L
.39272 .60794 L
s
.467 0 .083 .186 k
.39826 .60533 m
.40193 .60428 L
.39641 .60659 L
.39272 .60794 L
.39826 .60533 L
F
0 g
.39826 .60533 m
.40193 .60428 L
.39641 .60659 L
.39272 .60794 L
.39826 .60533 L
s
.453 0 .066 .151 k
.40383 .60273 m
.40745 .60196 L
.40193 .60428 L
.39826 .60533 L
.40383 .60273 L
F
0 g
.40383 .60273 m
.40745 .60196 L
.40193 .60428 L
.39826 .60533 L
.40383 .60273 L
s
.436 0 .049 .122 k
.4094 .60011 m
.413 .59963 L
.40745 .60196 L
.40383 .60273 L
.4094 .60011 L
F
0 g
.4094 .60011 m
.413 .59963 L
.40745 .60196 L
.40383 .60273 L
.4094 .60011 L
s
.416 0 .031 .099 k
.41498 .5975 m
.41855 .5973 L
.413 .59963 L
.4094 .60011 L
.41498 .5975 L
F
0 g
.41498 .5975 m
.41855 .5973 L
.413 .59963 L
.4094 .60011 L
.41498 .5975 L
s
.393 0 .013 .083 k
.42057 .59487 m
.42412 .59496 L
.41855 .5973 L
.41498 .5975 L
.42057 .59487 L
F
0 g
.42057 .59487 m
.42412 .59496 L
.41855 .5973 L
.41498 .5975 L
.42057 .59487 L
s
.374 .005 0 .068 k
.42618 .59225 m
.4297 .59262 L
.42412 .59496 L
.42057 .59487 L
.42618 .59225 L
F
0 g
.42618 .59225 m
.4297 .59262 L
.42412 .59496 L
.42057 .59487 L
.42618 .59225 L
s
.364 .021 0 .048 k
.43179 .58961 m
.43529 .59027 L
.4297 .59262 L
.42618 .59225 L
.43179 .58961 L
F
0 g
.43179 .58961 m
.43529 .59027 L
.4297 .59262 L
.42618 .59225 L
.43179 .58961 L
s
.353 .038 0 .033 k
.43742 .58698 m
.44089 .58792 L
.43529 .59027 L
.43179 .58961 L
.43742 .58698 L
F
0 g
.43742 .58698 m
.44089 .58792 L
.43529 .59027 L
.43179 .58961 L
.43742 .58698 L
s
.342 .053 0 .024 k
.44306 .58433 m
.44651 .58556 L
.44089 .58792 L
.43742 .58698 L
.44306 .58433 L
F
0 g
.44306 .58433 m
.44651 .58556 L
.44089 .58792 L
.43742 .58698 L
.44306 .58433 L
s
.328 .066 0 .021 k
.44871 .58169 m
.45213 .5832 L
.44651 .58556 L
.44306 .58433 L
.44871 .58169 L
F
0 g
.44871 .58169 m
.45213 .5832 L
.44651 .58556 L
.44306 .58433 L
.44871 .58169 L
s
.315 .078 0 .021 k
.45437 .57904 m
.45777 .58083 L
.45213 .5832 L
.44871 .58169 L
.45437 .57904 L
F
0 g
.45437 .57904 m
.45777 .58083 L
.45213 .5832 L
.44871 .58169 L
.45437 .57904 L
s
.302 .09 0 .024 k
.46005 .57637 m
.46343 .57846 L
.45777 .58083 L
.45437 .57904 L
.46005 .57637 L
F
0 g
.46005 .57637 m
.46343 .57846 L
.45777 .58083 L
.45437 .57904 L
.46005 .57637 L
s
.289 .1 0 .03 k
.46573 .5737 m
.46909 .57608 L
.46343 .57846 L
.46005 .57637 L
.46573 .5737 L
F
0 g
.46573 .5737 m
.46909 .57608 L
.46343 .57846 L
.46005 .57637 L
.46573 .5737 L
s
.277 .11 0 .037 k
.47143 .57103 m
.47477 .5737 L
.46909 .57608 L
.46573 .5737 L
.47143 .57103 L
F
0 g
.47143 .57103 m
.47477 .5737 L
.46909 .57608 L
.46573 .5737 L
.47143 .57103 L
s
.265 .118 0 .046 k
.47713 .56836 m
.48046 .57131 L
.47477 .5737 L
.47143 .57103 L
.47713 .56836 L
F
0 g
.47713 .56836 m
.48046 .57131 L
.47477 .5737 L
.47143 .57103 L
.47713 .56836 L
s
.253 .125 0 .056 k
.48285 .56569 m
.48616 .56891 L
.48046 .57131 L
.47713 .56836 L
.48285 .56569 L
F
0 g
.48285 .56569 m
.48616 .56891 L
.48046 .57131 L
.47713 .56836 L
.48285 .56569 L
s
.242 .132 0 .066 k
.48858 .56299 m
.49187 .56651 L
.48616 .56891 L
.48285 .56569 L
.48858 .56299 L
F
0 g
.48858 .56299 m
.49187 .56651 L
.48616 .56891 L
.48285 .56569 L
.48858 .56299 L
s
.232 .137 0 .077 k
.49433 .5603 m
.49761 .56411 L
.49187 .56651 L
.48858 .56299 L
.49433 .5603 L
F
0 g
.49433 .5603 m
.49761 .56411 L
.49187 .56651 L
.48858 .56299 L
.49433 .5603 L
s
.222 .142 0 .088 k
.50008 .5576 m
.50334 .5617 L
.49761 .56411 L
.49433 .5603 L
.50008 .5576 L
F
0 g
.50008 .5576 m
.50334 .5617 L
.49761 .56411 L
.49433 .5603 L
.50008 .5576 L
s
.212 .147 0 .099 k
.50585 .5549 m
.5091 .55928 L
.50334 .5617 L
.50008 .5576 L
.50585 .5549 L
F
0 g
.50585 .5549 m
.5091 .55928 L
.50334 .5617 L
.50008 .5576 L
.50585 .5549 L
s
.204 .152 0 .109 k
.51162 .55219 m
.51486 .55686 L
.5091 .55928 L
.50585 .5549 L
.51162 .55219 L
F
0 g
.51162 .55219 m
.51486 .55686 L
.5091 .55928 L
.50585 .5549 L
.51162 .55219 L
s
.195 .155 0 .12 k
.51741 .54947 m
.52064 .55443 L
.51486 .55686 L
.51162 .55219 L
.51741 .54947 L
F
0 g
.51741 .54947 m
.52064 .55443 L
.51486 .55686 L
.51162 .55219 L
.51741 .54947 L
s
.187 .158 0 .13 k
.52321 .54676 m
.52643 .552 L
.52064 .55443 L
.51741 .54947 L
.52321 .54676 L
F
0 g
.52321 .54676 m
.52643 .552 L
.52064 .55443 L
.51741 .54947 L
.52321 .54676 L
s
.18 .161 0 .14 k
.52903 .54404 m
.53223 .54956 L
.52643 .552 L
.52321 .54676 L
.52903 .54404 L
F
0 g
.52903 .54404 m
.53223 .54956 L
.52643 .552 L
.52321 .54676 L
.52903 .54404 L
s
.174 .165 0 .149 k
.53485 .54131 m
.53805 .54712 L
.53223 .54956 L
.52903 .54404 L
.53485 .54131 L
F
0 g
.53485 .54131 m
.53805 .54712 L
.53223 .54956 L
.52903 .54404 L
.53485 .54131 L
s
.167 .168 0 .158 k
.54069 .53856 m
.54387 .54468 L
.53805 .54712 L
.53485 .54131 L
.54069 .53856 L
F
0 g
.54069 .53856 m
.54387 .54468 L
.53805 .54712 L
.53485 .54131 L
.54069 .53856 L
s
.161 .17 0 .167 k
.54654 .53582 m
.54972 .54222 L
.54387 .54468 L
.54069 .53856 L
.54654 .53582 L
F
0 g
.54654 .53582 m
.54972 .54222 L
.54387 .54468 L
.54069 .53856 L
.54654 .53582 L
s
.156 .172 0 .175 k
.55239 .53308 m
.55557 .53976 L
.54972 .54222 L
.54654 .53582 L
.55239 .53308 L
F
0 g
.55239 .53308 m
.55557 .53976 L
.54972 .54222 L
.54654 .53582 L
.55239 .53308 L
s
.149 .173 0 .184 k
.55827 .53033 m
.56144 .5373 L
.55557 .53976 L
.55239 .53308 L
.55827 .53033 L
F
0 g
.55827 .53033 m
.56144 .5373 L
.55557 .53976 L
.55239 .53308 L
.55827 .53033 L
s
.145 .176 0 .191 k
.56415 .52756 m
.56732 .53482 L
.56144 .5373 L
.55827 .53033 L
.56415 .52756 L
F
0 g
.56415 .52756 m
.56732 .53482 L
.56144 .5373 L
.55827 .53033 L
.56415 .52756 L
s
.14 .177 0 .199 k
.57005 .5248 m
.57322 .53235 L
.56732 .53482 L
.56415 .52756 L
.57005 .5248 L
F
0 g
.57005 .5248 m
.57322 .53235 L
.56732 .53482 L
.56415 .52756 L
.57005 .5248 L
s
.135 .179 0 .206 k
.57596 .52203 m
.57913 .52987 L
.57322 .53235 L
.57005 .5248 L
.57596 .52203 L
F
0 g
.57596 .52203 m
.57913 .52987 L
.57322 .53235 L
.57005 .5248 L
.57596 .52203 L
s
.131 .18 0 .213 k
.58188 .51926 m
.58505 .52738 L
.57913 .52987 L
.57596 .52203 L
.58188 .51926 L
F
0 g
.58188 .51926 m
.58505 .52738 L
.57913 .52987 L
.57596 .52203 L
.58188 .51926 L
s
.127 .182 0 .219 k
.58782 .51648 m
.59099 .52489 L
.58505 .52738 L
.58188 .51926 L
.58782 .51648 L
F
0 g
.58782 .51648 m
.59099 .52489 L
.58505 .52738 L
.58188 .51926 L
.58782 .51648 L
s
.123 .183 0 .226 k
.59377 .51368 m
.59694 .52239 L
.59099 .52489 L
.58782 .51648 L
.59377 .51368 L
F
0 g
.59377 .51368 m
.59694 .52239 L
.59099 .52489 L
.58782 .51648 L
.59377 .51368 L
s
.119 .184 0 .232 k
.59972 .51089 m
.6029 .51989 L
.59694 .52239 L
.59377 .51368 L
.59972 .51089 L
F
0 g
.59972 .51089 m
.6029 .51989 L
.59694 .52239 L
.59377 .51368 L
.59972 .51089 L
s
.116 .186 0 .237 k
.60569 .50809 m
.60887 .51738 L
.6029 .51989 L
.59972 .51089 L
.60569 .50809 L
F
0 g
.60569 .50809 m
.60887 .51738 L
.6029 .51989 L
.59972 .51089 L
.60569 .50809 L
s
.113 .186 0 .243 k
.61167 .50529 m
.61486 .51487 L
.60887 .51738 L
.60569 .50809 L
.61167 .50529 L
F
0 g
.61167 .50529 m
.61486 .51487 L
.60887 .51738 L
.60569 .50809 L
.61167 .50529 L
s
.11 .188 0 .248 k
.61767 .50248 m
.62086 .51234 L
.61486 .51487 L
.61167 .50529 L
.61767 .50248 L
F
0 g
.61767 .50248 m
.62086 .51234 L
.61486 .51487 L
.61167 .50529 L
.61767 .50248 L
s
.107 .189 0 .253 k
.62368 .49966 m
.62688 .50982 L
.62086 .51234 L
.61767 .50248 L
.62368 .49966 L
F
0 g
.62368 .49966 m
.62688 .50982 L
.62086 .51234 L
.61767 .50248 L
.62368 .49966 L
s
.104 .19 0 .258 k
.6297 .49684 m
.63291 .50729 L
.62688 .50982 L
.62368 .49966 L
.6297 .49684 L
F
0 g
.6297 .49684 m
.63291 .50729 L
.62688 .50982 L
.62368 .49966 L
.6297 .49684 L
s
.101 .19 0 .263 k
.63573 .49401 m
.63895 .50475 L
.63291 .50729 L
.6297 .49684 L
.63573 .49401 L
F
0 g
.63573 .49401 m
.63895 .50475 L
.63291 .50729 L
.6297 .49684 L
.63573 .49401 L
s
.098 .19 0 .268 k
.64178 .49118 m
.645 .5022 L
.63895 .50475 L
.63573 .49401 L
.64178 .49118 L
F
0 g
.64178 .49118 m
.645 .5022 L
.63895 .50475 L
.63573 .49401 L
.64178 .49118 L
s
.124 .21 0 .268 k
.64786 .48917 m
.65109 .50008 L
.645 .5022 L
.64178 .49118 L
.64786 .48917 L
F
0 g
.64786 .48917 m
.65109 .50008 L
.645 .5022 L
.64178 .49118 L
.64786 .48917 L
s
.136 .216 0 .264 k
.65397 .48744 m
.65719 .49808 L
.65109 .50008 L
.64786 .48917 L
.65397 .48744 L
F
0 g
.65397 .48744 m
.65719 .49808 L
.65109 .50008 L
.64786 .48917 L
.65397 .48744 L
s
.139 .215 0 .26 k
.66009 .4857 m
.66331 .49608 L
.65719 .49808 L
.65397 .48744 L
.66009 .4857 L
F
0 g
.66009 .4857 m
.66331 .49608 L
.65719 .49808 L
.65397 .48744 L
.66009 .4857 L
s
.143 .215 0 .255 k
.66624 .48397 m
.66944 .49407 L
.66331 .49608 L
.66009 .4857 L
.66624 .48397 L
F
0 g
.66624 .48397 m
.66944 .49407 L
.66331 .49608 L
.66009 .4857 L
.66624 .48397 L
s
.147 .216 0 .249 k
.67239 .48222 m
.67559 .49207 L
.66944 .49407 L
.66624 .48397 L
.67239 .48222 L
F
0 g
.67239 .48222 m
.67559 .49207 L
.66944 .49407 L
.66624 .48397 L
.67239 .48222 L
s
.151 .215 0 .244 k
.67858 .48047 m
.68176 .49005 L
.67559 .49207 L
.67239 .48222 L
.67858 .48047 L
F
0 g
.67858 .48047 m
.68176 .49005 L
.67559 .49207 L
.67239 .48222 L
.67858 .48047 L
s
.156 .215 0 .238 k
.68476 .47872 m
.68794 .48803 L
.68176 .49005 L
.67858 .48047 L
.68476 .47872 L
F
0 g
.68476 .47872 m
.68794 .48803 L
.68176 .49005 L
.67858 .48047 L
.68476 .47872 L
s
.161 .215 0 .232 k
.69098 .47696 m
.69414 .486 L
.68794 .48803 L
.68476 .47872 L
.69098 .47696 L
F
0 g
.69098 .47696 m
.69414 .486 L
.68794 .48803 L
.68476 .47872 L
.69098 .47696 L
s
.165 .215 0 .226 k
.69722 .47519 m
.70036 .48397 L
.69414 .486 L
.69098 .47696 L
.69722 .47519 L
F
0 g
.69722 .47519 m
.70036 .48397 L
.69414 .486 L
.69098 .47696 L
.69722 .47519 L
s
.17 .214 0 .22 k
.70346 .47342 m
.7066 .48193 L
.70036 .48397 L
.69722 .47519 L
.70346 .47342 L
F
0 g
.70346 .47342 m
.7066 .48193 L
.70036 .48397 L
.69722 .47519 L
.70346 .47342 L
s
.176 .214 0 .213 k
.70973 .47165 m
.71284 .4799 L
.7066 .48193 L
.70346 .47342 L
.70973 .47165 L
F
0 g
.70973 .47165 m
.71284 .4799 L
.7066 .48193 L
.70346 .47342 L
.70973 .47165 L
s
.181 .213 0 .206 k
.71601 .46987 m
.71911 .47784 L
.71284 .4799 L
.70973 .47165 L
.71601 .46987 L
F
0 g
.71601 .46987 m
.71911 .47784 L
.71284 .4799 L
.70973 .47165 L
.71601 .46987 L
s
.187 .212 0 .199 k
.72231 .46807 m
.7254 .47579 L
.71911 .47784 L
.71601 .46987 L
.72231 .46807 L
F
0 g
.72231 .46807 m
.7254 .47579 L
.71911 .47784 L
.71601 .46987 L
.72231 .46807 L
s
.194 .212 0 .191 k
.72863 .46629 m
.7317 .47372 L
.7254 .47579 L
.72231 .46807 L
.72863 .46629 L
F
0 g
.72863 .46629 m
.7317 .47372 L
.7254 .47579 L
.72231 .46807 L
.72863 .46629 L
s
.2 .212 0 .183 k
.73497 .46449 m
.73801 .47167 L
.7317 .47372 L
.72863 .46629 L
.73497 .46449 L
F
0 g
.73497 .46449 m
.73801 .47167 L
.7317 .47372 L
.72863 .46629 L
.73497 .46449 L
s
.207 .21 0 .175 k
.74133 .46268 m
.74435 .46959 L
.73801 .47167 L
.73497 .46449 L
.74133 .46268 L
F
0 g
.74133 .46268 m
.74435 .46959 L
.73801 .47167 L
.73497 .46449 L
.74133 .46268 L
s
.215 .21 0 .166 k
.7477 .46088 m
.7507 .46752 L
.74435 .46959 L
.74133 .46268 L
.7477 .46088 L
F
0 g
.7477 .46088 m
.7507 .46752 L
.74435 .46959 L
.74133 .46268 L
.7477 .46088 L
s
.223 .209 0 .157 k
.7541 .45907 m
.75707 .46544 L
.7507 .46752 L
.7477 .46088 L
.7541 .45907 L
F
0 g
.7541 .45907 m
.75707 .46544 L
.7507 .46752 L
.7477 .46088 L
.7541 .45907 L
s
.232 .208 0 .147 k
.76051 .45726 m
.76345 .46334 L
.75707 .46544 L
.7541 .45907 L
.76051 .45726 L
F
0 g
.76051 .45726 m
.76345 .46334 L
.75707 .46544 L
.7541 .45907 L
.76051 .45726 L
s
.241 .207 0 .137 k
.76694 .45544 m
.76986 .46126 L
.76345 .46334 L
.76051 .45726 L
.76694 .45544 L
F
0 g
.76694 .45544 m
.76986 .46126 L
.76345 .46334 L
.76051 .45726 L
.76694 .45544 L
s
.251 .205 0 .127 k
.77338 .45361 m
.77628 .45915 L
.76986 .46126 L
.76694 .45544 L
.77338 .45361 L
F
0 g
.77338 .45361 m
.77628 .45915 L
.76986 .46126 L
.76694 .45544 L
.77338 .45361 L
s
.261 .204 0 .116 k
.77986 .45177 m
.78271 .45705 L
.77628 .45915 L
.77338 .45361 L
.77986 .45177 L
F
0 g
.77986 .45177 m
.78271 .45705 L
.77628 .45915 L
.77338 .45361 L
.77986 .45177 L
s
.272 .202 0 .105 k
.78634 .44993 m
.78917 .45494 L
.78271 .45705 L
.77986 .45177 L
.78634 .44993 L
F
0 g
.78634 .44993 m
.78917 .45494 L
.78271 .45705 L
.77986 .45177 L
.78634 .44993 L
s
.284 .199 0 .094 k
.79285 .44809 m
.79564 .45282 L
.78917 .45494 L
.78634 .44993 L
.79285 .44809 L
F
0 g
.79285 .44809 m
.79564 .45282 L
.78917 .45494 L
.78634 .44993 L
.79285 .44809 L
s
.297 .197 0 .082 k
.79936 .44624 m
.80214 .45071 L
.79564 .45282 L
.79285 .44809 L
.79936 .44624 L
F
0 g
.79936 .44624 m
.80214 .45071 L
.79564 .45282 L
.79285 .44809 L
.79936 .44624 L
s
.355 .211 0 .057 k
.23014 .65444 m
.23382 .65771 L
.22875 .65908 L
.22509 .65555 L
.23014 .65444 L
F
0 g
.23014 .65444 m
.23382 .65771 L
.22875 .65908 L
.22509 .65555 L
.23014 .65444 L
s
.372 .207 0 .045 k
.23521 .65333 m
.23891 .65634 L
.23382 .65771 L
.23014 .65444 L
.23521 .65333 L
F
0 g
.23521 .65333 m
.23891 .65634 L
.23382 .65771 L
.23014 .65444 L
.23521 .65333 L
s
.39 .204 0 .033 k
.24028 .65222 m
.24401 .65496 L
.23891 .65634 L
.23521 .65333 L
.24028 .65222 L
F
0 g
.24028 .65222 m
.24401 .65496 L
.23891 .65634 L
.23521 .65333 L
.24028 .65222 L
s
.408 .199 0 .023 k
.24537 .6511 m
.24912 .65358 L
.24401 .65496 L
.24028 .65222 L
.24537 .6511 L
F
0 g
.24537 .6511 m
.24912 .65358 L
.24401 .65496 L
.24028 .65222 L
.24537 .6511 L
s
.429 .194 0 .013 k
.25048 .64998 m
.25425 .6522 L
.24912 .65358 L
.24537 .6511 L
.25048 .64998 L
F
0 g
.25048 .64998 m
.25425 .6522 L
.24912 .65358 L
.24537 .6511 L
.25048 .64998 L
s
.448 .187 0 .006 k
.25561 .64886 m
.25938 .65081 L
.25425 .6522 L
.25048 .64998 L
.25561 .64886 L
F
0 g
.25561 .64886 m
.25938 .65081 L
.25425 .6522 L
.25048 .64998 L
.25561 .64886 L
s
.469 .179 0 .001 k
.26075 .64773 m
.26454 .64942 L
.25938 .65081 L
.25561 .64886 L
.26075 .64773 L
F
0 g
.26075 .64773 m
.26454 .64942 L
.25938 .65081 L
.25561 .64886 L
.26075 .64773 L
s
.49 .17 0 0 k
.26589 .64661 m
.2697 .64802 L
.26454 .64942 L
.26075 .64773 L
.26589 .64661 L
F
0 g
.26589 .64661 m
.2697 .64802 L
.26454 .64942 L
.26075 .64773 L
.26589 .64661 L
s
.509 .159 0 .004 k
.27105 .64547 m
.27488 .64661 L
.2697 .64802 L
.26589 .64661 L
.27105 .64547 L
F
0 g
.27105 .64547 m
.27488 .64661 L
.2697 .64802 L
.26589 .64661 L
.27105 .64547 L
s
.527 .147 0 .013 k
.27624 .64433 m
.28008 .64521 L
.27488 .64661 L
.27105 .64547 L
.27624 .64433 L
F
0 g
.27624 .64433 m
.28008 .64521 L
.27488 .64661 L
.27105 .64547 L
.27624 .64433 L
s
.544 .133 0 .029 k
.28143 .6432 m
.28529 .6438 L
.28008 .64521 L
.27624 .64433 L
.28143 .6432 L
F
0 g
.28143 .6432 m
.28529 .6438 L
.28008 .64521 L
.27624 .64433 L
.28143 .6432 L
s
.557 .117 0 .053 k
.28664 .64206 m
.2905 .64239 L
.28529 .6438 L
.28143 .6432 L
.28664 .64206 L
F
0 g
.28664 .64206 m
.2905 .64239 L
.28529 .6438 L
.28143 .6432 L
.28664 .64206 L
s
.566 .099 0 .085 k
.29187 .64092 m
.29573 .64098 L
.2905 .64239 L
.28664 .64206 L
.29187 .64092 L
F
0 g
.29187 .64092 m
.29573 .64098 L
.2905 .64239 L
.28664 .64206 L
.29187 .64092 L
s
.572 .081 0 .124 k
.2971 .63976 m
.30099 .63957 L
.29573 .64098 L
.29187 .64092 L
.2971 .63976 L
F
0 g
.2971 .63976 m
.30099 .63957 L
.29573 .64098 L
.29187 .64092 L
.2971 .63976 L
s
.572 .062 0 .171 k
.30235 .63861 m
.30625 .63814 L
.30099 .63957 L
.2971 .63976 L
.30235 .63861 L
F
0 g
.30235 .63861 m
.30625 .63814 L
.30099 .63957 L
.2971 .63976 L
.30235 .63861 L
s
.568 .042 0 .224 k
.30762 .63746 m
.31152 .63671 L
.30625 .63814 L
.30235 .63861 L
.30762 .63746 L
F
0 g
.30762 .63746 m
.31152 .63671 L
.30625 .63814 L
.30235 .63861 L
.30762 .63746 L
s
.561 .023 0 .281 k
.31291 .6363 m
.31681 .63528 L
.31152 .63671 L
.30762 .63746 L
.31291 .6363 L
F
0 g
.31291 .6363 m
.31681 .63528 L
.31152 .63671 L
.30762 .63746 L
.31291 .6363 L
s
.3182 .63514 m
.32212 .63385 L
.31681 .63528 L
.31291 .6363 L
.3182 .63514 L
F
.3182 .63514 m
.32212 .63385 L
.31681 .63528 L
.31291 .6363 L
.3182 .63514 L
s
.32351 .63397 m
.32743 .63241 L
.32212 .63385 L
.3182 .63514 L
.32351 .63397 L
F
.32351 .63397 m
.32743 .63241 L
.32212 .63385 L
.3182 .63514 L
.32351 .63397 L
s
.32884 .63281 m
.33277 .63097 L
.32743 .63241 L
.32351 .63397 L
.32884 .63281 L
F
.32884 .63281 m
.33277 .63097 L
.32743 .63241 L
.32351 .63397 L
.32884 .63281 L
s
0 .024 .024 .976 k
.33419 .63163 m
.33811 .62953 L
.33277 .63097 L
.32884 .63281 L
.33419 .63163 L
F
0 g
.33419 .63163 m
.33811 .62953 L
.33277 .63097 L
.32884 .63281 L
.33419 .63163 L
s
0 .062 .062 .938 k
.33954 .63045 m
.34347 .62809 L
.33811 .62953 L
.33419 .63163 L
.33954 .63045 L
F
0 g
.33954 .63045 m
.34347 .62809 L
.33811 .62953 L
.33419 .63163 L
.33954 .63045 L
s
0 .097 .097 .903 k
.34491 .62928 m
.34884 .62663 L
.34347 .62809 L
.33954 .63045 L
.34491 .62928 L
F
0 g
.34491 .62928 m
.34884 .62663 L
.34347 .62809 L
.33954 .63045 L
.34491 .62928 L
s
0 .129 .129 .871 k
.3503 .6281 m
.35423 .62518 L
.34884 .62663 L
.34491 .62928 L
.3503 .6281 L
F
0 g
.3503 .6281 m
.35423 .62518 L
.34884 .62663 L
.34491 .62928 L
.3503 .6281 L
s
0 .087 .087 .913 k
.35573 .6265 m
.35965 .62343 L
.35423 .62518 L
.3503 .6281 L
.35573 .6265 L
F
0 g
.35573 .6265 m
.35965 .62343 L
.35423 .62518 L
.3503 .6281 L
.35573 .6265 L
s
.36125 .62364 m
.36514 .62087 L
.35965 .62343 L
.35573 .6265 L
.36125 .62364 L
F
.36125 .62364 m
.36514 .62087 L
.35965 .62343 L
.35573 .6265 L
.36125 .62364 L
s
.36678 .62078 m
.37063 .61829 L
.36514 .62087 L
.36125 .62364 L
.36678 .62078 L
F
.36678 .62078 m
.37063 .61829 L
.36514 .62087 L
.36125 .62364 L
.36678 .62078 L
s
.37232 .61792 m
.37613 .61571 L
.37063 .61829 L
.36678 .62078 L
.37232 .61792 L
F
.37232 .61792 m
.37613 .61571 L
.37063 .61829 L
.36678 .62078 L
.37232 .61792 L
s
.37787 .61504 m
.38165 .61312 L
.37613 .61571 L
.37232 .61792 L
.37787 .61504 L
F
.37787 .61504 m
.38165 .61312 L
.37613 .61571 L
.37232 .61792 L
.37787 .61504 L
s
.466 0 .125 .227 k
.38343 .61217 m
.38718 .61053 L
.38165 .61312 L
.37787 .61504 L
.38343 .61217 L
F
0 g
.38343 .61217 m
.38718 .61053 L
.38165 .61312 L
.37787 .61504 L
.38343 .61217 L
s
.458 0 .111 .187 k
.389 .60928 m
.39272 .60794 L
.38718 .61053 L
.38343 .61217 L
.389 .60928 L
F
0 g
.389 .60928 m
.39272 .60794 L
.38718 .61053 L
.38343 .61217 L
.389 .60928 L
s
.445 0 .094 .152 k
.39458 .60639 m
.39826 .60533 L
.39272 .60794 L
.389 .60928 L
.39458 .60639 L
F
0 g
.39458 .60639 m
.39826 .60533 L
.39272 .60794 L
.389 .60928 L
.39458 .60639 L
s
.43 0 .078 .121 k
.40017 .6035 m
.40383 .60273 L
.39826 .60533 L
.39458 .60639 L
.40017 .6035 L
F
0 g
.40017 .6035 m
.40383 .60273 L
.39826 .60533 L
.39458 .60639 L
.40017 .6035 L
s
.412 0 .06 .096 k
.40577 .6006 m
.4094 .60011 L
.40383 .60273 L
.40017 .6035 L
.40577 .6006 L
F
0 g
.40577 .6006 m
.4094 .60011 L
.40383 .60273 L
.40017 .6035 L
.40577 .6006 L
s
.391 0 .042 .077 k
.41138 .5977 m
.41498 .5975 L
.4094 .60011 L
.40577 .6006 L
.41138 .5977 L
F
0 g
.41138 .5977 m
.41498 .5975 L
.4094 .60011 L
.40577 .6006 L
.41138 .5977 L
s
.368 0 .025 .064 k
.417 .59479 m
.42057 .59487 L
.41498 .5975 L
.41138 .5977 L
.417 .59479 L
F
0 g
.417 .59479 m
.42057 .59487 L
.41498 .5975 L
.41138 .5977 L
.417 .59479 L
s
.343 0 .007 .058 k
.42263 .59187 m
.42618 .59225 L
.42057 .59487 L
.417 .59479 L
.42263 .59187 L
F
0 g
.42263 .59187 m
.42618 .59225 L
.42057 .59487 L
.417 .59479 L
.42263 .59187 L
s
.326 .009 0 .048 k
.42827 .58896 m
.43179 .58961 L
.42618 .59225 L
.42263 .59187 L
.42827 .58896 L
F
0 g
.42827 .58896 m
.43179 .58961 L
.42618 .59225 L
.42263 .59187 L
.42827 .58896 L
s
.316 .025 0 .036 k
.43393 .58603 m
.43742 .58698 L
.43179 .58961 L
.42827 .58896 L
.43393 .58603 L
F
0 g
.43393 .58603 m
.43742 .58698 L
.43179 .58961 L
.42827 .58896 L
.43393 .58603 L
s
.305 .04 0 .029 k
.43959 .5831 m
.44306 .58433 L
.43742 .58698 L
.43393 .58603 L
.43959 .5831 L
F
0 g
.43959 .5831 m
.44306 .58433 L
.43742 .58698 L
.43393 .58603 L
.43959 .5831 L
s
.294 .053 0 .027 k
.44527 .58016 m
.44871 .58169 L
.44306 .58433 L
.43959 .5831 L
.44527 .58016 L
F
0 g
.44527 .58016 m
.44871 .58169 L
.44306 .58433 L
.43959 .5831 L
.44527 .58016 L
s
.282 .066 0 .028 k
.45095 .57722 m
.45437 .57904 L
.44871 .58169 L
.44527 .58016 L
.45095 .57722 L
F
0 g
.45095 .57722 m
.45437 .57904 L
.44871 .58169 L
.44527 .58016 L
.45095 .57722 L
s
.27 .077 0 .032 k
.45665 .57427 m
.46005 .57637 L
.45437 .57904 L
.45095 .57722 L
.45665 .57427 L
F
0 g
.45665 .57427 m
.46005 .57637 L
.45437 .57904 L
.45095 .57722 L
.45665 .57427 L
s
.259 .087 0 .038 k
.46235 .57133 m
.46573 .5737 L
.46005 .57637 L
.45665 .57427 L
.46235 .57133 L
F
0 g
.46235 .57133 m
.46573 .5737 L
.46005 .57637 L
.45665 .57427 L
.46235 .57133 L
s
.247 .096 0 .046 k
.46806 .56837 m
.47143 .57103 L
.46573 .5737 L
.46235 .57133 L
.46806 .56837 L
F
0 g
.46806 .56837 m
.47143 .57103 L
.46573 .5737 L
.46235 .57133 L
.46806 .56837 L
s
.236 .105 0 .055 k
.47379 .5654 m
.47713 .56836 L
.47143 .57103 L
.46806 .56837 L
.47379 .5654 L
F
0 g
.47379 .5654 m
.47713 .56836 L
.47143 .57103 L
.46806 .56837 L
.47379 .5654 L
s
.227 .113 0 .064 k
.47953 .56243 m
.48285 .56569 L
.47713 .56836 L
.47379 .5654 L
.47953 .56243 L
F
0 g
.47953 .56243 m
.48285 .56569 L
.47713 .56836 L
.47379 .5654 L
.47953 .56243 L
s
.217 .12 0 .074 k
.48528 .55947 m
.48858 .56299 L
.48285 .56569 L
.47953 .56243 L
.48528 .55947 L
F
0 g
.48528 .55947 m
.48858 .56299 L
.48285 .56569 L
.47953 .56243 L
.48528 .55947 L
s
.207 .125 0 .085 k
.49103 .55648 m
.49433 .5603 L
.48858 .56299 L
.48528 .55947 L
.49103 .55648 L
F
0 g
.49103 .55648 m
.49433 .5603 L
.48858 .56299 L
.48528 .55947 L
.49103 .55648 L
s
.199 .131 0 .095 k
.4968 .5535 m
.50008 .5576 L
.49433 .5603 L
.49103 .55648 L
.4968 .5535 L
F
0 g
.4968 .5535 m
.50008 .5576 L
.49433 .5603 L
.49103 .55648 L
.4968 .5535 L
s
.191 .136 0 .105 k
.50258 .5505 m
.50585 .5549 L
.50008 .5576 L
.4968 .5535 L
.50258 .5505 L
F
0 g
.50258 .5505 m
.50585 .5549 L
.50008 .5576 L
.4968 .5535 L
.50258 .5505 L
s
.183 .14 0 .116 k
.50837 .5475 m
.51162 .55219 L
.50585 .5549 L
.50258 .5505 L
.50837 .5475 L
F
0 g
.50837 .5475 m
.51162 .55219 L
.50585 .5549 L
.50258 .5505 L
.50837 .5475 L
s
.175 .144 0 .126 k
.51417 .54451 m
.51741 .54947 L
.51162 .55219 L
.50837 .5475 L
.51417 .54451 L
F
0 g
.51417 .54451 m
.51741 .54947 L
.51162 .55219 L
.50837 .5475 L
.51417 .54451 L
s
.169 .149 0 .135 k
.51998 .5415 m
.52321 .54676 L
.51741 .54947 L
.51417 .54451 L
.51998 .5415 L
F
0 g
.51998 .5415 m
.52321 .54676 L
.51741 .54947 L
.51417 .54451 L
.51998 .5415 L
s
.162 .152 0 .145 k
.52581 .53849 m
.52903 .54404 L
.52321 .54676 L
.51998 .5415 L
.52581 .53849 L
F
0 g
.52581 .53849 m
.52903 .54404 L
.52321 .54676 L
.51998 .5415 L
.52581 .53849 L
s
.156 .155 0 .154 k
.53165 .53547 m
.53485 .54131 L
.52903 .54404 L
.52581 .53849 L
.53165 .53547 L
F
0 g
.53165 .53547 m
.53485 .54131 L
.52903 .54404 L
.52581 .53849 L
.53165 .53547 L
s
.15 .158 0 .163 k
.53749 .53244 m
.54069 .53856 L
.53485 .54131 L
.53165 .53547 L
.53749 .53244 L
F
0 g
.53749 .53244 m
.54069 .53856 L
.53485 .54131 L
.53165 .53547 L
.53749 .53244 L
s
.145 .161 0 .171 k
.54334 .52942 m
.54654 .53582 L
.54069 .53856 L
.53749 .53244 L
.54334 .52942 L
F
0 g
.54334 .52942 m
.54654 .53582 L
.54069 .53856 L
.53749 .53244 L
.54334 .52942 L
s
.14 .163 0 .179 k
.54921 .52638 m
.55239 .53308 L
.54654 .53582 L
.54334 .52942 L
.54921 .52638 L
F
0 g
.54921 .52638 m
.55239 .53308 L
.54654 .53582 L
.54334 .52942 L
.54921 .52638 L
s
.135 .166 0 .187 k
.55509 .52333 m
.55827 .53033 L
.55239 .53308 L
.54921 .52638 L
.55509 .52333 L
F
0 g
.55509 .52333 m
.55827 .53033 L
.55239 .53308 L
.54921 .52638 L
.55509 .52333 L
s
.13 .167 0 .195 k
.56097 .52029 m
.56415 .52756 L
.55827 .53033 L
.55509 .52333 L
.56097 .52029 L
F
0 g
.56097 .52029 m
.56415 .52756 L
.55827 .53033 L
.55509 .52333 L
.56097 .52029 L
s
.126 .169 0 .202 k
.56687 .51723 m
.57005 .5248 L
.56415 .52756 L
.56097 .52029 L
.56687 .51723 L
F
0 g
.56687 .51723 m
.57005 .5248 L
.56415 .52756 L
.56097 .52029 L
.56687 .51723 L
s
.122 .171 0 .209 k
.57279 .51417 m
.57596 .52203 L
.57005 .5248 L
.56687 .51723 L
.57279 .51417 L
F
0 g
.57279 .51417 m
.57596 .52203 L
.57005 .5248 L
.56687 .51723 L
.57279 .51417 L
s
.118 .172 0 .216 k
.57871 .51111 m
.58188 .51926 L
.57596 .52203 L
.57279 .51417 L
.57871 .51111 L
F
0 g
.57871 .51111 m
.58188 .51926 L
.57596 .52203 L
.57279 .51417 L
.57871 .51111 L
s
.115 .174 0 .222 k
.58465 .50804 m
.58782 .51648 L
.58188 .51926 L
.57871 .51111 L
.58465 .50804 L
F
0 g
.58465 .50804 m
.58782 .51648 L
.58188 .51926 L
.57871 .51111 L
.58465 .50804 L
s
.111 .176 0 .228 k
.59059 .50497 m
.59377 .51368 L
.58782 .51648 L
.58465 .50804 L
.59059 .50497 L
F
0 g
.59059 .50497 m
.59377 .51368 L
.58782 .51648 L
.58465 .50804 L
.59059 .50497 L
s
.108 .177 0 .234 k
.59654 .50188 m
.59972 .51089 L
.59377 .51368 L
.59059 .50497 L
.59654 .50188 L
F
0 g
.59654 .50188 m
.59972 .51089 L
.59377 .51368 L
.59059 .50497 L
.59654 .50188 L
s
.104 .178 0 .24 k
.60251 .4988 m
.60569 .50809 L
.59972 .51089 L
.59654 .50188 L
.60251 .4988 L
F
0 g
.60251 .4988 m
.60569 .50809 L
.59972 .51089 L
.59654 .50188 L
.60251 .4988 L
s
.102 .18 0 .245 k
.60849 .4957 m
.61167 .50529 L
.60569 .50809 L
.60251 .4988 L
.60849 .4957 L
F
0 g
.60849 .4957 m
.61167 .50529 L
.60569 .50809 L
.60251 .4988 L
.60849 .4957 L
s
.099 .181 0 .25 k
.61448 .4926 m
.61767 .50248 L
.61167 .50529 L
.60849 .4957 L
.61448 .4926 L
F
0 g
.61448 .4926 m
.61767 .50248 L
.61167 .50529 L
.60849 .4957 L
.61448 .4926 L
s
.097 .182 0 .255 k
.62047 .48949 m
.62368 .49966 L
.61767 .50248 L
.61448 .4926 L
.62047 .48949 L
F
0 g
.62047 .48949 m
.62368 .49966 L
.61767 .50248 L
.61448 .4926 L
.62047 .48949 L
s
.094 .183 0 .26 k
.62649 .48639 m
.6297 .49684 L
.62368 .49966 L
.62047 .48949 L
.62649 .48639 L
F
0 g
.62649 .48639 m
.6297 .49684 L
.62368 .49966 L
.62047 .48949 L
.62649 .48639 L
s
.091 .184 0 .265 k
.63252 .48326 m
.63573 .49401 L
.6297 .49684 L
.62649 .48639 L
.63252 .48326 L
F
0 g
.63252 .48326 m
.63573 .49401 L
.6297 .49684 L
.62649 .48639 L
.63252 .48326 L
s
.089 .185 0 .269 k
.63855 .48014 m
.64178 .49118 L
.63573 .49401 L
.63252 .48326 L
.63855 .48014 L
F
0 g
.63855 .48014 m
.64178 .49118 L
.63573 .49401 L
.63252 .48326 L
.63855 .48014 L
s
.129 .213 0 .267 k
.64463 .47826 m
.64786 .48917 L
.64178 .49118 L
.63855 .48014 L
.64463 .47826 L
F
0 g
.64463 .47826 m
.64786 .48917 L
.64178 .49118 L
.63855 .48014 L
.64463 .47826 L
s
.146 .222 0 .263 k
.65074 .4768 m
.65397 .48744 L
.64786 .48917 L
.64463 .47826 L
.65074 .4768 L
F
0 g
.65074 .4768 m
.65397 .48744 L
.64786 .48917 L
.64463 .47826 L
.65074 .4768 L
s
.15 .223 0 .258 k
.65688 .47532 m
.66009 .4857 L
.65397 .48744 L
.65074 .4768 L
.65688 .47532 L
F
0 g
.65688 .47532 m
.66009 .4857 L
.65397 .48744 L
.65074 .4768 L
.65688 .47532 L
s
.154 .222 0 .253 k
.66302 .47384 m
.66624 .48397 L
.66009 .4857 L
.65688 .47532 L
.66302 .47384 L
F
0 g
.66302 .47384 m
.66624 .48397 L
.66009 .4857 L
.65688 .47532 L
.66302 .47384 L
s
.158 .222 0 .248 k
.6692 .47236 m
.67239 .48222 L
.66624 .48397 L
.66302 .47384 L
.6692 .47236 L
F
0 g
.6692 .47236 m
.67239 .48222 L
.66624 .48397 L
.66302 .47384 L
.6692 .47236 L
s
.163 .223 0 .242 k
.67538 .47087 m
.67858 .48047 L
.67239 .48222 L
.6692 .47236 L
.67538 .47087 L
F
0 g
.67538 .47087 m
.67858 .48047 L
.67239 .48222 L
.6692 .47236 L
.67538 .47087 L
s
.167 .222 0 .237 k
.68158 .46939 m
.68476 .47872 L
.67858 .48047 L
.67538 .47087 L
.68158 .46939 L
F
0 g
.68158 .46939 m
.68476 .47872 L
.67858 .48047 L
.67538 .47087 L
.68158 .46939 L
s
.172 .222 0 .231 k
.68781 .4679 m
.69098 .47696 L
.68476 .47872 L
.68158 .46939 L
.68781 .4679 L
F
0 g
.68781 .4679 m
.69098 .47696 L
.68476 .47872 L
.68158 .46939 L
.68781 .4679 L
s
.178 .222 0 .224 k
.69405 .4664 m
.69722 .47519 L
.69098 .47696 L
.68781 .4679 L
.69405 .4664 L
F
0 g
.69405 .4664 m
.69722 .47519 L
.69098 .47696 L
.68781 .4679 L
.69405 .4664 L
s
.183 .222 0 .218 k
.70032 .46489 m
.70346 .47342 L
.69722 .47519 L
.69405 .4664 L
.70032 .46489 L
F
0 g
.70032 .46489 m
.70346 .47342 L
.69722 .47519 L
.69405 .4664 L
.70032 .46489 L
s
.189 .222 0 .211 k
.7066 .46338 m
.70973 .47165 L
.70346 .47342 L
.70032 .46489 L
.7066 .46338 L
F
0 g
.7066 .46338 m
.70973 .47165 L
.70346 .47342 L
.70032 .46489 L
.7066 .46338 L
s
.195 .221 0 .204 k
.7129 .46186 m
.71601 .46987 L
.70973 .47165 L
.7066 .46338 L
.7129 .46186 L
F
0 g
.7129 .46186 m
.71601 .46987 L
.70973 .47165 L
.7066 .46338 L
.7129 .46186 L
s
.201 .221 0 .197 k
.71922 .46034 m
.72231 .46807 L
.71601 .46987 L
.7129 .46186 L
.71922 .46034 L
F
0 g
.71922 .46034 m
.72231 .46807 L
.71601 .46987 L
.7129 .46186 L
.71922 .46034 L
s
.208 .221 0 .189 k
.72556 .45883 m
.72863 .46629 L
.72231 .46807 L
.71922 .46034 L
.72556 .45883 L
F
0 g
.72556 .45883 m
.72863 .46629 L
.72231 .46807 L
.71922 .46034 L
.72556 .45883 L
s
.215 .22 0 .181 k
.73192 .4573 m
.73497 .46449 L
.72863 .46629 L
.72556 .45883 L
.73192 .4573 L
F
0 g
.73192 .4573 m
.73497 .46449 L
.72863 .46629 L
.72556 .45883 L
.73192 .4573 L
s
.223 .22 0 .172 k
.7383 .45577 m
.74133 .46268 L
.73497 .46449 L
.73192 .4573 L
.7383 .45577 L
F
0 g
.7383 .45577 m
.74133 .46268 L
.73497 .46449 L
.73192 .4573 L
.7383 .45577 L
s
.231 .22 0 .163 k
.74469 .45423 m
.7477 .46088 L
.74133 .46268 L
.7383 .45577 L
.74469 .45423 L
F
0 g
.74469 .45423 m
.7477 .46088 L
.74133 .46268 L
.7383 .45577 L
.74469 .45423 L
s
.24 .219 0 .154 k
.75111 .45268 m
.7541 .45907 L
.7477 .46088 L
.74469 .45423 L
.75111 .45268 L
F
0 g
.75111 .45268 m
.7541 .45907 L
.7477 .46088 L
.74469 .45423 L
.75111 .45268 L
s
.249 .218 0 .144 k
.75755 .45115 m
.76051 .45726 L
.7541 .45907 L
.75111 .45268 L
.75755 .45115 L
F
0 g
.75755 .45115 m
.76051 .45726 L
.7541 .45907 L
.75111 .45268 L
.75755 .45115 L
s
.259 .217 0 .134 k
.764 .44959 m
.76694 .45544 L
.76051 .45726 L
.75755 .45115 L
.764 .44959 L
F
0 g
.764 .44959 m
.76694 .45544 L
.76051 .45726 L
.75755 .45115 L
.764 .44959 L
s
.269 .216 0 .124 k
.77048 .44804 m
.77338 .45361 L
.76694 .45544 L
.764 .44959 L
.77048 .44804 L
F
0 g
.77048 .44804 m
.77338 .45361 L
.76694 .45544 L
.764 .44959 L
.77048 .44804 L
s
.28 .215 0 .113 k
.77698 .44648 m
.77986 .45177 L
.77338 .45361 L
.77048 .44804 L
.77698 .44648 L
F
0 g
.77698 .44648 m
.77986 .45177 L
.77338 .45361 L
.77048 .44804 L
.77698 .44648 L
s
.292 .213 0 .102 k
.78349 .44491 m
.78634 .44993 L
.77986 .45177 L
.77698 .44648 L
.78349 .44491 L
F
0 g
.78349 .44491 m
.78634 .44993 L
.77986 .45177 L
.77698 .44648 L
.78349 .44491 L
s
.305 .212 0 .09 k
.79003 .44334 m
.79285 .44809 L
.78634 .44993 L
.78349 .44491 L
.79003 .44334 L
F
0 g
.79003 .44334 m
.79285 .44809 L
.78634 .44993 L
.78349 .44491 L
.79003 .44334 L
s
.318 .209 0 .079 k
.79658 .44176 m
.79936 .44624 L
.79285 .44809 L
.79003 .44334 L
.79658 .44176 L
F
0 g
.79658 .44176 m
.79936 .44624 L
.79285 .44809 L
.79003 .44334 L
.79658 .44176 L
s
.389 .227 0 .05 k
.22644 .65116 m
.23014 .65444 L
.22509 .65555 L
.22141 .652 L
.22644 .65116 L
F
0 g
.22644 .65116 m
.23014 .65444 L
.22509 .65555 L
.22141 .652 L
.22644 .65116 L
s
.408 .224 0 .038 k
.23149 .65032 m
.23521 .65333 L
.23014 .65444 L
.22644 .65116 L
.23149 .65032 L
F
0 g
.23149 .65032 m
.23521 .65333 L
.23014 .65444 L
.22644 .65116 L
.23149 .65032 L
s
.428 .22 0 .027 k
.23655 .64946 m
.24028 .65222 L
.23521 .65333 L
.23149 .65032 L
.23655 .64946 L
F
0 g
.23655 .64946 m
.24028 .65222 L
.23521 .65333 L
.23149 .65032 L
.23655 .64946 L
s
.448 .216 0 .017 k
.24162 .64861 m
.24537 .6511 L
.24028 .65222 L
.23655 .64946 L
.24162 .64861 L
F
0 g
.24162 .64861 m
.24537 .6511 L
.24028 .65222 L
.23655 .64946 L
.24162 .64861 L
s
.469 .21 0 .009 k
.24671 .64776 m
.25048 .64998 L
.24537 .6511 L
.24162 .64861 L
.24671 .64776 L
F
0 g
.24671 .64776 m
.25048 .64998 L
.24537 .6511 L
.24162 .64861 L
.24671 .64776 L
s
.491 .204 0 .003 k
.25181 .64691 m
.25561 .64886 L
.25048 .64998 L
.24671 .64776 L
.25181 .64691 L
F
0 g
.25181 .64691 m
.25561 .64886 L
.25048 .64998 L
.24671 .64776 L
.25181 .64691 L
s
.513 .196 0 0 k
.25693 .64605 m
.26075 .64773 L
.25561 .64886 L
.25181 .64691 L
.25693 .64605 L
F
0 g
.25693 .64605 m
.26075 .64773 L
.25561 .64886 L
.25181 .64691 L
.25693 .64605 L
s
.534 .187 0 .002 k
.26207 .64519 m
.26589 .64661 L
.26075 .64773 L
.25693 .64605 L
.26207 .64519 L
F
0 g
.26207 .64519 m
.26589 .64661 L
.26075 .64773 L
.25693 .64605 L
.26207 .64519 L
s
.555 .176 0 .009 k
.26721 .64432 m
.27105 .64547 L
.26589 .64661 L
.26207 .64519 L
.26721 .64432 L
F
0 g
.26721 .64432 m
.27105 .64547 L
.26589 .64661 L
.26207 .64519 L
.26721 .64432 L
s
.573 .163 0 .022 k
.27237 .64345 m
.27624 .64433 L
.27105 .64547 L
.26721 .64432 L
.27237 .64345 L
F
0 g
.27237 .64345 m
.27624 .64433 L
.27105 .64547 L
.26721 .64432 L
.27237 .64345 L
s
.588 .148 0 .043 k
.27755 .64259 m
.28143 .6432 L
.27624 .64433 L
.27237 .64345 L
.27755 .64259 L
F
0 g
.27755 .64259 m
.28143 .6432 L
.27624 .64433 L
.27237 .64345 L
.27755 .64259 L
s
.6 .132 0 .072 k
.28275 .64172 m
.28664 .64206 L
.28143 .6432 L
.27755 .64259 L
.28275 .64172 L
F
0 g
.28275 .64172 m
.28664 .64206 L
.28143 .6432 L
.27755 .64259 L
.28275 .64172 L
s
.607 .114 0 .109 k
.28797 .64084 m
.29187 .64092 L
.28664 .64206 L
.28275 .64172 L
.28797 .64084 L
F
0 g
.28797 .64084 m
.29187 .64092 L
.28664 .64206 L
.28275 .64172 L
.28797 .64084 L
s
.61 .095 0 .153 k
.29319 .63997 m
.2971 .63976 L
.29187 .64092 L
.28797 .64084 L
.29319 .63997 L
F
0 g
.29319 .63997 m
.2971 .63976 L
.29187 .64092 L
.28797 .64084 L
.29319 .63997 L
s
.608 .075 0 .204 k
.29844 .63908 m
.30235 .63861 L
.2971 .63976 L
.29319 .63997 L
.29844 .63908 L
F
0 g
.29844 .63908 m
.30235 .63861 L
.2971 .63976 L
.29319 .63997 L
.29844 .63908 L
s
.6 .055 0 .261 k
.3037 .6382 m
.30762 .63746 L
.30235 .63861 L
.29844 .63908 L
.3037 .6382 L
F
0 g
.3037 .6382 m
.30762 .63746 L
.30235 .63861 L
.29844 .63908 L
.3037 .6382 L
s
.30897 .63732 m
.31291 .6363 L
.30762 .63746 L
.3037 .6382 L
.30897 .63732 L
F
.30897 .63732 m
.31291 .6363 L
.30762 .63746 L
.3037 .6382 L
.30897 .63732 L
s
.31426 .63643 m
.3182 .63514 L
.31291 .6363 L
.30897 .63732 L
.31426 .63643 L
F
.31426 .63643 m
.3182 .63514 L
.31291 .6363 L
.30897 .63732 L
.31426 .63643 L
s
0 .001 .001 .999 k
.31957 .63554 m
.32351 .63397 L
.3182 .63514 L
.31426 .63643 L
.31957 .63554 L
F
0 g
.31957 .63554 m
.32351 .63397 L
.3182 .63514 L
.31426 .63643 L
.31957 .63554 L
s
0 .043 .043 .957 k
.32489 .63465 m
.32884 .63281 L
.32351 .63397 L
.31957 .63554 L
.32489 .63465 L
F
0 g
.32489 .63465 m
.32884 .63281 L
.32351 .63397 L
.31957 .63554 L
.32489 .63465 L
s
0 .081 .081 .919 k
.33023 .63376 m
.33419 .63163 L
.32884 .63281 L
.32489 .63465 L
.33023 .63376 L
F
0 g
.33023 .63376 m
.33419 .63163 L
.32884 .63281 L
.32489 .63465 L
.33023 .63376 L
s
0 .116 .116 .884 k
.33558 .63285 m
.33954 .63045 L
.33419 .63163 L
.33023 .63376 L
.33558 .63285 L
F
0 g
.33558 .63285 m
.33954 .63045 L
.33419 .63163 L
.33023 .63376 L
.33558 .63285 L
s
0 .147 .147 .853 k
.34095 .63195 m
.34491 .62928 L
.33954 .63045 L
.33558 .63285 L
.34095 .63195 L
F
0 g
.34095 .63195 m
.34491 .62928 L
.33954 .63045 L
.33558 .63285 L
.34095 .63195 L
s
0 .176 .176 .824 k
.34634 .63105 m
.3503 .6281 L
.34491 .62928 L
.34095 .63195 L
.34634 .63105 L
F
0 g
.34634 .63105 m
.3503 .6281 L
.34491 .62928 L
.34095 .63195 L
.34634 .63105 L
s
0 .111 .111 .889 k
.35177 .62958 m
.35573 .6265 L
.3503 .6281 L
.34634 .63105 L
.35177 .62958 L
F
0 g
.35177 .62958 m
.35573 .6265 L
.3503 .6281 L
.34634 .63105 L
.35177 .62958 L
s
.35733 .62644 m
.36125 .62364 L
.35573 .6265 L
.35177 .62958 L
.35733 .62644 L
F
.35733 .62644 m
.36125 .62364 L
.35573 .6265 L
.35177 .62958 L
.35733 .62644 L
s
.3629 .62329 m
.36678 .62078 L
.36125 .62364 L
.35733 .62644 L
.3629 .62329 L
F
.3629 .62329 m
.36678 .62078 L
.36125 .62364 L
.35733 .62644 L
.3629 .62329 L
s
.36847 .62014 m
.37232 .61792 L
.36678 .62078 L
.3629 .62329 L
.36847 .62014 L
F
.36847 .62014 m
.37232 .61792 L
.36678 .62078 L
.3629 .62329 L
.36847 .62014 L
s
.37405 .61698 m
.37787 .61504 L
.37232 .61792 L
.36847 .62014 L
.37405 .61698 L
F
.37405 .61698 m
.37787 .61504 L
.37232 .61792 L
.36847 .62014 L
.37405 .61698 L
s
.448 0 .136 .19 k
.37965 .61381 m
.38343 .61217 L
.37787 .61504 L
.37405 .61698 L
.37965 .61381 L
F
0 g
.37965 .61381 m
.38343 .61217 L
.37787 .61504 L
.37405 .61698 L
.37965 .61381 L
s
.437 0 .121 .154 k
.38526 .61064 m
.389 .60928 L
.38343 .61217 L
.37965 .61381 L
.38526 .61064 L
F
0 g
.38526 .61064 m
.389 .60928 L
.38343 .61217 L
.37965 .61381 L
.38526 .61064 L
s
.423 0 .105 .122 k
.39087 .60747 m
.39458 .60639 L
.389 .60928 L
.38526 .61064 L
.39087 .60747 L
F
0 g
.39087 .60747 m
.39458 .60639 L
.389 .60928 L
.38526 .61064 L
.39087 .60747 L
s
.406 0 .088 .095 k
.39648 .60428 m
.40017 .6035 L
.39458 .60639 L
.39087 .60747 L
.39648 .60428 L
F
0 g
.39648 .60428 m
.40017 .6035 L
.39458 .60639 L
.39087 .60747 L
.39648 .60428 L
s
.387 0 .072 .073 k
.40212 .60109 m
.40577 .6006 L
.40017 .6035 L
.39648 .60428 L
.40212 .60109 L
F
0 g
.40212 .60109 m
.40577 .6006 L
.40017 .6035 L
.39648 .60428 L
.40212 .60109 L
s
.365 0 .054 .058 k
.40776 .5979 m
.41138 .5977 L
.40577 .6006 L
.40212 .60109 L
.40776 .5979 L
F
0 g
.40776 .5979 m
.41138 .5977 L
.40577 .6006 L
.40212 .60109 L
.40776 .5979 L
s
.342 0 .036 .049 k
.41341 .59471 m
.417 .59479 L
.41138 .5977 L
.40776 .5979 L
.41341 .59471 L
F
0 g
.41341 .59471 m
.417 .59479 L
.41138 .5977 L
.40776 .5979 L
.41341 .59471 L
s
.317 0 .019 .046 k
.41907 .5915 m
.42263 .59187 L
.417 .59479 L
.41341 .59471 L
.41907 .5915 L
F
0 g
.41907 .5915 m
.42263 .59187 L
.417 .59479 L
.41341 .59471 L
.41907 .5915 L
s
.292 0 .002 .048 k
.42474 .58829 m
.42827 .58896 L
.42263 .59187 L
.41907 .5915 L
.42474 .58829 L
F
0 g
.42474 .58829 m
.42827 .58896 L
.42263 .59187 L
.41907 .5915 L
.42474 .58829 L
s
.28 .013 0 .041 k
.43042 .58508 m
.43393 .58603 L
.42827 .58896 L
.42474 .58829 L
.43042 .58508 L
F
0 g
.43042 .58508 m
.43393 .58603 L
.42827 .58896 L
.42474 .58829 L
.43042 .58508 L
s
.27 .027 0 .036 k
.4361 .58186 m
.43959 .5831 L
.43393 .58603 L
.43042 .58508 L
.4361 .58186 L
F
0 g
.4361 .58186 m
.43959 .5831 L
.43393 .58603 L
.43042 .58508 L
.4361 .58186 L
s
.26 .041 0 .035 k
.4418 .57863 m
.44527 .58016 L
.43959 .5831 L
.4361 .58186 L
.4418 .57863 L
F
0 g
.4418 .57863 m
.44527 .58016 L
.43959 .5831 L
.4361 .58186 L
.4418 .57863 L
s
.249 .053 0 .037 k
.44751 .57541 m
.45095 .57722 L
.44527 .58016 L
.4418 .57863 L
.44751 .57541 L
F
0 g
.44751 .57541 m
.45095 .57722 L
.44527 .58016 L
.4418 .57863 L
.44751 .57541 L
s
.239 .065 0 .041 k
.45322 .57217 m
.45665 .57427 L
.45095 .57722 L
.44751 .57541 L
.45322 .57217 L
F
0 g
.45322 .57217 m
.45665 .57427 L
.45095 .57722 L
.44751 .57541 L
.45322 .57217 L
s
.23 .075 0 .047 k
.45895 .56892 m
.46235 .57133 L
.45665 .57427 L
.45322 .57217 L
.45895 .56892 L
F
0 g
.45895 .56892 m
.46235 .57133 L
.45665 .57427 L
.45322 .57217 L
.45895 .56892 L
s
.219 .084 0 .055 k
.46469 .56569 m
.46806 .56837 L
.46235 .57133 L
.45895 .56892 L
.46469 .56569 L
F
0 g
.46469 .56569 m
.46806 .56837 L
.46235 .57133 L
.45895 .56892 L
.46469 .56569 L
s
.211 .093 0 .063 k
.47044 .56243 m
.47379 .5654 L
.46806 .56837 L
.46469 .56569 L
.47044 .56243 L
F
0 g
.47044 .56243 m
.47379 .5654 L
.46806 .56837 L
.46469 .56569 L
.47044 .56243 L
s
.201 .101 0 .073 k
.47618 .55917 m
.47953 .56243 L
.47379 .5654 L
.47044 .56243 L
.47618 .55917 L
F
0 g
.47618 .55917 m
.47953 .56243 L
.47379 .5654 L
.47044 .56243 L
.47618 .55917 L
s
.192 .107 0 .083 k
.48195 .55591 m
.48528 .55947 L
.47953 .56243 L
.47618 .55917 L
.48195 .55591 L
F
0 g
.48195 .55591 m
.48528 .55947 L
.47953 .56243 L
.47618 .55917 L
.48195 .55591 L
s
.185 .115 0 .092 k
.48773 .55265 m
.49103 .55648 L
.48528 .55947 L
.48195 .55591 L
.48773 .55265 L
F
0 g
.48773 .55265 m
.49103 .55648 L
.48528 .55947 L
.48195 .55591 L
.48773 .55265 L
s
.177 .12 0 .102 k
.49351 .54937 m
.4968 .5535 L
.49103 .55648 L
.48773 .55265 L
.49351 .54937 L
F
0 g
.49351 .54937 m
.4968 .5535 L
.49103 .55648 L
.48773 .55265 L
.49351 .54937 L
s
.17 .126 0 .112 k
.49931 .54609 m
.50258 .5505 L
.4968 .5535 L
.49351 .54937 L
.49931 .54609 L
F
0 g
.49931 .54609 m
.50258 .5505 L
.4968 .5535 L
.49351 .54937 L
.49931 .54609 L
s
.163 .13 0 .122 k
.50511 .5428 m
.50837 .5475 L
.50258 .5505 L
.49931 .54609 L
.50511 .5428 L
F
0 g
.50511 .5428 m
.50837 .5475 L
.50258 .5505 L
.49931 .54609 L
.50511 .5428 L
s
.156 .134 0 .132 k
.51092 .53951 m
.51417 .54451 L
.50837 .5475 L
.50511 .5428 L
.51092 .53951 L
F
0 g
.51092 .53951 m
.51417 .54451 L
.50837 .5475 L
.50511 .5428 L
.51092 .53951 L
s
.151 .139 0 .141 k
.51675 .53622 m
.51998 .5415 L
.51417 .54451 L
.51092 .53951 L
.51675 .53622 L
F
0 g
.51675 .53622 m
.51998 .5415 L
.51417 .54451 L
.51092 .53951 L
.51675 .53622 L
s
.145 .143 0 .15 k
.52258 .53292 m
.52581 .53849 L
.51998 .5415 L
.51675 .53622 L
.52258 .53292 L
F
0 g
.52258 .53292 m
.52581 .53849 L
.51998 .5415 L
.51675 .53622 L
.52258 .53292 L
s
.14 .146 0 .159 k
.52842 .52961 m
.53165 .53547 L
.52581 .53849 L
.52258 .53292 L
.52842 .52961 L
F
0 g
.52842 .52961 m
.53165 .53547 L
.52581 .53849 L
.52258 .53292 L
.52842 .52961 L
s
.135 .149 0 .167 k
.53427 .5263 m
.53749 .53244 L
.53165 .53547 L
.52842 .52961 L
.53427 .5263 L
F
0 g
.53427 .5263 m
.53749 .53244 L
.53165 .53547 L
.52842 .52961 L
.53427 .5263 L
s
.129 .151 0 .176 k
.54014 .52298 m
.54334 .52942 L
.53749 .53244 L
.53427 .5263 L
.54014 .52298 L
F
0 g
.54014 .52298 m
.54334 .52942 L
.53749 .53244 L
.53427 .5263 L
.54014 .52298 L
s
.125 .154 0 .184 k
.54601 .51966 m
.54921 .52638 L
.54334 .52942 L
.54014 .52298 L
.54601 .51966 L
F
0 g
.54601 .51966 m
.54921 .52638 L
.54334 .52942 L
.54014 .52298 L
.54601 .51966 L
s
.121 .157 0 .191 k
.5519 .51633 m
.55509 .52333 L
.54921 .52638 L
.54601 .51966 L
.5519 .51633 L
F
0 g
.5519 .51633 m
.55509 .52333 L
.54921 .52638 L
.54601 .51966 L
.5519 .51633 L
s
.117 .16 0 .198 k
.55778 .51299 m
.56097 .52029 L
.55509 .52333 L
.5519 .51633 L
.55778 .51299 L
F
0 g
.55778 .51299 m
.56097 .52029 L
.55509 .52333 L
.5519 .51633 L
.55778 .51299 L
s
.114 .162 0 .205 k
.56369 .50965 m
.56687 .51723 L
.56097 .52029 L
.55778 .51299 L
.56369 .50965 L
F
0 g
.56369 .50965 m
.56687 .51723 L
.56097 .52029 L
.55778 .51299 L
.56369 .50965 L
s
.11 .164 0 .212 k
.56961 .5063 m
.57279 .51417 L
.56687 .51723 L
.56369 .50965 L
.56961 .5063 L
F
0 g
.56961 .5063 m
.57279 .51417 L
.56687 .51723 L
.56369 .50965 L
.56961 .5063 L
s
.106 .165 0 .219 k
.57553 .50295 m
.57871 .51111 L
.57279 .51417 L
.56961 .5063 L
.57553 .50295 L
F
0 g
.57553 .50295 m
.57871 .51111 L
.57279 .51417 L
.56961 .5063 L
.57553 .50295 L
s
.103 .167 0 .225 k
.58147 .49959 m
.58465 .50804 L
.57871 .51111 L
.57553 .50295 L
.58147 .49959 L
F
0 g
.58147 .49959 m
.58465 .50804 L
.57871 .51111 L
.57553 .50295 L
.58147 .49959 L
s
.099 .168 0 .231 k
.58741 .49623 m
.59059 .50497 L
.58465 .50804 L
.58147 .49959 L
.58741 .49623 L
F
0 g
.58741 .49623 m
.59059 .50497 L
.58465 .50804 L
.58147 .49959 L
.58741 .49623 L
s
.097 .171 0 .236 k
.59336 .49286 m
.59654 .50188 L
.59059 .50497 L
.58741 .49623 L
.59336 .49286 L
F
0 g
.59336 .49286 m
.59654 .50188 L
.59059 .50497 L
.58741 .49623 L
.59336 .49286 L
s
.094 .172 0 .242 k
.59933 .48948 m
.60251 .4988 L
.59654 .50188 L
.59336 .49286 L
.59933 .48948 L
F
0 g
.59933 .48948 m
.60251 .4988 L
.59654 .50188 L
.59336 .49286 L
.59933 .48948 L
s
.092 .173 0 .247 k
.6053 .4861 m
.60849 .4957 L
.60251 .4988 L
.59933 .48948 L
.6053 .4861 L
F
0 g
.6053 .4861 m
.60849 .4957 L
.60251 .4988 L
.59933 .48948 L
.6053 .4861 L
s
.089 .175 0 .252 k
.61128 .48272 m
.61448 .4926 L
.60849 .4957 L
.6053 .4861 L
.61128 .48272 L
F
0 g
.61128 .48272 m
.61448 .4926 L
.60849 .4957 L
.6053 .4861 L
.61128 .48272 L
s
.087 .176 0 .257 k
.61728 .47933 m
.62047 .48949 L
.61448 .4926 L
.61128 .48272 L
.61728 .47933 L
F
0 g
.61728 .47933 m
.62047 .48949 L
.61448 .4926 L
.61128 .48272 L
.61728 .47933 L
s
.084 .177 0 .262 k
.62328 .47593 m
.62649 .48639 L
.62047 .48949 L
.61728 .47933 L
.62328 .47593 L
F
0 g
.62328 .47593 m
.62649 .48639 L
.62047 .48949 L
.61728 .47933 L
.62328 .47593 L
s
.081 .177 0 .267 k
.62929 .47252 m
.63252 .48326 L
.62649 .48639 L
.62328 .47593 L
.62929 .47252 L
F
0 g
.62929 .47252 m
.63252 .48326 L
.62649 .48639 L
.62328 .47593 L
.62929 .47252 L
s
.08 .179 0 .271 k
.63533 .46911 m
.63855 .48014 L
.63252 .48326 L
.62929 .47252 L
.63533 .46911 L
F
0 g
.63533 .46911 m
.63855 .48014 L
.63252 .48326 L
.62929 .47252 L
.63533 .46911 L
s
.133 .216 0 .267 k
.64141 .46736 m
.64463 .47826 L
.63855 .48014 L
.63533 .46911 L
.64141 .46736 L
F
0 g
.64141 .46736 m
.64463 .47826 L
.63855 .48014 L
.63533 .46911 L
.64141 .46736 L
s
.156 .229 0 .262 k
.64753 .46614 m
.65074 .4768 L
.64463 .47826 L
.64141 .46736 L
.64753 .46614 L
F
0 g
.64753 .46614 m
.65074 .4768 L
.64463 .47826 L
.64141 .46736 L
.64753 .46614 L
s
.16 .229 0 .257 k
.65367 .46494 m
.65688 .47532 L
.65074 .4768 L
.64753 .46614 L
.65367 .46494 L
F
0 g
.65367 .46494 m
.65688 .47532 L
.65074 .4768 L
.64753 .46614 L
.65367 .46494 L
s
.164 .229 0 .252 k
.65982 .46371 m
.66302 .47384 L
.65688 .47532 L
.65367 .46494 L
.65982 .46371 L
F
0 g
.65982 .46371 m
.66302 .47384 L
.65688 .47532 L
.65367 .46494 L
.65982 .46371 L
s
.169 .229 0 .247 k
.66599 .4625 m
.6692 .47236 L
.66302 .47384 L
.65982 .46371 L
.66599 .4625 L
F
0 g
.66599 .4625 m
.6692 .47236 L
.66302 .47384 L
.65982 .46371 L
.66599 .4625 L
s
.174 .229 0 .241 k
.67219 .46127 m
.67538 .47087 L
.6692 .47236 L
.66599 .4625 L
.67219 .46127 L
F
0 g
.67219 .46127 m
.67538 .47087 L
.6692 .47236 L
.66599 .4625 L
.67219 .46127 L
s
.179 .23 0 .235 k
.67841 .46005 m
.68158 .46939 L
.67538 .47087 L
.67219 .46127 L
.67841 .46005 L
F
0 g
.67841 .46005 m
.68158 .46939 L
.67538 .47087 L
.67219 .46127 L
.67841 .46005 L
s
.184 .23 0 .229 k
.68464 .45882 m
.68781 .4679 L
.68158 .46939 L
.67841 .46005 L
.68464 .45882 L
F
0 g
.68464 .45882 m
.68781 .4679 L
.68158 .46939 L
.67841 .46005 L
.68464 .45882 L
s
.189 .229 0 .223 k
.69089 .45758 m
.69405 .4664 L
.68781 .4679 L
.68464 .45882 L
.69089 .45758 L
F
0 g
.69089 .45758 m
.69405 .4664 L
.68781 .4679 L
.68464 .45882 L
.69089 .45758 L
s
.196 .23 0 .216 k
.69717 .45635 m
.70032 .46489 L
.69405 .4664 L
.69089 .45758 L
.69717 .45635 L
F
0 g
.69717 .45635 m
.70032 .46489 L
.69405 .4664 L
.69089 .45758 L
.69717 .45635 L
s
.202 .23 0 .209 k
.70347 .45511 m
.7066 .46338 L
.70032 .46489 L
.69717 .45635 L
.70347 .45511 L
F
0 g
.70347 .45511 m
.7066 .46338 L
.70032 .46489 L
.69717 .45635 L
.70347 .45511 L
s
.208 .23 0 .202 k
.70978 .45385 m
.7129 .46186 L
.7066 .46338 L
.70347 .45511 L
.70978 .45385 L
F
0 g
.70978 .45385 m
.7129 .46186 L
.7066 .46338 L
.70347 .45511 L
.70978 .45385 L
s
.215 .229 0 .195 k
.71612 .45261 m
.71922 .46034 L
.7129 .46186 L
.70978 .45385 L
.71612 .45261 L
F
0 g
.71612 .45261 m
.71922 .46034 L
.7129 .46186 L
.70978 .45385 L
.71612 .45261 L
s
.222 .229 0 .187 k
.72247 .45134 m
.72556 .45883 L
.71922 .46034 L
.71612 .45261 L
.72247 .45134 L
F
0 g
.72247 .45134 m
.72556 .45883 L
.71922 .46034 L
.71612 .45261 L
.72247 .45134 L
s
.231 .23 0 .178 k
.72886 .45009 m
.73192 .4573 L
.72556 .45883 L
.72247 .45134 L
.72886 .45009 L
F
0 g
.72886 .45009 m
.73192 .4573 L
.72556 .45883 L
.72247 .45134 L
.72886 .45009 L
s
.238 .229 0 .17 k
.73525 .44883 m
.7383 .45577 L
.73192 .4573 L
.72886 .45009 L
.73525 .44883 L
F
0 g
.73525 .44883 m
.7383 .45577 L
.73192 .4573 L
.72886 .45009 L
.73525 .44883 L
s
.247 .229 0 .161 k
.74167 .44756 m
.74469 .45423 L
.7383 .45577 L
.73525 .44883 L
.74167 .44756 L
F
0 g
.74167 .44756 m
.74469 .45423 L
.7383 .45577 L
.73525 .44883 L
.74167 .44756 L
s
.257 .229 0 .151 k
.74811 .44629 m
.75111 .45268 L
.74469 .45423 L
.74167 .44756 L
.74811 .44629 L
F
0 g
.74811 .44629 m
.75111 .45268 L
.74469 .45423 L
.74167 .44756 L
.74811 .44629 L
s
.266 .228 0 .142 k
.75457 .44501 m
.75755 .45115 L
.75111 .45268 L
.74811 .44629 L
.75457 .44501 L
F
0 g
.75457 .44501 m
.75755 .45115 L
.75111 .45268 L
.74811 .44629 L
.75457 .44501 L
s
.277 .227 0 .132 k
.76105 .44373 m
.764 .44959 L
.75755 .45115 L
.75457 .44501 L
.76105 .44373 L
F
0 g
.76105 .44373 m
.764 .44959 L
.75755 .45115 L
.75457 .44501 L
.76105 .44373 L
s
.288 .227 0 .121 k
.76756 .44245 m
.77048 .44804 L
.764 .44959 L
.76105 .44373 L
.76756 .44245 L
F
0 g
.76756 .44245 m
.77048 .44804 L
.764 .44959 L
.76105 .44373 L
.76756 .44245 L
s
.3 .226 0 .11 k
.77408 .44116 m
.77698 .44648 L
.77048 .44804 L
.76756 .44245 L
.77408 .44116 L
F
0 g
.77408 .44116 m
.77698 .44648 L
.77048 .44804 L
.76756 .44245 L
.77408 .44116 L
s
.313 .224 0 .099 k
.78064 .43986 m
.78349 .44491 L
.77698 .44648 L
.77408 .44116 L
.78064 .43986 L
F
0 g
.78064 .43986 m
.78349 .44491 L
.77698 .44648 L
.77408 .44116 L
.78064 .43986 L
s
.327 .224 0 .087 k
.78721 .43857 m
.79003 .44334 L
.78349 .44491 L
.78064 .43986 L
.78721 .43857 L
F
0 g
.78721 .43857 m
.79003 .44334 L
.78349 .44491 L
.78064 .43986 L
.78721 .43857 L
s
.341 .222 0 .075 k
.79379 .43727 m
.79658 .44176 L
.79003 .44334 L
.78721 .43857 L
.79379 .43727 L
F
0 g
.79379 .43727 m
.79658 .44176 L
.79003 .44334 L
.78721 .43857 L
.79379 .43727 L
s
.425 .242 0 .045 k
.22273 .64786 m
.22644 .65116 L
.22141 .652 L
.21772 .64844 L
.22273 .64786 L
F
0 g
.22273 .64786 m
.22644 .65116 L
.22141 .652 L
.21772 .64844 L
.22273 .64786 L
s
.446 .241 0 .033 k
.22775 .64728 m
.23149 .65032 L
.22644 .65116 L
.22273 .64786 L
.22775 .64728 L
F
0 g
.22775 .64728 m
.23149 .65032 L
.22644 .65116 L
.22273 .64786 L
.22775 .64728 L
s
.468 .238 0 .022 k
.23279 .6467 m
.23655 .64946 L
.23149 .65032 L
.22775 .64728 L
.23279 .6467 L
F
0 g
.23279 .6467 m
.23655 .64946 L
.23149 .65032 L
.22775 .64728 L
.23279 .6467 L
s
.49 .234 0 .013 k
.23784 .64611 m
.24162 .64861 L
.23655 .64946 L
.23279 .6467 L
.23784 .64611 L
F
0 g
.23784 .64611 m
.24162 .64861 L
.23655 .64946 L
.23279 .6467 L
.23784 .64611 L
s
.513 .229 0 .006 k
.24291 .64553 m
.24671 .64776 L
.24162 .64861 L
.23784 .64611 L
.24291 .64553 L
F
0 g
.24291 .64553 m
.24671 .64776 L
.24162 .64861 L
.23784 .64611 L
.24291 .64553 L
s
.536 .222 0 .002 k
.248 .64494 m
.25181 .64691 L
.24671 .64776 L
.24291 .64553 L
.248 .64494 L
F
0 g
.248 .64494 m
.25181 .64691 L
.24671 .64776 L
.24291 .64553 L
.248 .64494 L
s
.559 .214 0 .002 k
.2531 .64435 m
.25693 .64605 L
.25181 .64691 L
.248 .64494 L
.2531 .64435 L
F
0 g
.2531 .64435 m
.25693 .64605 L
.25181 .64691 L
.248 .64494 L
.2531 .64435 L
s
.581 .205 0 .007 k
.25821 .64376 m
.26207 .64519 L
.25693 .64605 L
.2531 .64435 L
.25821 .64376 L
F
0 g
.25821 .64376 m
.26207 .64519 L
.25693 .64605 L
.2531 .64435 L
.25821 .64376 L
s
.601 .193 0 .018 k
.26335 .64317 m
.26721 .64432 L
.26207 .64519 L
.25821 .64376 L
.26335 .64317 L
F
0 g
.26335 .64317 m
.26721 .64432 L
.26207 .64519 L
.25821 .64376 L
.26335 .64317 L
s
.619 .18 0 .036 k
.2685 .64257 m
.27237 .64345 L
.26721 .64432 L
.26335 .64317 L
.2685 .64257 L
F
0 g
.2685 .64257 m
.27237 .64345 L
.26721 .64432 L
.26335 .64317 L
.2685 .64257 L
s
.633 .164 0 .062 k
.27366 .64197 m
.27755 .64259 L
.27237 .64345 L
.2685 .64257 L
.27366 .64197 L
F
0 g
.27366 .64197 m
.27755 .64259 L
.27237 .64345 L
.2685 .64257 L
.27366 .64197 L
s
.642 .147 0 .096 k
.27885 .64138 m
.28275 .64172 L
.27755 .64259 L
.27366 .64197 L
.27885 .64138 L
F
0 g
.27885 .64138 m
.28275 .64172 L
.27755 .64259 L
.27366 .64197 L
.27885 .64138 L
s
.647 .128 0 .138 k
.28405 .64077 m
.28797 .64084 L
.28275 .64172 L
.27885 .64138 L
.28405 .64077 L
F
0 g
.28405 .64077 m
.28797 .64084 L
.28275 .64172 L
.27885 .64138 L
.28405 .64077 L
s
.646 .109 0 .187 k
.28926 .64017 m
.29319 .63997 L
.28797 .64084 L
.28405 .64077 L
.28926 .64017 L
F
0 g
.28926 .64017 m
.29319 .63997 L
.28797 .64084 L
.28405 .64077 L
.28926 .64017 L
s
.64 .088 0 .242 k
.29449 .63957 m
.29844 .63908 L
.29319 .63997 L
.28926 .64017 L
.29449 .63957 L
F
0 g
.29449 .63957 m
.29844 .63908 L
.29319 .63997 L
.28926 .64017 L
.29449 .63957 L
s
.29974 .63896 m
.3037 .6382 L
.29844 .63908 L
.29449 .63957 L
.29974 .63896 L
F
.29974 .63896 m
.3037 .6382 L
.29844 .63908 L
.29449 .63957 L
.29974 .63896 L
s
.30501 .63835 m
.30897 .63732 L
.3037 .6382 L
.29974 .63896 L
.30501 .63835 L
F
.30501 .63835 m
.30897 .63732 L
.3037 .6382 L
.29974 .63896 L
.30501 .63835 L
s
0 .021 .021 .979 k
.31028 .63773 m
.31426 .63643 L
.30897 .63732 L
.30501 .63835 L
.31028 .63773 L
F
0 g
.31028 .63773 m
.31426 .63643 L
.30897 .63732 L
.30501 .63835 L
.31028 .63773 L
s
0 .063 .063 .937 k
.31558 .63713 m
.31957 .63554 L
.31426 .63643 L
.31028 .63773 L
.31558 .63713 L
F
0 g
.31558 .63713 m
.31957 .63554 L
.31426 .63643 L
.31028 .63773 L
.31558 .63713 L
s
0 .101 .101 .899 k
.3209 .63651 m
.32489 .63465 L
.31957 .63554 L
.31558 .63713 L
.3209 .63651 L
F
0 g
.3209 .63651 m
.32489 .63465 L
.31957 .63554 L
.31558 .63713 L
.3209 .63651 L
s
0 .135 .135 .865 k
.32623 .63589 m
.33023 .63376 L
.32489 .63465 L
.3209 .63651 L
.32623 .63589 L
F
0 g
.32623 .63589 m
.33023 .63376 L
.32489 .63465 L
.3209 .63651 L
.32623 .63589 L
s
0 .167 .167 .833 k
.33158 .63527 m
.33558 .63285 L
.33023 .63376 L
.32623 .63589 L
.33158 .63527 L
F
0 g
.33158 .63527 m
.33558 .63285 L
.33023 .63376 L
.32623 .63589 L
.33158 .63527 L
s
0 .195 .195 .805 k
.33695 .63466 m
.34095 .63195 L
.33558 .63285 L
.33158 .63527 L
.33695 .63466 L
F
0 g
.33695 .63466 m
.34095 .63195 L
.33558 .63285 L
.33158 .63527 L
.33695 .63466 L
s
0 .22 .22 .78 k
.34233 .63403 m
.34634 .63105 L
.34095 .63195 L
.33695 .63466 L
.34233 .63403 L
F
0 g
.34233 .63403 m
.34634 .63105 L
.34095 .63195 L
.33695 .63466 L
.34233 .63403 L
s
0 .134 .134 .866 k
.34778 .6327 m
.35177 .62958 L
.34634 .63105 L
.34233 .63403 L
.34778 .6327 L
F
0 g
.34778 .6327 m
.35177 .62958 L
.34634 .63105 L
.34233 .63403 L
.34778 .6327 L
s
.35338 .62927 m
.35733 .62644 L
.35177 .62958 L
.34778 .6327 L
.35338 .62927 L
F
.35338 .62927 m
.35733 .62644 L
.35177 .62958 L
.34778 .6327 L
.35338 .62927 L
s
.35898 .62582 m
.3629 .62329 L
.35733 .62644 L
.35338 .62927 L
.35898 .62582 L
F
.35898 .62582 m
.3629 .62329 L
.35733 .62644 L
.35338 .62927 L
.35898 .62582 L
s
.3646 .62237 m
.36847 .62014 L
.3629 .62329 L
.35898 .62582 L
.3646 .62237 L
F
.3646 .62237 m
.36847 .62014 L
.3629 .62329 L
.35898 .62582 L
.3646 .62237 L
s
.438 0 .161 .194 k
.37021 .61893 m
.37405 .61698 L
.36847 .62014 L
.3646 .62237 L
.37021 .61893 L
F
0 g
.37021 .61893 m
.37405 .61698 L
.36847 .62014 L
.3646 .62237 L
.37021 .61893 L
s
.428 0 .147 .157 k
.37584 .61547 m
.37965 .61381 L
.37405 .61698 L
.37021 .61893 L
.37584 .61547 L
F
0 g
.37584 .61547 m
.37965 .61381 L
.37405 .61698 L
.37021 .61893 L
.37584 .61547 L
s
.415 0 .132 .124 k
.38148 .61201 m
.38526 .61064 L
.37965 .61381 L
.37584 .61547 L
.38148 .61201 L
F
0 g
.38148 .61201 m
.38526 .61064 L
.37965 .61381 L
.37584 .61547 L
.38148 .61201 L
s
.4 0 .116 .095 k
.38712 .60853 m
.39087 .60747 L
.38526 .61064 L
.38148 .61201 L
.38712 .60853 L
F
0 g
.38712 .60853 m
.39087 .60747 L
.38526 .61064 L
.38148 .61201 L
.38712 .60853 L
s
.382 0 .099 .072 k
.39278 .60507 m
.39648 .60428 L
.39087 .60747 L
.38712 .60853 L
.39278 .60507 L
F
0 g
.39278 .60507 m
.39648 .60428 L
.39087 .60747 L
.38712 .60853 L
.39278 .60507 L
s
.362 0 .081 .055 k
.39844 .60159 m
.40212 .60109 L
.39648 .60428 L
.39278 .60507 L
.39844 .60159 L
F
0 g
.39844 .60159 m
.40212 .60109 L
.39648 .60428 L
.39278 .60507 L
.39844 .60159 L
s
.34 0 .064 .043 k
.40411 .59811 m
.40776 .5979 L
.40212 .60109 L
.39844 .60159 L
.40411 .59811 L
F
0 g
.40411 .59811 m
.40776 .5979 L
.40212 .60109 L
.39844 .60159 L
.40411 .59811 L
s
.317 0 .047 .037 k
.40979 .59462 m
.41341 .59471 L
.40776 .5979 L
.40411 .59811 L
.40979 .59462 L
F
0 g
.40979 .59462 m
.41341 .59471 L
.40776 .5979 L
.40411 .59811 L
.40979 .59462 L
s
.293 0 .03 .037 k
.41548 .59112 m
.41907 .5915 L
.41341 .59471 L
.40979 .59462 L
.41548 .59112 L
F
0 g
.41548 .59112 m
.41907 .5915 L
.41341 .59471 L
.40979 .59462 L
.41548 .59112 L
s
.269 0 .013 .041 k
.42117 .58762 m
.42474 .58829 L
.41907 .5915 L
.41548 .59112 L
.42117 .58762 L
F
0 g
.42117 .58762 m
.42474 .58829 L
.41907 .5915 L
.41548 .59112 L
.42117 .58762 L
s
.246 .001 0 .047 k
.42689 .58412 m
.43042 .58508 L
.42474 .58829 L
.42117 .58762 L
.42689 .58412 L
F
0 g
.42689 .58412 m
.43042 .58508 L
.42474 .58829 L
.42117 .58762 L
.42689 .58412 L
s
.238 .016 0 .043 k
.4326 .58061 m
.4361 .58186 L
.43042 .58508 L
.42689 .58412 L
.4326 .58061 L
F
0 g
.4326 .58061 m
.4361 .58186 L
.43042 .58508 L
.42689 .58412 L
.4326 .58061 L
s
.229 .029 0 .043 k
.43832 .5771 m
.4418 .57863 L
.4361 .58186 L
.4326 .58061 L
.43832 .5771 L
F
0 g
.43832 .5771 m
.4418 .57863 L
.4361 .58186 L
.4326 .58061 L
.43832 .5771 L
s
.219 .041 0 .046 k
.44405 .57358 m
.44751 .57541 L
.4418 .57863 L
.43832 .5771 L
.44405 .57358 L
F
0 g
.44405 .57358 m
.44751 .57541 L
.4418 .57863 L
.43832 .5771 L
.44405 .57358 L
s
.211 .053 0 .05 k
.44978 .57005 m
.45322 .57217 L
.44751 .57541 L
.44405 .57358 L
.44978 .57005 L
F
0 g
.44978 .57005 m
.45322 .57217 L
.44751 .57541 L
.44405 .57358 L
.44978 .57005 L
s
.201 .063 0 .057 k
.45553 .56653 m
.45895 .56892 L
.45322 .57217 L
.44978 .57005 L
.45553 .56653 L
F
0 g
.45553 .56653 m
.45895 .56892 L
.45322 .57217 L
.44978 .57005 L
.45553 .56653 L
s
.193 .073 0 .064 k
.46129 .56299 m
.46469 .56569 L
.45895 .56892 L
.45553 .56653 L
.46129 .56299 L
F
0 g
.46129 .56299 m
.46469 .56569 L
.45895 .56892 L
.45553 .56653 L
.46129 .56299 L
s
.185 .082 0 .072 k
.46705 .55944 m
.47044 .56243 L
.46469 .56569 L
.46129 .56299 L
.46705 .55944 L
F
0 g
.46705 .55944 m
.47044 .56243 L
.46469 .56569 L
.46129 .56299 L
.46705 .55944 L
s
.178 .09 0 .081 k
.47283 .5559 m
.47618 .55917 L
.47044 .56243 L
.46705 .55944 L
.47283 .5559 L
F
0 g
.47283 .5559 m
.47618 .55917 L
.47044 .56243 L
.46705 .55944 L
.47283 .5559 L
s
.17 .097 0 .091 k
.47861 .55234 m
.48195 .55591 L
.47618 .55917 L
.47283 .5559 L
.47861 .55234 L
F
0 g
.47861 .55234 m
.48195 .55591 L
.47618 .55917 L
.47283 .5559 L
.47861 .55234 L
s
.163 .104 0 .1 k
.4844 .54879 m
.48773 .55265 L
.48195 .55591 L
.47861 .55234 L
.4844 .54879 L
F
0 g
.4844 .54879 m
.48773 .55265 L
.48195 .55591 L
.47861 .55234 L
.4844 .54879 L
s
.156 .109 0 .11 k
.4902 .54522 m
.49351 .54937 L
.48773 .55265 L
.4844 .54879 L
.4902 .54522 L
F
0 g
.4902 .54522 m
.49351 .54937 L
.48773 .55265 L
.4844 .54879 L
.4902 .54522 L
s
.15 .115 0 .119 k
.49601 .54166 m
.49931 .54609 L
.49351 .54937 L
.4902 .54522 L
.49601 .54166 L
F
0 g
.49601 .54166 m
.49931 .54609 L
.49351 .54937 L
.4902 .54522 L
.49601 .54166 L
s
.144 .12 0 .129 k
.50183 .53808 m
.50511 .5428 L
.49931 .54609 L
.49601 .54166 L
.50183 .53808 L
F
0 g
.50183 .53808 m
.50511 .5428 L
.49931 .54609 L
.49601 .54166 L
.50183 .53808 L
s
.138 .125 0 .138 k
.50766 .53451 m
.51092 .53951 L
.50511 .5428 L
.50183 .53808 L
.50766 .53451 L
F
0 g
.50766 .53451 m
.51092 .53951 L
.50511 .5428 L
.50183 .53808 L
.50766 .53451 L
s
.133 .129 0 .147 k
.51349 .53092 m
.51675 .53622 L
.51092 .53951 L
.50766 .53451 L
.51349 .53092 L
F
0 g
.51349 .53092 m
.51675 .53622 L
.51092 .53951 L
.50766 .53451 L
.51349 .53092 L
s
.128 .133 0 .156 k
.51934 .52733 m
.52258 .53292 L
.51675 .53622 L
.51349 .53092 L
.51934 .52733 L
F
0 g
.51934 .52733 m
.52258 .53292 L
.51675 .53622 L
.51349 .53092 L
.51934 .52733 L
s
.124 .137 0 .164 k
.52519 .52373 m
.52842 .52961 L
.52258 .53292 L
.51934 .52733 L
.52519 .52373 L
F
0 g
.52519 .52373 m
.52842 .52961 L
.52258 .53292 L
.51934 .52733 L
.52519 .52373 L
s
.119 .14 0 .172 k
.53105 .52014 m
.53427 .5263 L
.52842 .52961 L
.52519 .52373 L
.53105 .52014 L
F
0 g
.53105 .52014 m
.53427 .5263 L
.52842 .52961 L
.52519 .52373 L
.53105 .52014 L
s
.115 .143 0 .18 k
.53692 .51652 m
.54014 .52298 L
.53427 .5263 L
.53105 .52014 L
.53692 .51652 L
F
0 g
.53692 .51652 m
.54014 .52298 L
.53427 .5263 L
.53105 .52014 L
.53692 .51652 L
s
.111 .146 0 .188 k
.5428 .51292 m
.54601 .51966 L
.54014 .52298 L
.53692 .51652 L
.5428 .51292 L
F
0 g
.5428 .51292 m
.54601 .51966 L
.54014 .52298 L
.53692 .51652 L
.5428 .51292 L
s
.107 .149 0 .195 k
.54869 .5093 m
.5519 .51633 L
.54601 .51966 L
.5428 .51292 L
.54869 .5093 L
F
0 g
.54869 .5093 m
.5519 .51633 L
.54601 .51966 L
.5428 .51292 L
.54869 .5093 L
s
.104 .151 0 .202 k
.55459 .50568 m
.55778 .51299 L
.5519 .51633 L
.54869 .5093 L
.55459 .50568 L
F
0 g
.55459 .50568 m
.55778 .51299 L
.5519 .51633 L
.54869 .5093 L
.55459 .50568 L
s
.1 .153 0 .209 k
.56051 .50205 m
.56369 .50965 L
.55778 .51299 L
.55459 .50568 L
.56051 .50205 L
F
0 g
.56051 .50205 m
.56369 .50965 L
.55778 .51299 L
.55459 .50568 L
.56051 .50205 L
s
.097 .156 0 .215 k
.56642 .49841 m
.56961 .5063 L
.56369 .50965 L
.56051 .50205 L
.56642 .49841 L
F
0 g
.56642 .49841 m
.56961 .5063 L
.56369 .50965 L
.56051 .50205 L
.56642 .49841 L
s
.094 .157 0 .222 k
.57235 .49478 m
.57553 .50295 L
.56961 .5063 L
.56642 .49841 L
.57235 .49478 L
F
0 g
.57235 .49478 m
.57553 .50295 L
.56961 .5063 L
.56642 .49841 L
.57235 .49478 L
s
.091 .159 0 .228 k
.57828 .49113 m
.58147 .49959 L
.57553 .50295 L
.57235 .49478 L
.57828 .49113 L
F
0 g
.57828 .49113 m
.58147 .49959 L
.57553 .50295 L
.57235 .49478 L
.57828 .49113 L
s
.089 .162 0 .233 k
.58422 .48748 m
.58741 .49623 L
.58147 .49959 L
.57828 .49113 L
.58422 .48748 L
F
0 g
.58422 .48748 m
.58741 .49623 L
.58147 .49959 L
.57828 .49113 L
.58422 .48748 L
s
.086 .163 0 .239 k
.59017 .48382 m
.59336 .49286 L
.58741 .49623 L
.58422 .48748 L
.59017 .48382 L
F
0 g
.59017 .48382 m
.59336 .49286 L
.58741 .49623 L
.58422 .48748 L
.59017 .48382 L
s
.084 .165 0 .244 k
.59613 .48017 m
.59933 .48948 L
.59336 .49286 L
.59017 .48382 L
.59613 .48017 L
F
0 g
.59613 .48017 m
.59933 .48948 L
.59336 .49286 L
.59017 .48382 L
.59613 .48017 L
s
.081 .167 0 .249 k
.60211 .4765 m
.6053 .4861 L
.59933 .48948 L
.59613 .48017 L
.60211 .4765 L
F
0 g
.60211 .4765 m
.6053 .4861 L
.59933 .48948 L
.59613 .48017 L
.60211 .4765 L
s
.079 .168 0 .254 k
.60809 .47282 m
.61128 .48272 L
.6053 .4861 L
.60211 .4765 L
.60809 .47282 L
F
0 g
.60809 .47282 m
.61128 .48272 L
.6053 .4861 L
.60211 .4765 L
.60809 .47282 L
s
.077 .169 0 .259 k
.61407 .46914 m
.61728 .47933 L
.61128 .48272 L
.60809 .47282 L
.61407 .46914 L
F
0 g
.61407 .46914 m
.61728 .47933 L
.61128 .48272 L
.60809 .47282 L
.61407 .46914 L
s
.074 .17 0 .264 k
.62008 .46546 m
.62328 .47593 L
.61728 .47933 L
.61407 .46914 L
.62008 .46546 L
F
0 g
.62008 .46546 m
.62328 .47593 L
.61728 .47933 L
.61407 .46914 L
.62008 .46546 L
s
.073 .172 0 .268 k
.62608 .46177 m
.62929 .47252 L
.62328 .47593 L
.62008 .46546 L
.62608 .46177 L
F
0 g
.62608 .46177 m
.62929 .47252 L
.62328 .47593 L
.62008 .46546 L
.62608 .46177 L
s
.07 .172 0 .273 k
.6321 .45807 m
.63533 .46911 L
.62929 .47252 L
.62608 .46177 L
.6321 .45807 L
F
0 g
.6321 .45807 m
.63533 .46911 L
.62929 .47252 L
.62608 .46177 L
.6321 .45807 L
s
.139 .219 0 .266 k
.63817 .45643 m
.64141 .46736 L
.63533 .46911 L
.6321 .45807 L
.63817 .45643 L
F
0 g
.63817 .45643 m
.64141 .46736 L
.63533 .46911 L
.6321 .45807 L
.63817 .45643 L
s
.166 .235 0 .261 k
.6443 .45549 m
.64753 .46614 L
.64141 .46736 L
.63817 .45643 L
.6443 .45549 L
F
0 g
.6443 .45549 m
.64753 .46614 L
.64141 .46736 L
.63817 .45643 L
.6443 .45549 L
s
.171 .236 0 .256 k
.65044 .45454 m
.65367 .46494 L
.64753 .46614 L
.6443 .45549 L
.65044 .45454 L
F
0 g
.65044 .45454 m
.65367 .46494 L
.64753 .46614 L
.6443 .45549 L
.65044 .45454 L
s
.175 .236 0 .251 k
.6566 .45358 m
.65982 .46371 L
.65367 .46494 L
.65044 .45454 L
.6566 .45358 L
F
0 g
.6566 .45358 m
.65982 .46371 L
.65367 .46494 L
.65044 .45454 L
.6566 .45358 L
s
.181 .237 0 .245 k
.66279 .45263 m
.66599 .4625 L
.65982 .46371 L
.6566 .45358 L
.66279 .45263 L
F
0 g
.66279 .45263 m
.66599 .4625 L
.65982 .46371 L
.6566 .45358 L
.66279 .45263 L
s
.185 .236 0 .24 k
.66899 .45167 m
.67219 .46127 L
.66599 .4625 L
.66279 .45263 L
.66899 .45167 L
F
0 g
.66899 .45167 m
.67219 .46127 L
.66599 .4625 L
.66279 .45263 L
.66899 .45167 L
s
.191 .237 0 .234 k
.67521 .4507 m
.67841 .46005 L
.67219 .46127 L
.66899 .45167 L
.67521 .4507 L
F
0 g
.67521 .4507 m
.67841 .46005 L
.67219 .46127 L
.66899 .45167 L
.67521 .4507 L
s
.196 .237 0 .228 k
.68146 .44973 m
.68464 .45882 L
.67841 .46005 L
.67521 .4507 L
.68146 .44973 L
F
0 g
.68146 .44973 m
.68464 .45882 L
.67841 .46005 L
.67521 .4507 L
.68146 .44973 L
s
.203 .238 0 .221 k
.68772 .44876 m
.69089 .45758 L
.68464 .45882 L
.68146 .44973 L
.68772 .44876 L
F
0 g
.68772 .44876 m
.69089 .45758 L
.68464 .45882 L
.68146 .44973 L
.68772 .44876 L
s
.208 .237 0 .215 k
.69402 .44778 m
.69717 .45635 L
.69089 .45758 L
.68772 .44876 L
.69402 .44778 L
F
0 g
.69402 .44778 m
.69717 .45635 L
.69089 .45758 L
.68772 .44876 L
.69402 .44778 L
s
.215 .238 0 .208 k
.70032 .44681 m
.70347 .45511 L
.69717 .45635 L
.69402 .44778 L
.70032 .44681 L
F
0 g
.70032 .44681 m
.70347 .45511 L
.69717 .45635 L
.69402 .44778 L
.70032 .44681 L
s
.223 .238 0 .2 k
.70666 .44582 m
.70978 .45385 L
.70347 .45511 L
.70032 .44681 L
.70666 .44582 L
F
0 g
.70666 .44582 m
.70978 .45385 L
.70347 .45511 L
.70032 .44681 L
.70666 .44582 L
s
.229 .238 0 .193 k
.71302 .44484 m
.71612 .45261 L
.70978 .45385 L
.70666 .44582 L
.71302 .44484 L
F
0 g
.71302 .44484 m
.71612 .45261 L
.70978 .45385 L
.70666 .44582 L
.71302 .44484 L
s
.237 .238 0 .185 k
.71938 .44385 m
.72247 .45134 L
.71612 .45261 L
.71302 .44484 L
.71938 .44385 L
F
0 g
.71938 .44385 m
.72247 .45134 L
.71612 .45261 L
.71302 .44484 L
.71938 .44385 L
s
.246 .239 0 .176 k
.72579 .44286 m
.72886 .45009 L
.72247 .45134 L
.71938 .44385 L
.72579 .44286 L
F
0 g
.72579 .44286 m
.72886 .45009 L
.72247 .45134 L
.71938 .44385 L
.72579 .44286 L
s
.254 .238 0 .168 k
.7322 .44186 m
.73525 .44883 L
.72886 .45009 L
.72579 .44286 L
.7322 .44186 L
F
0 g
.7322 .44186 m
.73525 .44883 L
.72886 .45009 L
.72579 .44286 L
.7322 .44186 L
s
.263 .238 0 .159 k
.73864 .44086 m
.74167 .44756 L
.73525 .44883 L
.7322 .44186 L
.73864 .44086 L
F
0 g
.73864 .44086 m
.74167 .44756 L
.73525 .44883 L
.7322 .44186 L
.73864 .44086 L
s
.274 .239 0 .149 k
.74511 .43986 m
.74811 .44629 L
.74167 .44756 L
.73864 .44086 L
.74511 .43986 L
F
0 g
.74511 .43986 m
.74811 .44629 L
.74167 .44756 L
.73864 .44086 L
.74511 .43986 L
s
.285 .239 0 .139 k
.75159 .43885 m
.75457 .44501 L
.74811 .44629 L
.74511 .43986 L
.75159 .43885 L
F
0 g
.75159 .43885 m
.75457 .44501 L
.74811 .44629 L
.74511 .43986 L
.75159 .43885 L
s
.296 .238 0 .129 k
.7581 .43785 m
.76105 .44373 L
.75457 .44501 L
.75159 .43885 L
.7581 .43785 L
F
0 g
.7581 .43785 m
.76105 .44373 L
.75457 .44501 L
.75159 .43885 L
.7581 .43785 L
s
.308 .238 0 .118 k
.76463 .43684 m
.76756 .44245 L
.76105 .44373 L
.7581 .43785 L
.76463 .43684 L
F
0 g
.76463 .43684 m
.76756 .44245 L
.76105 .44373 L
.7581 .43785 L
.76463 .43684 L
s
.321 .238 0 .107 k
.77119 .43582 m
.77408 .44116 L
.76756 .44245 L
.76463 .43684 L
.77119 .43582 L
F
0 g
.77119 .43582 m
.77408 .44116 L
.76756 .44245 L
.76463 .43684 L
.77119 .43582 L
s
.334 .237 0 .096 k
.77776 .4348 m
.78064 .43986 L
.77408 .44116 L
.77119 .43582 L
.77776 .4348 L
F
0 g
.77776 .4348 m
.78064 .43986 L
.77408 .44116 L
.77119 .43582 L
.77776 .4348 L
s
.349 .236 0 .084 k
.78436 .43377 m
.78721 .43857 L
.78064 .43986 L
.77776 .4348 L
.78436 .43377 L
F
0 g
.78436 .43377 m
.78721 .43857 L
.78064 .43986 L
.77776 .4348 L
.78436 .43377 L
s
.363 .234 0 .073 k
.79099 .43274 m
.79379 .43727 L
.78721 .43857 L
.78436 .43377 L
.79099 .43274 L
F
0 g
.79099 .43274 m
.79379 .43727 L
.78721 .43857 L
.78436 .43377 L
.79099 .43274 L
s
.463 .26 0 .04 k
.21899 .64455 m
.22273 .64786 L
.21772 .64844 L
.21402 .64486 L
.21899 .64455 L
F
0 g
.21899 .64455 m
.22273 .64786 L
.21772 .64844 L
.21402 .64486 L
.21899 .64455 L
s
.485 .258 0 .029 k
.224 .64424 m
.22775 .64728 L
.22273 .64786 L
.21899 .64455 L
.224 .64424 L
F
0 g
.224 .64424 m
.22775 .64728 L
.22273 .64786 L
.21899 .64455 L
.224 .64424 L
s
.508 .255 0 .02 k
.22901 .64392 m
.23279 .6467 L
.22775 .64728 L
.224 .64424 L
.22901 .64392 L
F
0 g
.22901 .64392 m
.23279 .6467 L
.22775 .64728 L
.224 .64424 L
.22901 .64392 L
s
.533 .251 0 .012 k
.23405 .6436 m
.23784 .64611 L
.23279 .6467 L
.22901 .64392 L
.23405 .6436 L
F
0 g
.23405 .6436 m
.23784 .64611 L
.23279 .6467 L
.22901 .64392 L
.23405 .6436 L
s
.557 .246 0 .007 k
.2391 .64329 m
.24291 .64553 L
.23784 .64611 L
.23405 .6436 L
.2391 .64329 L
F
0 g
.2391 .64329 m
.24291 .64553 L
.23784 .64611 L
.23405 .6436 L
.2391 .64329 L
s
.582 .24 0 .005 k
.24416 .64296 m
.248 .64494 L
.24291 .64553 L
.2391 .64329 L
.24416 .64296 L
F
0 g
.24416 .64296 m
.248 .64494 L
.24291 .64553 L
.2391 .64329 L
.24416 .64296 L
s
.606 .232 0 .008 k
.24924 .64264 m
.2531 .64435 L
.248 .64494 L
.24416 .64296 L
.24924 .64264 L
F
0 g
.24924 .64264 m
.2531 .64435 L
.248 .64494 L
.24416 .64296 L
.24924 .64264 L
s
.627 .222 0 .017 k
.25434 .64233 m
.25821 .64376 L
.2531 .64435 L
.24924 .64264 L
.25434 .64233 L
F
0 g
.25434 .64233 m
.25821 .64376 L
.2531 .64435 L
.24924 .64264 L
.25434 .64233 L
s
.647 .209 0 .033 k
.25945 .642 m
.26335 .64317 L
.25821 .64376 L
.25434 .64233 L
.25945 .642 L
F
0 g
.25945 .642 m
.26335 .64317 L
.25821 .64376 L
.25434 .64233 L
.25945 .642 L
s
.663 .195 0 .056 k
.26459 .64168 m
.2685 .64257 L
.26335 .64317 L
.25945 .642 L
.26459 .64168 L
F
0 g
.26459 .64168 m
.2685 .64257 L
.26335 .64317 L
.25945 .642 L
.26459 .64168 L
s
.675 .179 0 .087 k
.26974 .64136 m
.27366 .64197 L
.2685 .64257 L
.26459 .64168 L
.26974 .64136 L
F
0 g
.26974 .64136 m
.27366 .64197 L
.2685 .64257 L
.26459 .64168 L
.26974 .64136 L
s
.682 .162 0 .126 k
.27491 .64102 m
.27885 .64138 L
.27366 .64197 L
.26974 .64136 L
.27491 .64102 L
F
0 g
.27491 .64102 m
.27885 .64138 L
.27366 .64197 L
.26974 .64136 L
.27491 .64102 L
s
.682 .142 0 .173 k
.2801 .6407 m
.28405 .64077 L
.27885 .64138 L
.27491 .64102 L
.2801 .6407 L
F
0 g
.2801 .6407 m
.28405 .64077 L
.27885 .64138 L
.27491 .64102 L
.2801 .6407 L
s
.678 .121 0 .226 k
.28529 .64038 m
.28926 .64017 L
.28405 .64077 L
.2801 .6407 L
.28529 .64038 L
F
0 g
.28529 .64038 m
.28926 .64017 L
.28405 .64077 L
.2801 .6407 L
.28529 .64038 L
s
.668 .1 0 .284 k
.29052 .64004 m
.29449 .63957 L
.28926 .64017 L
.28529 .64038 L
.29052 .64004 L
F
0 g
.29052 .64004 m
.29449 .63957 L
.28926 .64017 L
.28529 .64038 L
.29052 .64004 L
s
.29575 .63971 m
.29974 .63896 L
.29449 .63957 L
.29052 .64004 L
.29575 .63971 L
F
.29575 .63971 m
.29974 .63896 L
.29449 .63957 L
.29052 .64004 L
.29575 .63971 L
s
0 .043 .043 .957 k
.30101 .63939 m
.30501 .63835 L
.29974 .63896 L
.29575 .63971 L
.30101 .63939 L
F
0 g
.30101 .63939 m
.30501 .63835 L
.29974 .63896 L
.29575 .63971 L
.30101 .63939 L
s
0 .084 .084 .916 k
.30628 .63905 m
.31028 .63773 L
.30501 .63835 L
.30101 .63939 L
.30628 .63905 L
F
0 g
.30628 .63905 m
.31028 .63773 L
.30501 .63835 L
.30101 .63939 L
.30628 .63905 L
s
0 .122 .122 .878 k
.31158 .63872 m
.31558 .63713 L
.31028 .63773 L
.30628 .63905 L
.31158 .63872 L
F
0 g
.31158 .63872 m
.31558 .63713 L
.31028 .63773 L
.30628 .63905 L
.31158 .63872 L
s
0 .156 .156 .844 k
.31688 .63838 m
.3209 .63651 L
.31558 .63713 L
.31158 .63872 L
.31688 .63838 L
F
0 g
.31688 .63838 m
.3209 .63651 L
.31558 .63713 L
.31158 .63872 L
.31688 .63838 L
s
0 .187 .187 .813 k
.32221 .63804 m
.32623 .63589 L
.3209 .63651 L
.31688 .63838 L
.32221 .63804 L
F
0 g
.32221 .63804 m
.32623 .63589 L
.3209 .63651 L
.31688 .63838 L
.32221 .63804 L
s
0 .215 .215 .785 k
.32755 .63771 m
.33158 .63527 L
.32623 .63589 L
.32221 .63804 L
.32755 .63771 L
F
0 g
.32755 .63771 m
.33158 .63527 L
.32623 .63589 L
.32221 .63804 L
.32755 .63771 L
s
0 .24 .24 .76 k
.33292 .63737 m
.33695 .63466 L
.33158 .63527 L
.32755 .63771 L
.33292 .63737 L
F
0 g
.33292 .63737 m
.33695 .63466 L
.33158 .63527 L
.32755 .63771 L
.33292 .63737 L
s
0 .263 .263 .737 k
.3383 .63704 m
.34233 .63403 L
.33695 .63466 L
.33292 .63737 L
.3383 .63704 L
F
0 g
.3383 .63704 m
.34233 .63403 L
.33695 .63466 L
.33292 .63737 L
.3383 .63704 L
s
0 .157 .157 .843 k
.34376 .63584 m
.34778 .6327 L
.34233 .63403 L
.3383 .63704 L
.34376 .63584 L
F
0 g
.34376 .63584 m
.34778 .6327 L
.34233 .63403 L
.3383 .63704 L
.34376 .63584 L
s
.34939 .63212 m
.35338 .62927 L
.34778 .6327 L
.34376 .63584 L
.34939 .63212 L
F
.34939 .63212 m
.35338 .62927 L
.34778 .6327 L
.34376 .63584 L
.34939 .63212 L
s
.35503 .62838 m
.35898 .62582 L
.35338 .62927 L
.34939 .63212 L
.35503 .62838 L
F
.35503 .62838 m
.35898 .62582 L
.35338 .62927 L
.34939 .63212 L
.35503 .62838 L
s
.427 0 .183 .199 k
.36068 .62464 m
.3646 .62237 L
.35898 .62582 L
.35503 .62838 L
.36068 .62464 L
F
0 g
.36068 .62464 m
.3646 .62237 L
.35898 .62582 L
.35503 .62838 L
.36068 .62464 L
s
.418 0 .17 .162 k
.36634 .6209 m
.37021 .61893 L
.3646 .62237 L
.36068 .62464 L
.36634 .6209 L
F
0 g
.36634 .6209 m
.37021 .61893 L
.3646 .62237 L
.36068 .62464 L
.36634 .6209 L
s
.407 0 .156 .128 k
.37201 .61715 m
.37584 .61547 L
.37021 .61893 L
.36634 .6209 L
.37201 .61715 L
F
0 g
.37201 .61715 m
.37584 .61547 L
.37021 .61893 L
.36634 .6209 L
.37201 .61715 L
s
.393 0 .141 .098 k
.37767 .61338 m
.38148 .61201 L
.37584 .61547 L
.37201 .61715 L
.37767 .61338 L
F
0 g
.37767 .61338 m
.38148 .61201 L
.37584 .61547 L
.37201 .61715 L
.37767 .61338 L
s
.376 0 .125 .073 k
.38335 .60962 m
.38712 .60853 L
.38148 .61201 L
.37767 .61338 L
.38335 .60962 L
F
0 g
.38335 .60962 m
.38712 .60853 L
.38148 .61201 L
.37767 .61338 L
.38335 .60962 L
s
.357 0 .108 .054 k
.38904 .60586 m
.39278 .60507 L
.38712 .60853 L
.38335 .60962 L
.38904 .60586 L
F
0 g
.38904 .60586 m
.39278 .60507 L
.38712 .60853 L
.38335 .60962 L
.38904 .60586 L
s
.337 0 .091 .04 k
.39474 .60209 m
.39844 .60159 L
.39278 .60507 L
.38904 .60586 L
.39474 .60209 L
F
0 g
.39474 .60209 m
.39844 .60159 L
.39278 .60507 L
.38904 .60586 L
.39474 .60209 L
s
.316 0 .074 .031 k
.40044 .59831 m
.40411 .59811 L
.39844 .60159 L
.39474 .60209 L
.40044 .59831 L
F
0 g
.40044 .59831 m
.40411 .59811 L
.39844 .60159 L
.39474 .60209 L
.40044 .59831 L
s
.293 0 .057 .028 k
.40615 .59453 m
.40979 .59462 L
.40411 .59811 L
.40044 .59831 L
.40615 .59453 L
F
0 g
.40615 .59453 m
.40979 .59462 L
.40411 .59811 L
.40044 .59831 L
.40615 .59453 L
s
.269 0 .04 .03 k
.41187 .59075 m
.41548 .59112 L
.40979 .59462 L
.40615 .59453 L
.41187 .59075 L
F
0 g
.41187 .59075 m
.41548 .59112 L
.40979 .59462 L
.40615 .59453 L
.41187 .59075 L
s
.246 0 .024 .036 k
.41759 .58696 m
.42117 .58762 L
.41548 .59112 L
.41187 .59075 L
.41759 .58696 L
F
0 g
.41759 .58696 m
.42117 .58762 L
.41548 .59112 L
.41187 .59075 L
.41759 .58696 L
s
.223 0 .009 .045 k
.42332 .58316 m
.42689 .58412 L
.42117 .58762 L
.41759 .58696 L
.42332 .58316 L
F
0 g
.42332 .58316 m
.42689 .58412 L
.42117 .58762 L
.41759 .58696 L
.42332 .58316 L
s
.206 .005 0 .052 k
.42906 .57936 m
.4326 .58061 L
.42689 .58412 L
.42332 .58316 L
.42906 .57936 L
F
0 g
.42906 .57936 m
.4326 .58061 L
.42689 .58412 L
.42332 .58316 L
.42906 .57936 L
s
.199 .018 0 .052 k
.43481 .57555 m
.43832 .5771 L
.4326 .58061 L
.42906 .57936 L
.43481 .57555 L
F
0 g
.43481 .57555 m
.43832 .5771 L
.4326 .58061 L
.42906 .57936 L
.43481 .57555 L
s
.191 .031 0 .055 k
.44057 .57174 m
.44405 .57358 L
.43832 .5771 L
.43481 .57555 L
.44057 .57174 L
F
0 g
.44057 .57174 m
.44405 .57358 L
.43832 .5771 L
.43481 .57555 L
.44057 .57174 L
s
.183 .042 0 .06 k
.44633 .56793 m
.44978 .57005 L
.44405 .57358 L
.44057 .57174 L
.44633 .56793 L
F
0 g
.44633 .56793 m
.44978 .57005 L
.44405 .57358 L
.44057 .57174 L
.44633 .56793 L
s
.175 .053 0 .066 k
.4521 .5641 m
.45553 .56653 L
.44978 .57005 L
.44633 .56793 L
.4521 .5641 L
F
0 g
.4521 .5641 m
.45553 .56653 L
.44978 .57005 L
.44633 .56793 L
.4521 .5641 L
s
.168 .062 0 .073 k
.45788 .56028 m
.46129 .56299 L
.45553 .56653 L
.4521 .5641 L
.45788 .56028 L
F
0 g
.45788 .56028 m
.46129 .56299 L
.45553 .56653 L
.4521 .5641 L
.45788 .56028 L
s
.162 .071 0 .081 k
.46366 .55644 m
.46705 .55944 L
.46129 .56299 L
.45788 .56028 L
.46366 .55644 L
F
0 g
.46366 .55644 m
.46705 .55944 L
.46129 .56299 L
.45788 .56028 L
.46366 .55644 L
s
.154 .079 0 .09 k
.46945 .55261 m
.47283 .5559 L
.46705 .55944 L
.46366 .55644 L
.46945 .55261 L
F
0 g
.46945 .55261 m
.47283 .5559 L
.46705 .55944 L
.46366 .55644 L
.46945 .55261 L
s
.148 .086 0 .099 k
.47526 .54876 m
.47861 .55234 L
.47283 .5559 L
.46945 .55261 L
.47526 .54876 L
F
0 g
.47526 .54876 m
.47861 .55234 L
.47283 .5559 L
.46945 .55261 L
.47526 .54876 L
s
.142 .093 0 .108 k
.48107 .54492 m
.4844 .54879 L
.47861 .55234 L
.47526 .54876 L
.48107 .54492 L
F
0 g
.48107 .54492 m
.4844 .54879 L
.47861 .55234 L
.47526 .54876 L
.48107 .54492 L
s
.137 .1 0 .117 k
.48689 .54106 m
.4902 .54522 L
.4844 .54879 L
.48107 .54492 L
.48689 .54106 L
F
0 g
.48689 .54106 m
.4902 .54522 L
.4844 .54879 L
.48107 .54492 L
.48689 .54106 L
s
.131 .106 0 .126 k
.49271 .53721 m
.49601 .54166 L
.4902 .54522 L
.48689 .54106 L
.49271 .53721 L
F
0 g
.49271 .53721 m
.49601 .54166 L
.4902 .54522 L
.48689 .54106 L
.49271 .53721 L
s
.126 .111 0 .135 k
.49854 .53334 m
.50183 .53808 L
.49601 .54166 L
.49271 .53721 L
.49854 .53334 L
F
0 g
.49854 .53334 m
.50183 .53808 L
.49601 .54166 L
.49271 .53721 L
.49854 .53334 L
s
.121 .115 0 .144 k
.50438 .52947 m
.50766 .53451 L
.50183 .53808 L
.49854 .53334 L
.50438 .52947 L
F
0 g
.50438 .52947 m
.50766 .53451 L
.50183 .53808 L
.49854 .53334 L
.50438 .52947 L
s
.116 .12 0 .153 k
.51023 .52561 m
.51349 .53092 L
.50766 .53451 L
.50438 .52947 L
.51023 .52561 L
F
0 g
.51023 .52561 m
.51349 .53092 L
.50766 .53451 L
.50438 .52947 L
.51023 .52561 L
s
.112 .124 0 .161 k
.51609 .52173 m
.51934 .52733 L
.51349 .53092 L
.51023 .52561 L
.51609 .52173 L
F
0 g
.51609 .52173 m
.51934 .52733 L
.51349 .53092 L
.51023 .52561 L
.51609 .52173 L
s
.108 .128 0 .169 k
.52195 .51784 m
.52519 .52373 L
.51934 .52733 L
.51609 .52173 L
.52195 .51784 L
F
0 g
.52195 .51784 m
.52519 .52373 L
.51934 .52733 L
.51609 .52173 L
.52195 .51784 L
s
.104 .131 0 .177 k
.52783 .51395 m
.53105 .52014 L
.52519 .52373 L
.52195 .51784 L
.52783 .51395 L
F
0 g
.52783 .51395 m
.53105 .52014 L
.52519 .52373 L
.52195 .51784 L
.52783 .51395 L
s
.1 .134 0 .185 k
.5337 .51006 m
.53692 .51652 L
.53105 .52014 L
.52783 .51395 L
.5337 .51006 L
F
0 g
.5337 .51006 m
.53692 .51652 L
.53105 .52014 L
.52783 .51395 L
.5337 .51006 L
s
.097 .138 0 .192 k
.53959 .50616 m
.5428 .51292 L
.53692 .51652 L
.5337 .51006 L
.53959 .50616 L
F
0 g
.53959 .50616 m
.5428 .51292 L
.53692 .51652 L
.5337 .51006 L
.53959 .50616 L
s
.094 .141 0 .199 k
.54549 .50226 m
.54869 .5093 L
.5428 .51292 L
.53959 .50616 L
.54549 .50226 L
F
0 g
.54549 .50226 m
.54869 .5093 L
.5428 .51292 L
.53959 .50616 L
.54549 .50226 L
s
.09 .143 0 .206 k
.55139 .49835 m
.55459 .50568 L
.54869 .5093 L
.54549 .50226 L
.55139 .49835 L
F
0 g
.55139 .49835 m
.55459 .50568 L
.54869 .5093 L
.54549 .50226 L
.55139 .49835 L
s
.088 .146 0 .212 k
.5573 .49443 m
.56051 .50205 L
.55459 .50568 L
.55139 .49835 L
.5573 .49443 L
F
0 g
.5573 .49443 m
.56051 .50205 L
.55459 .50568 L
.55139 .49835 L
.5573 .49443 L
s
.085 .148 0 .219 k
.56322 .49051 m
.56642 .49841 L
.56051 .50205 L
.5573 .49443 L
.56322 .49051 L
F
0 g
.56322 .49051 m
.56642 .49841 L
.56051 .50205 L
.5573 .49443 L
.56322 .49051 L
s
.082 .15 0 .225 k
.56915 .48659 m
.57235 .49478 L
.56642 .49841 L
.56322 .49051 L
.56915 .48659 L
F
0 g
.56915 .48659 m
.57235 .49478 L
.56642 .49841 L
.56322 .49051 L
.56915 .48659 L
s
.08 .153 0 .23 k
.57509 .48266 m
.57828 .49113 L
.57235 .49478 L
.56915 .48659 L
.57509 .48266 L
F
0 g
.57509 .48266 m
.57828 .49113 L
.57235 .49478 L
.56915 .48659 L
.57509 .48266 L
s
.077 .155 0 .236 k
.58103 .47872 m
.58422 .48748 L
.57828 .49113 L
.57509 .48266 L
.58103 .47872 L
F
0 g
.58103 .47872 m
.58422 .48748 L
.57828 .49113 L
.57509 .48266 L
.58103 .47872 L
s
.076 .157 0 .241 k
.58698 .47478 m
.59017 .48382 L
.58422 .48748 L
.58103 .47872 L
.58698 .47478 L
F
0 g
.58698 .47478 m
.59017 .48382 L
.58422 .48748 L
.58103 .47872 L
.58698 .47478 L
s
.073 .158 0 .247 k
.59294 .47083 m
.59613 .48017 L
.59017 .48382 L
.58698 .47478 L
.59294 .47083 L
F
0 g
.59294 .47083 m
.59613 .48017 L
.59017 .48382 L
.58698 .47478 L
.59294 .47083 L
s
.071 .16 0 .252 k
.59891 .46688 m
.60211 .4765 L
.59613 .48017 L
.59294 .47083 L
.59891 .46688 L
F
0 g
.59891 .46688 m
.60211 .4765 L
.59613 .48017 L
.59294 .47083 L
.59891 .46688 L
s
.068 .161 0 .257 k
.60489 .46292 m
.60809 .47282 L
.60211 .4765 L
.59891 .46688 L
.60489 .46292 L
F
0 g
.60489 .46292 m
.60809 .47282 L
.60211 .4765 L
.59891 .46688 L
.60489 .46292 L
s
.067 .163 0 .261 k
.61086 .45896 m
.61407 .46914 L
.60809 .47282 L
.60489 .46292 L
.61086 .45896 L
F
0 g
.61086 .45896 m
.61407 .46914 L
.60809 .47282 L
.60489 .46292 L
.61086 .45896 L
s
.065 .164 0 .266 k
.61686 .45499 m
.62008 .46546 L
.61407 .46914 L
.61086 .45896 L
.61686 .45499 L
F
0 g
.61686 .45499 m
.62008 .46546 L
.61407 .46914 L
.61086 .45896 L
.61686 .45499 L
s
.063 .166 0 .27 k
.62286 .45102 m
.62608 .46177 L
.62008 .46546 L
.61686 .45499 L
.62286 .45102 L
F
0 g
.62286 .45102 m
.62608 .46177 L
.62008 .46546 L
.61686 .45499 L
.62286 .45102 L
s
.062 .167 0 .274 k
.62887 .44704 m
.6321 .45807 L
.62608 .46177 L
.62286 .45102 L
.62887 .44704 L
F
0 g
.62887 .44704 m
.6321 .45807 L
.62608 .46177 L
.62286 .45102 L
.62887 .44704 L
s
.144 .223 0 .265 k
.63495 .44552 m
.63817 .45643 L
.6321 .45807 L
.62887 .44704 L
.63495 .44552 L
F
0 g
.63495 .44552 m
.63817 .45643 L
.6321 .45807 L
.62887 .44704 L
.63495 .44552 L
s
.177 .242 0 .26 k
.64107 .44483 m
.6443 .45549 L
.63817 .45643 L
.63495 .44552 L
.64107 .44483 L
F
0 g
.64107 .44483 m
.6443 .45549 L
.63817 .45643 L
.63495 .44552 L
.64107 .44483 L
s
.182 .242 0 .255 k
.64722 .44413 m
.65044 .45454 L
.6443 .45549 L
.64107 .44483 L
.64722 .44413 L
F
0 g
.64722 .44413 m
.65044 .45454 L
.6443 .45549 L
.64107 .44483 L
.64722 .44413 L
s
.186 .243 0 .25 k
.65339 .44344 m
.6566 .45358 L
.65044 .45454 L
.64722 .44413 L
.65339 .44344 L
F
0 g
.65339 .44344 m
.6566 .45358 L
.65044 .45454 L
.64722 .44413 L
.65339 .44344 L
s
.192 .244 0 .244 k
.65958 .44274 m
.66279 .45263 L
.6566 .45358 L
.65339 .44344 L
.65958 .44274 L
F
0 g
.65958 .44274 m
.66279 .45263 L
.6566 .45358 L
.65339 .44344 L
.65958 .44274 L
s
.198 .244 0 .238 k
.66579 .44204 m
.66899 .45167 L
.66279 .45263 L
.65958 .44274 L
.66579 .44204 L
F
0 g
.66579 .44204 m
.66899 .45167 L
.66279 .45263 L
.65958 .44274 L
.66579 .44204 L
s
.202 .244 0 .233 k
.67202 .44133 m
.67521 .4507 L
.66899 .45167 L
.66579 .44204 L
.67202 .44133 L
F
0 g
.67202 .44133 m
.67521 .4507 L
.66899 .45167 L
.66579 .44204 L
.67202 .44133 L
s
.209 .245 0 .226 k
.67827 .44063 m
.68146 .44973 L
.67521 .4507 L
.67202 .44133 L
.67827 .44063 L
F
0 g
.67827 .44063 m
.68146 .44973 L
.67521 .4507 L
.67202 .44133 L
.67827 .44063 L
s
.215 .245 0 .22 k
.68455 .43992 m
.68772 .44876 L
.68146 .44973 L
.67827 .44063 L
.68455 .43992 L
F
0 g
.68455 .43992 m
.68772 .44876 L
.68146 .44973 L
.67827 .44063 L
.68455 .43992 L
s
.222 .246 0 .213 k
.69086 .43921 m
.69402 .44778 L
.68772 .44876 L
.68455 .43992 L
.69086 .43921 L
F
0 g
.69086 .43921 m
.69402 .44778 L
.68772 .44876 L
.68455 .43992 L
.69086 .43921 L
s
.229 .246 0 .206 k
.69718 .43849 m
.70032 .44681 L
.69402 .44778 L
.69086 .43921 L
.69718 .43849 L
F
0 g
.69718 .43849 m
.70032 .44681 L
.69402 .44778 L
.69086 .43921 L
.69718 .43849 L
s
.236 .246 0 .199 k
.70352 .43778 m
.70666 .44582 L
.70032 .44681 L
.69718 .43849 L
.70352 .43778 L
F
0 g
.70352 .43778 m
.70666 .44582 L
.70032 .44681 L
.69718 .43849 L
.70352 .43778 L
s
.244 .247 0 .191 k
.7099 .43705 m
.71302 .44484 L
.70666 .44582 L
.70352 .43778 L
.7099 .43705 L
F
0 g
.7099 .43705 m
.71302 .44484 L
.70666 .44582 L
.70352 .43778 L
.7099 .43705 L
s
.253 .248 0 .183 k
.71629 .43633 m
.71938 .44385 L
.71302 .44484 L
.7099 .43705 L
.71629 .43633 L
F
0 g
.71629 .43633 m
.71938 .44385 L
.71302 .44484 L
.7099 .43705 L
.71629 .43633 L
s
.262 .248 0 .174 k
.7227 .4356 m
.72579 .44286 L
.71938 .44385 L
.71629 .43633 L
.7227 .4356 L
F
0 g
.7227 .4356 m
.72579 .44286 L
.71938 .44385 L
.71629 .43633 L
.7227 .4356 L
s
.271 .248 0 .166 k
.72914 .43488 m
.7322 .44186 L
.72579 .44286 L
.7227 .4356 L
.72914 .43488 L
F
0 g
.72914 .43488 m
.7322 .44186 L
.72579 .44286 L
.7227 .4356 L
.72914 .43488 L
s
.28 .248 0 .157 k
.73561 .43414 m
.73864 .44086 L
.7322 .44186 L
.72914 .43488 L
.73561 .43414 L
F
0 g
.73561 .43414 m
.73864 .44086 L
.7322 .44186 L
.72914 .43488 L
.73561 .43414 L
s
.291 .249 0 .147 k
.74209 .43341 m
.74511 .43986 L
.73864 .44086 L
.73561 .43414 L
.74209 .43341 L
F
0 g
.74209 .43341 m
.74511 .43986 L
.73864 .44086 L
.73561 .43414 L
.74209 .43341 L
s
.303 .249 0 .137 k
.7486 .43267 m
.75159 .43885 L
.74511 .43986 L
.74209 .43341 L
.7486 .43267 L
F
0 g
.7486 .43267 m
.75159 .43885 L
.74511 .43986 L
.74209 .43341 L
.7486 .43267 L
s
.314 .249 0 .127 k
.75513 .43194 m
.7581 .43785 L
.75159 .43885 L
.7486 .43267 L
.75513 .43194 L
F
0 g
.75513 .43194 m
.7581 .43785 L
.75159 .43885 L
.7486 .43267 L
.75513 .43194 L
s
.327 .249 0 .116 k
.76169 .4312 m
.76463 .43684 L
.7581 .43785 L
.75513 .43194 L
.76169 .4312 L
F
0 g
.76169 .4312 m
.76463 .43684 L
.7581 .43785 L
.75513 .43194 L
.76169 .4312 L
s
.341 .249 0 .105 k
.76827 .43045 m
.77119 .43582 L
.76463 .43684 L
.76169 .4312 L
.76827 .43045 L
F
0 g
.76827 .43045 m
.77119 .43582 L
.76463 .43684 L
.76169 .4312 L
.76827 .43045 L
s
.355 .248 0 .094 k
.77488 .42971 m
.77776 .4348 L
.77119 .43582 L
.76827 .43045 L
.77488 .42971 L
F
0 g
.77488 .42971 m
.77776 .4348 L
.77119 .43582 L
.76827 .43045 L
.77488 .42971 L
s
.371 .248 0 .082 k
.78151 .42896 m
.78436 .43377 L
.77776 .4348 L
.77488 .42971 L
.78151 .42896 L
F
0 g
.78151 .42896 m
.78436 .43377 L
.77776 .4348 L
.77488 .42971 L
.78151 .42896 L
s
.387 .248 0 .07 k
.78816 .42821 m
.79099 .43274 L
.78436 .43377 L
.78151 .42896 L
.78816 .42821 L
F
0 g
.78816 .42821 m
.79099 .43274 L
.78436 .43377 L
.78151 .42896 L
.78816 .42821 L
s
.503 .278 0 .037 k
.21525 .64122 m
.21899 .64455 L
.21402 .64486 L
.21029 .64127 L
.21525 .64122 L
F
0 g
.21525 .64122 m
.21899 .64455 L
.21402 .64486 L
.21029 .64127 L
.21525 .64122 L
s
.527 .277 0 .027 k
.22022 .64117 m
.224 .64424 L
.21899 .64455 L
.21525 .64122 L
.22022 .64117 L
F
0 g
.22022 .64117 m
.224 .64424 L
.21899 .64455 L
.21525 .64122 L
.22022 .64117 L
s
.552 .274 0 .019 k
.22522 .64112 m
.22901 .64392 L
.224 .64424 L
.22022 .64117 L
.22522 .64112 L
F
0 g
.22522 .64112 m
.22901 .64392 L
.224 .64424 L
.22022 .64117 L
.22522 .64112 L
s
.577 .27 0 .013 k
.23023 .64107 m
.23405 .6436 L
.22901 .64392 L
.22522 .64112 L
.23023 .64107 L
F
0 g
.23023 .64107 m
.23405 .6436 L
.22901 .64392 L
.22522 .64112 L
.23023 .64107 L
s
.602 .265 0 .011 k
.23526 .64102 m
.2391 .64329 L
.23405 .6436 L
.23023 .64107 L
.23526 .64102 L
F
0 g
.23526 .64102 m
.2391 .64329 L
.23405 .6436 L
.23023 .64107 L
.23526 .64102 L
s
.628 .258 0 .012 k
.2403 .64098 m
.24416 .64296 L
.2391 .64329 L
.23526 .64102 L
.2403 .64098 L
F
0 g
.2403 .64098 m
.24416 .64296 L
.2391 .64329 L
.23526 .64102 L
.2403 .64098 L
s
.652 .25 0 .019 k
.24536 .64092 m
.24924 .64264 L
.24416 .64296 L
.2403 .64098 L
.24536 .64092 L
F
0 g
.24536 .64092 m
.24924 .64264 L
.24416 .64296 L
.2403 .64098 L
.24536 .64092 L
s
.674 .239 0 .032 k
.25045 .64088 m
.25434 .64233 L
.24924 .64264 L
.24536 .64092 L
.25045 .64088 L
F
0 g
.25045 .64088 m
.25434 .64233 L
.24924 .64264 L
.24536 .64092 L
.25045 .64088 L
s
.691 .226 0 .053 k
.25555 .64083 m
.25945 .642 L
.25434 .64233 L
.25045 .64088 L
.25555 .64083 L
F
0 g
.25555 .64083 m
.25945 .642 L
.25434 .64233 L
.25045 .64088 L
.25555 .64083 L
s
.706 .211 0 .081 k
.26066 .64078 m
.26459 .64168 L
.25945 .642 L
.25555 .64083 L
.26066 .64078 L
F
0 g
.26066 .64078 m
.26459 .64168 L
.25945 .642 L
.25555 .64083 L
.26066 .64078 L
s
.714 .194 0 .118 k
.26579 .64073 m
.26974 .64136 L
.26459 .64168 L
.26066 .64078 L
.26579 .64073 L
F
0 g
.26579 .64073 m
.26974 .64136 L
.26459 .64168 L
.26066 .64078 L
.26579 .64073 L
s
.717 .175 0 .162 k
.27095 .64068 m
.27491 .64102 L
.26974 .64136 L
.26579 .64073 L
.27095 .64068 L
F
0 g
.27095 .64068 m
.27491 .64102 L
.26974 .64136 L
.26579 .64073 L
.27095 .64068 L
s
.714 .155 0 .213 k
.27612 .64063 m
.2801 .6407 L
.27491 .64102 L
.27095 .64068 L
.27612 .64063 L
F
0 g
.27612 .64063 m
.2801 .6407 L
.27491 .64102 L
.27095 .64068 L
.27612 .64063 L
s
.706 .134 0 .269 k
.28131 .64058 m
.28529 .64038 L
.2801 .6407 L
.27612 .64063 L
.28131 .64058 L
F
0 g
.28131 .64058 m
.28529 .64038 L
.2801 .6407 L
.27612 .64063 L
.28131 .64058 L
s
0 .021 .021 .979 k
.28652 .64052 m
.29052 .64004 L
.28529 .64038 L
.28131 .64058 L
.28652 .64052 L
F
0 g
.28652 .64052 m
.29052 .64004 L
.28529 .64038 L
.28131 .64058 L
.28652 .64052 L
s
0 .065 .065 .935 k
.29174 .64048 m
.29575 .63971 L
.29052 .64004 L
.28652 .64052 L
.29174 .64048 L
F
0 g
.29174 .64048 m
.29575 .63971 L
.29052 .64004 L
.28652 .64052 L
.29174 .64048 L
s
0 .106 .106 .894 k
.29698 .64042 m
.30101 .63939 L
.29575 .63971 L
.29174 .64048 L
.29698 .64042 L
F
0 g
.29698 .64042 m
.30101 .63939 L
.29575 .63971 L
.29174 .64048 L
.29698 .64042 L
s
0 .144 .144 .856 k
.30225 .64038 m
.30628 .63905 L
.30101 .63939 L
.29698 .64042 L
.30225 .64038 L
F
0 g
.30225 .64038 m
.30628 .63905 L
.30101 .63939 L
.29698 .64042 L
.30225 .64038 L
s
0 .178 .178 .822 k
.30753 .64033 m
.31158 .63872 L
.30628 .63905 L
.30225 .64038 L
.30753 .64033 L
F
0 g
.30753 .64033 m
.31158 .63872 L
.30628 .63905 L
.30225 .64038 L
.30753 .64033 L
s
0 .209 .209 .791 k
.31283 .64027 m
.31688 .63838 L
.31158 .63872 L
.30753 .64033 L
.31283 .64027 L
F
0 g
.31283 .64027 m
.31688 .63838 L
.31158 .63872 L
.30753 .64033 L
.31283 .64027 L
s
0 .236 .236 .764 k
.31816 .64022 m
.32221 .63804 L
.31688 .63838 L
.31283 .64027 L
.31816 .64022 L
F
0 g
.31816 .64022 m
.32221 .63804 L
.31688 .63838 L
.31283 .64027 L
.31816 .64022 L
s
0 .261 .261 .739 k
.3235 .64017 m
.32755 .63771 L
.32221 .63804 L
.31816 .64022 L
.3235 .64017 L
F
0 g
.3235 .64017 m
.32755 .63771 L
.32221 .63804 L
.31816 .64022 L
.3235 .64017 L
s
0 .283 .283 .717 k
.32885 .64011 m
.33292 .63737 L
.32755 .63771 L
.3235 .64017 L
.32885 .64011 L
F
0 g
.32885 .64011 m
.33292 .63737 L
.32755 .63771 L
.3235 .64017 L
.32885 .64011 L
s
0 .302 .302 .698 k
.33423 .64006 m
.3383 .63704 L
.33292 .63737 L
.32885 .64011 L
.33423 .64006 L
F
0 g
.33423 .64006 m
.3383 .63704 L
.33292 .63737 L
.32885 .64011 L
.33423 .64006 L
s
0 .179 .179 .821 k
.33969 .63901 m
.34376 .63584 L
.3383 .63704 L
.33423 .64006 L
.33969 .63901 L
F
0 g
.33969 .63901 m
.34376 .63584 L
.3383 .63704 L
.33423 .64006 L
.33969 .63901 L
s
.34537 .63499 m
.34939 .63212 L
.34376 .63584 L
.33969 .63901 L
.34537 .63499 L
F
.34537 .63499 m
.34939 .63212 L
.34376 .63584 L
.33969 .63901 L
.34537 .63499 L
s
.35106 .63095 m
.35503 .62838 L
.34939 .63212 L
.34537 .63499 L
.35106 .63095 L
F
.35106 .63095 m
.35503 .62838 L
.34939 .63212 L
.34537 .63499 L
.35106 .63095 L
s
.408 0 .192 .168 k
.35674 .62692 m
.36068 .62464 L
.35503 .62838 L
.35106 .63095 L
.35674 .62692 L
F
0 g
.35674 .62692 m
.36068 .62464 L
.35503 .62838 L
.35106 .63095 L
.35674 .62692 L
s
.398 0 .179 .133 k
.36243 .62287 m
.36634 .6209 L
.36068 .62464 L
.35674 .62692 L
.36243 .62287 L
F
0 g
.36243 .62287 m
.36634 .6209 L
.36068 .62464 L
.35674 .62692 L
.36243 .62287 L
s
.385 0 .165 .102 k
.36814 .61883 m
.37201 .61715 L
.36634 .6209 L
.36243 .62287 L
.36814 .61883 L
F
0 g
.36814 .61883 m
.37201 .61715 L
.36634 .6209 L
.36243 .62287 L
.36814 .61883 L
s
.369 0 .15 .076 k
.37384 .61477 m
.37767 .61338 L
.37201 .61715 L
.36814 .61883 L
.37384 .61477 L
F
0 g
.37384 .61477 m
.37767 .61338 L
.37201 .61715 L
.36814 .61883 L
.37384 .61477 L
s
.353 0 .134 .054 k
.37956 .61072 m
.38335 .60962 L
.37767 .61338 L
.37384 .61477 L
.37956 .61072 L
F
0 g
.37956 .61072 m
.38335 .60962 L
.37767 .61338 L
.37384 .61477 L
.37956 .61072 L
s
.334 0 .118 .038 k
.38528 .60665 m
.38904 .60586 L
.38335 .60962 L
.37956 .61072 L
.38528 .60665 L
F
0 g
.38528 .60665 m
.38904 .60586 L
.38335 .60962 L
.37956 .61072 L
.38528 .60665 L
s
.313 0 .1 .028 k
.391 .60259 m
.39474 .60209 L
.38904 .60586 L
.38528 .60665 L
.391 .60259 L
F
0 g
.391 .60259 m
.39474 .60209 L
.38904 .60586 L
.38528 .60665 L
.391 .60259 L
s
.292 0 .083 .022 k
.39674 .59852 m
.40044 .59831 L
.39474 .60209 L
.391 .60259 L
.39674 .59852 L
F
0 g
.39674 .59852 m
.40044 .59831 L
.39474 .60209 L
.391 .60259 L
.39674 .59852 L
s
.269 0 .066 .022 k
.40248 .59444 m
.40615 .59453 L
.40044 .59831 L
.39674 .59852 L
.40248 .59444 L
F
0 g
.40248 .59444 m
.40615 .59453 L
.40044 .59831 L
.39674 .59852 L
.40248 .59444 L
s
.247 0 .05 .025 k
.40823 .59037 m
.41187 .59075 L
.40615 .59453 L
.40248 .59444 L
.40823 .59037 L
F
0 g
.40823 .59037 m
.41187 .59075 L
.40615 .59453 L
.40248 .59444 L
.40823 .59037 L
s
.224 0 .034 .033 k
.41398 .58628 m
.41759 .58696 L
.41187 .59075 L
.40823 .59037 L
.41398 .58628 L
F
0 g
.41398 .58628 m
.41759 .58696 L
.41187 .59075 L
.40823 .59037 L
.41398 .58628 L
s
.203 0 .019 .043 k
.41974 .58219 m
.42332 .58316 L
.41759 .58696 L
.41398 .58628 L
.41974 .58219 L
F
0 g
.41974 .58219 m
.42332 .58316 L
.41759 .58696 L
.41398 .58628 L
.41974 .58219 L
s
.183 0 .005 .055 k
.42551 .57809 m
.42906 .57936 L
.42332 .58316 L
.41974 .58219 L
.42551 .57809 L
F
0 g
.42551 .57809 m
.42906 .57936 L
.42332 .58316 L
.41974 .58219 L
.42551 .57809 L
s
.171 .009 0 .061 k
.43129 .57399 m
.43481 .57555 L
.42906 .57936 L
.42551 .57809 L
.43129 .57399 L
F
0 g
.43129 .57399 m
.43481 .57555 L
.42906 .57936 L
.42551 .57809 L
.43129 .57399 L
s
.163 .02 0 .065 k
.43706 .56989 m
.44057 .57174 L
.43481 .57555 L
.43129 .57399 L
.43706 .56989 L
F
0 g
.43706 .56989 m
.44057 .57174 L
.43481 .57555 L
.43129 .57399 L
.43706 .56989 L
s
.157 .032 0 .069 k
.44285 .56578 m
.44633 .56793 L
.44057 .57174 L
.43706 .56989 L
.44285 .56578 L
F
0 g
.44285 .56578 m
.44633 .56793 L
.44057 .57174 L
.43706 .56989 L
.44285 .56578 L
s
.15 .042 0 .076 k
.44864 .56167 m
.4521 .5641 L
.44633 .56793 L
.44285 .56578 L
.44864 .56167 L
F
0 g
.44864 .56167 m
.4521 .5641 L
.44633 .56793 L
.44285 .56578 L
.44864 .56167 L
s
.144 .052 0 .083 k
.45444 .55754 m
.45788 .56028 L
.4521 .5641 L
.44864 .56167 L
.45444 .55754 L
F
0 g
.45444 .55754 m
.45788 .56028 L
.4521 .5641 L
.44864 .56167 L
.45444 .55754 L
s
.139 .061 0 .09 k
.46025 .55342 m
.46366 .55644 L
.45788 .56028 L
.45444 .55754 L
.46025 .55342 L
F
0 g
.46025 .55342 m
.46366 .55644 L
.45788 .56028 L
.45444 .55754 L
.46025 .55342 L
s
.132 .069 0 .099 k
.46607 .5493 m
.46945 .55261 L
.46366 .55644 L
.46025 .55342 L
.46607 .5493 L
F
0 g
.46607 .5493 m
.46945 .55261 L
.46366 .55644 L
.46025 .55342 L
.46607 .5493 L
s
.128 .077 0 .107 k
.47189 .54516 m
.47526 .54876 L
.46945 .55261 L
.46607 .5493 L
.47189 .54516 L
F
0 g
.47189 .54516 m
.47526 .54876 L
.46945 .55261 L
.46607 .5493 L
.47189 .54516 L
s
.122 .083 0 .116 k
.47772 .54103 m
.48107 .54492 L
.47526 .54876 L
.47189 .54516 L
.47772 .54103 L
F
0 g
.47772 .54103 m
.48107 .54492 L
.47526 .54876 L
.47189 .54516 L
.47772 .54103 L
s
.117 .09 0 .125 k
.48355 .53689 m
.48689 .54106 L
.48107 .54492 L
.47772 .54103 L
.48355 .53689 L
F
0 g
.48355 .53689 m
.48689 .54106 L
.48107 .54492 L
.47772 .54103 L
.48355 .53689 L
s
.113 .096 0 .133 k
.48939 .53274 m
.49271 .53721 L
.48689 .54106 L
.48355 .53689 L
.48939 .53274 L
F
0 g
.48939 .53274 m
.49271 .53721 L
.48689 .54106 L
.48355 .53689 L
.48939 .53274 L
s
.108 .101 0 .142 k
.49524 .52858 m
.49854 .53334 L
.49271 .53721 L
.48939 .53274 L
.49524 .52858 L
F
0 g
.49524 .52858 m
.49854 .53334 L
.49271 .53721 L
.48939 .53274 L
.49524 .52858 L
s
.104 .107 0 .15 k
.50109 .52443 m
.50438 .52947 L
.49854 .53334 L
.49524 .52858 L
.50109 .52443 L
F
0 g
.50109 .52443 m
.50438 .52947 L
.49854 .53334 L
.49524 .52858 L
.50109 .52443 L
s
.101 .112 0 .158 k
.50696 .52027 m
.51023 .52561 L
.50438 .52947 L
.50109 .52443 L
.50696 .52027 L
F
0 g
.50696 .52027 m
.51023 .52561 L
.50438 .52947 L
.50109 .52443 L
.50696 .52027 L
s
.097 .116 0 .166 k
.51283 .5161 m
.51609 .52173 L
.51023 .52561 L
.50696 .52027 L
.51283 .5161 L
F
0 g
.51283 .5161 m
.51609 .52173 L
.51023 .52561 L
.50696 .52027 L
.51283 .5161 L
s
.093 .12 0 .174 k
.5187 .51193 m
.52195 .51784 L
.51609 .52173 L
.51283 .5161 L
.5187 .51193 L
F
0 g
.5187 .51193 m
.52195 .51784 L
.51609 .52173 L
.51283 .5161 L
.5187 .51193 L
s
.09 .123 0 .182 k
.52459 .50775 m
.52783 .51395 L
.52195 .51784 L
.5187 .51193 L
.52459 .50775 L
F
0 g
.52459 .50775 m
.52783 .51395 L
.52195 .51784 L
.5187 .51193 L
.52459 .50775 L
s
.087 .127 0 .189 k
.53047 .50357 m
.5337 .51006 L
.52783 .51395 L
.52459 .50775 L
.53047 .50357 L
F
0 g
.53047 .50357 m
.5337 .51006 L
.52783 .51395 L
.52459 .50775 L
.53047 .50357 L
s
.084 .13 0 .196 k
.53637 .49938 m
.53959 .50616 L
.5337 .51006 L
.53047 .50357 L
.53637 .49938 L
F
0 g
.53637 .49938 m
.53959 .50616 L
.5337 .51006 L
.53047 .50357 L
.53637 .49938 L
s
.081 .133 0 .203 k
.54227 .49519 m
.54549 .50226 L
.53959 .50616 L
.53637 .49938 L
.54227 .49519 L
F
0 g
.54227 .49519 m
.54549 .50226 L
.53959 .50616 L
.53637 .49938 L
.54227 .49519 L
s
.079 .136 0 .209 k
.54818 .491 m
.55139 .49835 L
.54549 .50226 L
.54227 .49519 L
.54818 .491 L
F
0 g
.54818 .491 m
.55139 .49835 L
.54549 .50226 L
.54227 .49519 L
.54818 .491 L
s
.075 .138 0 .216 k
.55409 .4868 m
.5573 .49443 L
.55139 .49835 L
.54818 .491 L
.55409 .4868 L
F
0 g
.55409 .4868 m
.5573 .49443 L
.55139 .49835 L
.54818 .491 L
.55409 .4868 L
s
.073 .141 0 .222 k
.56002 .4826 m
.56322 .49051 L
.5573 .49443 L
.55409 .4868 L
.56002 .4826 L
F
0 g
.56002 .4826 m
.56322 .49051 L
.5573 .49443 L
.55409 .4868 L
.56002 .4826 L
s
.071 .143 0 .228 k
.56595 .47839 m
.56915 .48659 L
.56322 .49051 L
.56002 .4826 L
.56595 .47839 L
F
0 g
.56595 .47839 m
.56915 .48659 L
.56322 .49051 L
.56002 .4826 L
.56595 .47839 L
s
.069 .146 0 .233 k
.57189 .47416 m
.57509 .48266 L
.56915 .48659 L
.56595 .47839 L
.57189 .47416 L
F
0 g
.57189 .47416 m
.57509 .48266 L
.56915 .48659 L
.56595 .47839 L
.57189 .47416 L
s
.066 .148 0 .239 k
.57783 .46994 m
.58103 .47872 L
.57509 .48266 L
.57189 .47416 L
.57783 .46994 L
F
0 g
.57783 .46994 m
.58103 .47872 L
.57509 .48266 L
.57189 .47416 L
.57783 .46994 L
s
.065 .15 0 .244 k
.58379 .46572 m
.58698 .47478 L
.58103 .47872 L
.57783 .46994 L
.58379 .46572 L
F
0 g
.58379 .46572 m
.58698 .47478 L
.58103 .47872 L
.57783 .46994 L
.58379 .46572 L
s
.063 .152 0 .249 k
.58975 .46149 m
.59294 .47083 L
.58698 .47478 L
.58379 .46572 L
.58975 .46149 L
F
0 g
.58975 .46149 m
.59294 .47083 L
.58698 .47478 L
.58379 .46572 L
.58975 .46149 L
s
.061 .154 0 .254 k
.59572 .45726 m
.59891 .46688 L
.59294 .47083 L
.58975 .46149 L
.59572 .45726 L
F
0 g
.59572 .45726 m
.59891 .46688 L
.59294 .47083 L
.58975 .46149 L
.59572 .45726 L
s
.059 .155 0 .259 k
.60168 .45302 m
.60489 .46292 L
.59891 .46688 L
.59572 .45726 L
.60168 .45302 L
F
0 g
.60168 .45302 m
.60489 .46292 L
.59891 .46688 L
.59572 .45726 L
.60168 .45302 L
s
.058 .157 0 .263 k
.60766 .44877 m
.61086 .45896 L
.60489 .46292 L
.60168 .45302 L
.60766 .44877 L
F
0 g
.60766 .44877 m
.61086 .45896 L
.60489 .46292 L
.60168 .45302 L
.60766 .44877 L
s
.056 .158 0 .268 k
.61365 .44452 m
.61686 .45499 L
.61086 .45896 L
.60766 .44877 L
.61365 .44452 L
F
0 g
.61365 .44452 m
.61686 .45499 L
.61086 .45896 L
.60766 .44877 L
.61365 .44452 L
s
.054 .16 0 .272 k
.61964 .44026 m
.62286 .45102 L
.61686 .45499 L
.61365 .44452 L
.61964 .44026 L
F
0 g
.61964 .44026 m
.62286 .45102 L
.61686 .45499 L
.61365 .44452 L
.61964 .44026 L
s
.053 .162 0 .276 k
.62565 .43601 m
.62887 .44704 L
.62286 .45102 L
.61964 .44026 L
.62565 .43601 L
F
0 g
.62565 .43601 m
.62887 .44704 L
.62286 .45102 L
.61964 .44026 L
.62565 .43601 L
s
.149 .225 0 .265 k
.63172 .43461 m
.63495 .44552 L
.62887 .44704 L
.62565 .43601 L
.63172 .43461 L
F
0 g
.63172 .43461 m
.63495 .44552 L
.62887 .44704 L
.62565 .43601 L
.63172 .43461 L
s
.188 .249 0 .259 k
.63785 .43417 m
.64107 .44483 L
.63495 .44552 L
.63172 .43461 L
.63785 .43417 L
F
0 g
.63785 .43417 m
.64107 .44483 L
.63495 .44552 L
.63172 .43461 L
.63785 .43417 L
s
.193 .25 0 .254 k
.644 .43373 m
.64722 .44413 L
.64107 .44483 L
.63785 .43417 L
.644 .43373 L
F
0 g
.644 .43373 m
.64722 .44413 L
.64107 .44483 L
.63785 .43417 L
.644 .43373 L
s
.198 .25 0 .249 k
.65017 .43329 m
.65339 .44344 L
.64722 .44413 L
.644 .43373 L
.65017 .43329 L
F
0 g
.65017 .43329 m
.65339 .44344 L
.64722 .44413 L
.644 .43373 L
.65017 .43329 L
s
.204 .251 0 .243 k
.65637 .43285 m
.65958 .44274 L
.65339 .44344 L
.65017 .43329 L
.65637 .43285 L
F
0 g
.65637 .43285 m
.65958 .44274 L
.65339 .44344 L
.65017 .43329 L
.65637 .43285 L
s
.21 .252 0 .237 k
.66258 .43241 m
.66579 .44204 L
.65958 .44274 L
.65637 .43285 L
.66258 .43241 L
F
0 g
.66258 .43241 m
.66579 .44204 L
.65958 .44274 L
.65637 .43285 L
.66258 .43241 L
s
.216 .252 0 .231 k
.66883 .43196 m
.67202 .44133 L
.66579 .44204 L
.66258 .43241 L
.66883 .43196 L
F
0 g
.66883 .43196 m
.67202 .44133 L
.66579 .44204 L
.66258 .43241 L
.66883 .43196 L
s
.222 .253 0 .225 k
.67508 .43151 m
.67827 .44063 L
.67202 .44133 L
.66883 .43196 L
.67508 .43151 L
F
0 g
.67508 .43151 m
.67827 .44063 L
.67202 .44133 L
.66883 .43196 L
.67508 .43151 L
s
.228 .253 0 .219 k
.68137 .43107 m
.68455 .43992 L
.67827 .44063 L
.67508 .43151 L
.68137 .43107 L
F
0 g
.68137 .43107 m
.68455 .43992 L
.67827 .44063 L
.67508 .43151 L
.68137 .43107 L
s
.235 .254 0 .212 k
.68769 .43062 m
.69086 .43921 L
.68455 .43992 L
.68137 .43107 L
.68769 .43062 L
F
0 g
.68769 .43062 m
.69086 .43921 L
.68455 .43992 L
.68137 .43107 L
.68769 .43062 L
s
.243 .254 0 .205 k
.69403 .43016 m
.69718 .43849 L
.69086 .43921 L
.68769 .43062 L
.69403 .43016 L
F
0 g
.69403 .43016 m
.69718 .43849 L
.69086 .43921 L
.68769 .43062 L
.69403 .43016 L
s
.251 .256 0 .197 k
.70039 .42971 m
.70352 .43778 L
.69718 .43849 L
.69403 .43016 L
.70039 .42971 L
F
0 g
.70039 .42971 m
.70352 .43778 L
.69718 .43849 L
.69403 .43016 L
.70039 .42971 L
s
.26 .257 0 .189 k
.70677 .42925 m
.7099 .43705 L
.70352 .43778 L
.70039 .42971 L
.70677 .42925 L
F
0 g
.70677 .42925 m
.7099 .43705 L
.70352 .43778 L
.70039 .42971 L
.70677 .42925 L
s
.268 .257 0 .181 k
.71318 .42879 m
.71629 .43633 L
.7099 .43705 L
.70677 .42925 L
.71318 .42879 L
F
0 g
.71318 .42879 m
.71629 .43633 L
.7099 .43705 L
.70677 .42925 L
.71318 .42879 L
s
.277 .257 0 .173 k
.71961 .42834 m
.7227 .4356 L
.71629 .43633 L
.71318 .42879 L
.71961 .42834 L
F
0 g
.71961 .42834 m
.7227 .4356 L
.71629 .43633 L
.71318 .42879 L
.71961 .42834 L
s
.287 .258 0 .164 k
.72607 .42788 m
.72914 .43488 L
.7227 .4356 L
.71961 .42834 L
.72607 .42788 L
F
0 g
.72607 .42788 m
.72914 .43488 L
.7227 .4356 L
.71961 .42834 L
.72607 .42788 L
s
.298 .259 0 .155 k
.73256 .42741 m
.73561 .43414 L
.72914 .43488 L
.72607 .42788 L
.73256 .42741 L
F
0 g
.73256 .42741 m
.73561 .43414 L
.72914 .43488 L
.72607 .42788 L
.73256 .42741 L
s
.309 .26 0 .145 k
.73906 .42694 m
.74209 .43341 L
.73561 .43414 L
.73256 .42741 L
.73906 .42694 L
F
0 g
.73906 .42694 m
.74209 .43341 L
.73561 .43414 L
.73256 .42741 L
.73906 .42694 L
s
.321 .26 0 .135 k
.74559 .42647 m
.7486 .43267 L
.74209 .43341 L
.73906 .42694 L
.74559 .42647 L
F
0 g
.74559 .42647 m
.7486 .43267 L
.74209 .43341 L
.73906 .42694 L
.74559 .42647 L
s
.334 .26 0 .125 k
.75215 .42601 m
.75513 .43194 L
.7486 .43267 L
.74559 .42647 L
.75215 .42601 L
F
0 g
.75215 .42601 m
.75513 .43194 L
.7486 .43267 L
.74559 .42647 L
.75215 .42601 L
s
.347 .261 0 .114 k
.75874 .42554 m
.76169 .4312 L
.75513 .43194 L
.75215 .42601 L
.75874 .42554 L
F
0 g
.75874 .42554 m
.76169 .4312 L
.75513 .43194 L
.75215 .42601 L
.75874 .42554 L
s
.362 .261 0 .103 k
.76534 .42506 m
.76827 .43045 L
.76169 .4312 L
.75874 .42554 L
.76534 .42506 L
F
0 g
.76534 .42506 m
.76827 .43045 L
.76169 .4312 L
.75874 .42554 L
.76534 .42506 L
s
.377 .261 0 .092 k
.77198 .42459 m
.77488 .42971 L
.76827 .43045 L
.76534 .42506 L
.77198 .42459 L
F
0 g
.77198 .42459 m
.77488 .42971 L
.76827 .43045 L
.76534 .42506 L
.77198 .42459 L
s
.394 .261 0 .08 k
.77864 .42412 m
.78151 .42896 L
.77488 .42971 L
.77198 .42459 L
.77864 .42412 L
F
0 g
.77864 .42412 m
.78151 .42896 L
.77488 .42971 L
.77198 .42459 L
.77864 .42412 L
s
.41 .26 0 .069 k
.78533 .42365 m
.78816 .42821 L
.78151 .42896 L
.77864 .42412 L
.78533 .42365 L
F
0 g
.78533 .42365 m
.78816 .42821 L
.78151 .42896 L
.77864 .42412 L
.78533 .42365 L
s
.543 .296 0 .037 k
.21148 .63788 m
.21525 .64122 L
.21029 .64127 L
.20655 .63766 L
.21148 .63788 L
F
0 g
.21148 .63788 m
.21525 .64122 L
.21029 .64127 L
.20655 .63766 L
.21148 .63788 L
s
.569 .295 0 .028 k
.21643 .6381 m
.22022 .64117 L
.21525 .64122 L
.21148 .63788 L
.21643 .6381 L
F
0 g
.21643 .6381 m
.22022 .64117 L
.21525 .64122 L
.21148 .63788 L
.21643 .6381 L
s
.595 .292 0 .022 k
.22141 .63832 m
.22522 .64112 L
.22022 .64117 L
.21643 .6381 L
.22141 .63832 L
F
0 g
.22141 .63832 m
.22522 .64112 L
.22022 .64117 L
.21643 .6381 L
.22141 .63832 L
s
.623 .289 0 .018 k
.2264 .63854 m
.23023 .64107 L
.22522 .64112 L
.22141 .63832 L
.2264 .63854 L
F
0 g
.2264 .63854 m
.23023 .64107 L
.22522 .64112 L
.22141 .63832 L
.2264 .63854 L
s
.649 .284 0 .018 k
.2314 .63876 m
.23526 .64102 L
.23023 .64107 L
.2264 .63854 L
.2314 .63876 L
F
0 g
.2314 .63876 m
.23526 .64102 L
.23023 .64107 L
.2264 .63854 L
.2314 .63876 L
s
.675 .277 0 .023 k
.23642 .63898 m
.2403 .64098 L
.23526 .64102 L
.2314 .63876 L
.23642 .63898 L
F
0 g
.23642 .63898 m
.2403 .64098 L
.23526 .64102 L
.2314 .63876 L
.23642 .63898 L
s
.698 .267 0 .035 k
.24147 .6392 m
.24536 .64092 L
.2403 .64098 L
.23642 .63898 L
.24147 .6392 L
F
0 g
.24147 .6392 m
.24536 .64092 L
.2403 .64098 L
.23642 .63898 L
.24147 .6392 L
s
.718 .256 0 .053 k
.24653 .63943 m
.25045 .64088 L
.24536 .64092 L
.24147 .6392 L
.24653 .63943 L
F
0 g
.24653 .63943 m
.25045 .64088 L
.24536 .64092 L
.24147 .6392 L
.24653 .63943 L
s
.734 .242 0 .079 k
.25161 .63965 m
.25555 .64083 L
.25045 .64088 L
.24653 .63943 L
.25161 .63965 L
F
0 g
.25161 .63965 m
.25555 .64083 L
.25045 .64088 L
.24653 .63943 L
.25161 .63965 L
s
.745 .226 0 .113 k
.25671 .63988 m
.26066 .64078 L
.25555 .64083 L
.25161 .63965 L
.25671 .63988 L
F
0 g
.25671 .63988 m
.26066 .64078 L
.25555 .64083 L
.25161 .63965 L
.25671 .63988 L
s
.75 .208 0 .154 k
.26183 .6401 m
.26579 .64073 L
.26066 .64078 L
.25671 .63988 L
.26183 .6401 L
F
0 g
.26183 .6401 m
.26579 .64073 L
.26066 .64078 L
.25671 .63988 L
.26183 .6401 L
s
.749 .188 0 .203 k
.26696 .64033 m
.27095 .64068 L
.26579 .64073 L
.26183 .6401 L
.26696 .64033 L
F
0 g
.26696 .64033 m
.27095 .64068 L
.26579 .64073 L
.26183 .6401 L
.26696 .64033 L
s
.742 .167 0 .257 k
.27212 .64055 m
.27612 .64063 L
.27095 .64068 L
.26696 .64033 L
.27212 .64055 L
F
0 g
.27212 .64055 m
.27612 .64063 L
.27095 .64068 L
.26696 .64033 L
.27212 .64055 L
s
0 .045 .045 .955 k
.2773 .64079 m
.28131 .64058 L
.27612 .64063 L
.27212 .64055 L
.2773 .64079 L
F
0 g
.2773 .64079 m
.28131 .64058 L
.27612 .64063 L
.27212 .64055 L
.2773 .64079 L
s
0 .089 .089 .911 k
.28249 .64101 m
.28652 .64052 L
.28131 .64058 L
.2773 .64079 L
.28249 .64101 L
F
0 g
.28249 .64101 m
.28652 .64052 L
.28131 .64058 L
.2773 .64079 L
.28249 .64101 L
s
0 .13 .13 .87 k
.2877 .64125 m
.29174 .64048 L
.28652 .64052 L
.28249 .64101 L
.2877 .64125 L
F
0 g
.2877 .64125 m
.29174 .64048 L
.28652 .64052 L
.28249 .64101 L
.2877 .64125 L
s
0 .167 .167 .833 k
.29294 .64147 m
.29698 .64042 L
.29174 .64048 L
.2877 .64125 L
.29294 .64147 L
F
0 g
.29294 .64147 m
.29698 .64042 L
.29174 .64048 L
.2877 .64125 L
.29294 .64147 L
s
0 .201 .201 .799 k
.29819 .64171 m
.30225 .64038 L
.29698 .64042 L
.29294 .64147 L
.29819 .64171 L
F
0 g
.29819 .64171 m
.30225 .64038 L
.29698 .64042 L
.29294 .64147 L
.29819 .64171 L
s
0 .231 .231 .769 k
.30347 .64194 m
.30753 .64033 L
.30225 .64038 L
.29819 .64171 L
.30347 .64194 L
F
0 g
.30347 .64194 m
.30753 .64033 L
.30225 .64038 L
.29819 .64171 L
.30347 .64194 L
s
0 .258 .258 .742 k
.30875 .64218 m
.31283 .64027 L
.30753 .64033 L
.30347 .64194 L
.30875 .64218 L
F
0 g
.30875 .64218 m
.31283 .64027 L
.30753 .64033 L
.30347 .64194 L
.30875 .64218 L
s
0 .282 .282 .718 k
.31407 .64241 m
.31816 .64022 L
.31283 .64027 L
.30875 .64218 L
.31407 .64241 L
F
0 g
.31407 .64241 m
.31816 .64022 L
.31283 .64027 L
.30875 .64218 L
.31407 .64241 L
s
0 .304 .304 .696 k
.3194 .64265 m
.3235 .64017 L
.31816 .64022 L
.31407 .64241 L
.3194 .64265 L
F
0 g
.3194 .64265 m
.3235 .64017 L
.31816 .64022 L
.31407 .64241 L
.3194 .64265 L
s
0 .323 .323 .677 k
.32475 .64288 m
.32885 .64011 L
.3235 .64017 L
.3194 .64265 L
.32475 .64288 L
F
0 g
.32475 .64288 m
.32885 .64011 L
.3235 .64017 L
.3194 .64265 L
.32475 .64288 L
s
0 .339 .339 .661 k
.33013 .64312 m
.33423 .64006 L
.32885 .64011 L
.32475 .64288 L
.33013 .64312 L
F
0 g
.33013 .64312 m
.33423 .64006 L
.32885 .64011 L
.32475 .64288 L
.33013 .64312 L
s
0 .201 .201 .799 k
.3356 .64222 m
.33969 .63901 L
.33423 .64006 L
.33013 .64312 L
.3356 .64222 L
F
0 g
.3356 .64222 m
.33969 .63901 L
.33423 .64006 L
.33013 .64312 L
.3356 .64222 L
s
.34131 .63789 m
.34537 .63499 L
.33969 .63901 L
.3356 .64222 L
.34131 .63789 L
F
.34131 .63789 m
.34537 .63499 L
.33969 .63901 L
.3356 .64222 L
.34131 .63789 L
s
.398 0 .212 .174 k
.34703 .63355 m
.35106 .63095 L
.34537 .63499 L
.34131 .63789 L
.34703 .63355 L
F
0 g
.34703 .63355 m
.35106 .63095 L
.34537 .63499 L
.34131 .63789 L
.34703 .63355 L
s
.388 0 .201 .139 k
.35276 .62921 m
.35674 .62692 L
.35106 .63095 L
.34703 .63355 L
.35276 .62921 L
F
0 g
.35276 .62921 m
.35674 .62692 L
.35106 .63095 L
.34703 .63355 L
.35276 .62921 L
s
.377 0 .188 .107 k
.35849 .62487 m
.36243 .62287 L
.35674 .62692 L
.35276 .62921 L
.35849 .62487 L
F
0 g
.35849 .62487 m
.36243 .62287 L
.35674 .62692 L
.35276 .62921 L
.35849 .62487 L
s
.363 0 .173 .08 k
.36424 .62052 m
.36814 .61883 L
.36243 .62287 L
.35849 .62487 L
.36424 .62052 L
F
0 g
.36424 .62052 m
.36814 .61883 L
.36243 .62287 L
.35849 .62487 L
.36424 .62052 L
s
.347 0 .158 .057 k
.36998 .61618 m
.37384 .61477 L
.36814 .61883 L
.36424 .62052 L
.36998 .61618 L
F
0 g
.36998 .61618 m
.37384 .61477 L
.36814 .61883 L
.36424 .62052 L
.36998 .61618 L
s
.329 0 .142 .039 k
.37574 .61182 m
.37956 .61072 L
.37384 .61477 L
.36998 .61618 L
.37574 .61182 L
F
0 g
.37574 .61182 m
.37956 .61072 L
.37384 .61477 L
.36998 .61618 L
.37574 .61182 L
s
.31 0 .125 .026 k
.38148 .60746 m
.38528 .60665 L
.37956 .61072 L
.37574 .61182 L
.38148 .60746 L
F
0 g
.38148 .60746 m
.38528 .60665 L
.37956 .61072 L
.37574 .61182 L
.38148 .60746 L
s
.289 0 .108 .019 k
.38725 .6031 m
.391 .60259 L
.38528 .60665 L
.38148 .60746 L
.38725 .6031 L
F
0 g
.38725 .6031 m
.391 .60259 L
.38528 .60665 L
.38148 .60746 L
.38725 .6031 L
s
.268 0 .091 .016 k
.39301 .59873 m
.39674 .59852 L
.391 .60259 L
.38725 .6031 L
.39301 .59873 L
F
0 g
.39301 .59873 m
.39674 .59852 L
.391 .60259 L
.38725 .6031 L
.39301 .59873 L
s
.247 0 .075 .017 k
.39879 .59435 m
.40248 .59444 L
.39674 .59852 L
.39301 .59873 L
.39879 .59435 L
F
0 g
.39879 .59435 m
.40248 .59444 L
.39674 .59852 L
.39301 .59873 L
.39879 .59435 L
s
.225 0 .058 .023 k
.40457 .58998 m
.40823 .59037 L
.40248 .59444 L
.39879 .59435 L
.40457 .58998 L
F
0 g
.40457 .58998 m
.40823 .59037 L
.40248 .59444 L
.39879 .59435 L
.40457 .58998 L
s
.204 0 .043 .031 k
.41035 .5856 m
.41398 .58628 L
.40823 .59037 L
.40457 .58998 L
.41035 .5856 L
F
0 g
.41035 .5856 m
.41398 .58628 L
.40823 .59037 L
.40457 .58998 L
.41035 .5856 L
s
.184 0 .028 .042 k
.41614 .58121 m
.41974 .58219 L
.41398 .58628 L
.41035 .5856 L
.41614 .58121 L
F
0 g
.41614 .58121 m
.41974 .58219 L
.41398 .58628 L
.41035 .5856 L
.41614 .58121 L
s
.164 0 .015 .055 k
.42193 .57682 m
.42551 .57809 L
.41974 .58219 L
.41614 .58121 L
.42193 .57682 L
F
0 g
.42193 .57682 m
.42551 .57809 L
.41974 .58219 L
.41614 .58121 L
.42193 .57682 L
s
.145 0 .001 .07 k
.42774 .57242 m
.43129 .57399 L
.42551 .57809 L
.42193 .57682 L
.42774 .57242 L
F
0 g
.42774 .57242 m
.43129 .57399 L
.42551 .57809 L
.42193 .57682 L
.42774 .57242 L
s
.139 .011 0 .074 k
.43354 .56803 m
.43706 .56989 L
.43129 .57399 L
.42774 .57242 L
.43354 .56803 L
F
0 g
.43354 .56803 m
.43706 .56989 L
.43129 .57399 L
.42774 .57242 L
.43354 .56803 L
s
.133 .022 0 .079 k
.43935 .56363 m
.44285 .56578 L
.43706 .56989 L
.43354 .56803 L
.43935 .56363 L
F
0 g
.43935 .56363 m
.44285 .56578 L
.43706 .56989 L
.43354 .56803 L
.43935 .56363 L
s
.127 .033 0 .085 k
.44517 .55922 m
.44864 .56167 L
.44285 .56578 L
.43935 .56363 L
.44517 .55922 L
F
0 g
.44517 .55922 m
.44864 .56167 L
.44285 .56578 L
.43935 .56363 L
.44517 .55922 L
s
.122 .042 0 .092 k
.451 .55481 m
.45444 .55754 L
.44864 .56167 L
.44517 .55922 L
.451 .55481 L
F
0 g
.451 .55481 m
.45444 .55754 L
.44864 .56167 L
.44517 .55922 L
.451 .55481 L
s
.117 .052 0 .099 k
.45683 .5504 m
.46025 .55342 L
.45444 .55754 L
.451 .55481 L
.45683 .5504 L
F
0 g
.45683 .5504 m
.46025 .55342 L
.45444 .55754 L
.451 .55481 L
.45683 .5504 L
s
.112 .06 0 .107 k
.46266 .54598 m
.46607 .5493 L
.46025 .55342 L
.45683 .5504 L
.46266 .54598 L
F
0 g
.46266 .54598 m
.46607 .5493 L
.46025 .55342 L
.45683 .5504 L
.46266 .54598 L
s
.108 .068 0 .115 k
.4685 .54155 m
.47189 .54516 L
.46607 .5493 L
.46266 .54598 L
.4685 .54155 L
F
0 g
.4685 .54155 m
.47189 .54516 L
.46607 .5493 L
.46266 .54598 L
.4685 .54155 L
s
.103 .074 0 .124 k
.47435 .53712 m
.47772 .54103 L
.47189 .54516 L
.4685 .54155 L
.47435 .53712 L
F
0 g
.47435 .53712 m
.47772 .54103 L
.47189 .54516 L
.4685 .54155 L
.47435 .53712 L
s
.099 .081 0 .132 k
.4802 .53269 m
.48355 .53689 L
.47772 .54103 L
.47435 .53712 L
.4802 .53269 L
F
0 g
.4802 .53269 m
.48355 .53689 L
.47772 .54103 L
.47435 .53712 L
.4802 .53269 L
s
.095 .087 0 .14 k
.48606 .52825 m
.48939 .53274 L
.48355 .53689 L
.4802 .53269 L
.48606 .52825 L
F
0 g
.48606 .52825 m
.48939 .53274 L
.48355 .53689 L
.4802 .53269 L
.48606 .52825 L
s
.092 .093 0 .148 k
.49193 .5238 m
.49524 .52858 L
.48939 .53274 L
.48606 .52825 L
.49193 .5238 L
F
0 g
.49193 .5238 m
.49524 .52858 L
.48939 .53274 L
.48606 .52825 L
.49193 .5238 L
s
.088 .098 0 .156 k
.49779 .51936 m
.50109 .52443 L
.49524 .52858 L
.49193 .5238 L
.49779 .51936 L
F
0 g
.49779 .51936 m
.50109 .52443 L
.49524 .52858 L
.49193 .5238 L
.49779 .51936 L
s
.085 .103 0 .164 k
.50367 .51491 m
.50696 .52027 L
.50109 .52443 L
.49779 .51936 L
.50367 .51491 L
F
0 g
.50367 .51491 m
.50696 .52027 L
.50109 .52443 L
.49779 .51936 L
.50367 .51491 L
s
.082 .107 0 .172 k
.50955 .51045 m
.51283 .5161 L
.50696 .52027 L
.50367 .51491 L
.50955 .51045 L
F
0 g
.50955 .51045 m
.51283 .5161 L
.50696 .52027 L
.50367 .51491 L
.50955 .51045 L
s
.079 .112 0 .179 k
.51544 .506 m
.5187 .51193 L
.51283 .5161 L
.50955 .51045 L
.51544 .506 L
F
0 g
.51544 .506 m
.5187 .51193 L
.51283 .5161 L
.50955 .51045 L
.51544 .506 L
s
.076 .116 0 .186 k
.52133 .50153 m
.52459 .50775 L
.5187 .51193 L
.51544 .506 L
.52133 .50153 L
F
0 g
.52133 .50153 m
.52459 .50775 L
.5187 .51193 L
.51544 .506 L
.52133 .50153 L
s
.074 .119 0 .193 k
.52723 .49706 m
.53047 .50357 L
.52459 .50775 L
.52133 .50153 L
.52723 .49706 L
F
0 g
.52723 .49706 m
.53047 .50357 L
.52459 .50775 L
.52133 .50153 L
.52723 .49706 L
s
.071 .123 0 .2 k
.53313 .49259 m
.53637 .49938 L
.53047 .50357 L
.52723 .49706 L
.53313 .49259 L
F
0 g
.53313 .49259 m
.53637 .49938 L
.53047 .50357 L
.52723 .49706 L
.53313 .49259 L
s
.068 .125 0 .207 k
.53905 .48811 m
.54227 .49519 L
.53637 .49938 L
.53313 .49259 L
.53905 .48811 L
F
0 g
.53905 .48811 m
.54227 .49519 L
.53637 .49938 L
.53313 .49259 L
.53905 .48811 L
s
.066 .129 0 .213 k
.54496 .48363 m
.54818 .491 L
.54227 .49519 L
.53905 .48811 L
.54496 .48363 L
F
0 g
.54496 .48363 m
.54818 .491 L
.54227 .49519 L
.53905 .48811 L
.54496 .48363 L
s
.064 .132 0 .219 k
.55089 .47915 m
.55409 .4868 L
.54818 .491 L
.54496 .48363 L
.55089 .47915 L
F
0 g
.55089 .47915 m
.55409 .4868 L
.54818 .491 L
.54496 .48363 L
.55089 .47915 L
s
.062 .134 0 .225 k
.55681 .47465 m
.56002 .4826 L
.55409 .4868 L
.55089 .47915 L
.55681 .47465 L
F
0 g
.55681 .47465 m
.56002 .4826 L
.55409 .4868 L
.55089 .47915 L
.55681 .47465 L
s
.06 .137 0 .231 k
.56275 .47016 m
.56595 .47839 L
.56002 .4826 L
.55681 .47465 L
.56275 .47016 L
F
0 g
.56275 .47016 m
.56595 .47839 L
.56002 .4826 L
.55681 .47465 L
.56275 .47016 L
s
.058 .14 0 .236 k
.56869 .46566 m
.57189 .47416 L
.56595 .47839 L
.56275 .47016 L
.56869 .46566 L
F
0 g
.56869 .46566 m
.57189 .47416 L
.56595 .47839 L
.56275 .47016 L
.56869 .46566 L
s
.056 .141 0 .242 k
.57464 .46116 m
.57783 .46994 L
.57189 .47416 L
.56869 .46566 L
.57464 .46116 L
F
0 g
.57464 .46116 m
.57783 .46994 L
.57189 .47416 L
.56869 .46566 L
.57464 .46116 L
s
.054 .143 0 .247 k
.58059 .45665 m
.58379 .46572 L
.57783 .46994 L
.57464 .46116 L
.58059 .45665 L
F
0 g
.58059 .45665 m
.58379 .46572 L
.57783 .46994 L
.57464 .46116 L
.58059 .45665 L
s
.052 .145 0 .252 k
.58654 .45214 m
.58975 .46149 L
.58379 .46572 L
.58059 .45665 L
.58654 .45214 L
F
0 g
.58654 .45214 m
.58975 .46149 L
.58379 .46572 L
.58059 .45665 L
.58654 .45214 L
s
.052 .148 0 .256 k
.59251 .44762 m
.59572 .45726 L
.58975 .46149 L
.58654 .45214 L
.59251 .44762 L
F
0 g
.59251 .44762 m
.59572 .45726 L
.58975 .46149 L
.58654 .45214 L
.59251 .44762 L
s
.05 .149 0 .261 k
.59848 .4431 m
.60168 .45302 L
.59572 .45726 L
.59251 .44762 L
.59848 .4431 L
F
0 g
.59848 .4431 m
.60168 .45302 L
.59572 .45726 L
.59251 .44762 L
.59848 .4431 L
s
.049 .152 0 .265 k
.60445 .43857 m
.60766 .44877 L
.60168 .45302 L
.59848 .4431 L
.60445 .43857 L
F
0 g
.60445 .43857 m
.60766 .44877 L
.60168 .45302 L
.59848 .4431 L
.60445 .43857 L
s
.047 .152 0 .27 k
.61043 .43404 m
.61365 .44452 L
.60766 .44877 L
.60445 .43857 L
.61043 .43404 L
F
0 g
.61043 .43404 m
.61365 .44452 L
.60766 .44877 L
.60445 .43857 L
.61043 .43404 L
s
.046 .154 0 .274 k
.61643 .4295 m
.61964 .44026 L
.61365 .44452 L
.61043 .43404 L
.61643 .4295 L
F
0 g
.61643 .4295 m
.61964 .44026 L
.61365 .44452 L
.61043 .43404 L
.61643 .4295 L
s
.044 .156 0 .278 k
.62241 .42497 m
.62565 .43601 L
.61964 .44026 L
.61643 .4295 L
.62241 .42497 L
F
0 g
.62241 .42497 m
.62565 .43601 L
.61964 .44026 L
.61643 .4295 L
.62241 .42497 L
s
.154 .229 0 .264 k
.6285 .42369 m
.63172 .43461 L
.62565 .43601 L
.62241 .42497 L
.6285 .42369 L
F
0 g
.6285 .42369 m
.63172 .43461 L
.62565 .43601 L
.62241 .42497 L
.6285 .42369 L
s
.199 .256 0 .258 k
.63463 .42351 m
.63785 .43417 L
.63172 .43461 L
.6285 .42369 L
.63463 .42351 L
F
0 g
.63463 .42351 m
.63785 .43417 L
.63172 .43461 L
.6285 .42369 L
.63463 .42351 L
s
.204 .257 0 .253 k
.64077 .42332 m
.644 .43373 L
.63785 .43417 L
.63463 .42351 L
.64077 .42332 L
F
0 g
.64077 .42332 m
.644 .43373 L
.63785 .43417 L
.63463 .42351 L
.64077 .42332 L
s
.209 .257 0 .248 k
.64695 .42313 m
.65017 .43329 L
.644 .43373 L
.64077 .42332 L
.64695 .42313 L
F
0 g
.64695 .42313 m
.65017 .43329 L
.644 .43373 L
.64077 .42332 L
.64695 .42313 L
s
.216 .258 0 .242 k
.65315 .42295 m
.65637 .43285 L
.65017 .43329 L
.64695 .42313 L
.65315 .42295 L
F
0 g
.65315 .42295 m
.65637 .43285 L
.65017 .43329 L
.64695 .42313 L
.65315 .42295 L
s
.222 .259 0 .236 k
.65938 .42276 m
.66258 .43241 L
.65637 .43285 L
.65315 .42295 L
.65938 .42276 L
F
0 g
.65938 .42276 m
.66258 .43241 L
.65637 .43285 L
.65315 .42295 L
.65938 .42276 L
s
.228 .26 0 .23 k
.66562 .42258 m
.66883 .43196 L
.66258 .43241 L
.65938 .42276 L
.66562 .42258 L
F
0 g
.66562 .42258 m
.66883 .43196 L
.66258 .43241 L
.65938 .42276 L
.66562 .42258 L
s
.235 .261 0 .224 k
.6719 .42238 m
.67508 .43151 L
.66883 .43196 L
.66562 .42258 L
.6719 .42238 L
F
0 g
.6719 .42238 m
.67508 .43151 L
.66883 .43196 L
.66562 .42258 L
.6719 .42238 L
s
.242 .262 0 .217 k
.67819 .42219 m
.68137 .43107 L
.67508 .43151 L
.6719 .42238 L
.67819 .42219 L
F
0 g
.67819 .42219 m
.68137 .43107 L
.67508 .43151 L
.6719 .42238 L
.67819 .42219 L
s
.249 .262 0 .211 k
.68452 .42201 m
.68769 .43062 L
.68137 .43107 L
.67819 .42219 L
.68452 .42201 L
F
0 g
.68452 .42201 m
.68769 .43062 L
.68137 .43107 L
.67819 .42219 L
.68452 .42201 L
s
.258 .264 0 .203 k
.69087 .42181 m
.69403 .43016 L
.68769 .43062 L
.68452 .42201 L
.69087 .42181 L
F
0 g
.69087 .42181 m
.69403 .43016 L
.68769 .43062 L
.68452 .42201 L
.69087 .42181 L
s
.265 .264 0 .196 k
.69724 .42163 m
.70039 .42971 L
.69403 .43016 L
.69087 .42181 L
.69724 .42163 L
F
0 g
.69724 .42163 m
.70039 .42971 L
.69403 .43016 L
.69087 .42181 L
.69724 .42163 L
s
.274 .265 0 .188 k
.70364 .42143 m
.70677 .42925 L
.70039 .42971 L
.69724 .42163 L
.70364 .42143 L
F
0 g
.70364 .42143 m
.70677 .42925 L
.70039 .42971 L
.69724 .42163 L
.70364 .42143 L
s
.284 .266 0 .18 k
.71007 .42123 m
.71318 .42879 L
.70677 .42925 L
.70364 .42143 L
.71007 .42123 L
F
0 g
.71007 .42123 m
.71318 .42879 L
.70677 .42925 L
.70364 .42143 L
.71007 .42123 L
s
.294 .268 0 .171 k
.71651 .42104 m
.71961 .42834 L
.71318 .42879 L
.71007 .42123 L
.71651 .42104 L
F
0 g
.71651 .42104 m
.71961 .42834 L
.71318 .42879 L
.71007 .42123 L
.71651 .42104 L
s
.305 .269 0 .162 k
.72299 .42084 m
.72607 .42788 L
.71961 .42834 L
.71651 .42104 L
.72299 .42084 L
F
0 g
.72299 .42084 m
.72607 .42788 L
.71961 .42834 L
.71651 .42104 L
.72299 .42084 L
s
.316 .269 0 .153 k
.72949 .42066 m
.73256 .42741 L
.72607 .42788 L
.72299 .42084 L
.72949 .42066 L
F
0 g
.72949 .42066 m
.73256 .42741 L
.72607 .42788 L
.72299 .42084 L
.72949 .42066 L
s
.327 .269 0 .144 k
.73603 .42045 m
.73906 .42694 L
.73256 .42741 L
.72949 .42066 L
.73603 .42045 L
F
0 g
.73603 .42045 m
.73906 .42694 L
.73256 .42741 L
.72949 .42066 L
.73603 .42045 L
s
.34 .27 0 .134 k
.74258 .42025 m
.74559 .42647 L
.73906 .42694 L
.73603 .42045 L
.74258 .42025 L
F
0 g
.74258 .42025 m
.74559 .42647 L
.73906 .42694 L
.73603 .42045 L
.74258 .42025 L
s
.354 .272 0 .123 k
.74916 .42006 m
.75215 .42601 L
.74559 .42647 L
.74258 .42025 L
.74916 .42006 L
F
0 g
.74916 .42006 m
.75215 .42601 L
.74559 .42647 L
.74258 .42025 L
.74916 .42006 L
s
.367 .272 0 .113 k
.75577 .41987 m
.75874 .42554 L
.75215 .42601 L
.74916 .42006 L
.75577 .41987 L
F
0 g
.75577 .41987 m
.75874 .42554 L
.75215 .42601 L
.74916 .42006 L
.75577 .41987 L
s
.382 .272 0 .102 k
.76241 .41966 m
.76534 .42506 L
.75874 .42554 L
.75577 .41987 L
.76241 .41966 L
F
0 g
.76241 .41966 m
.76534 .42506 L
.75874 .42554 L
.75577 .41987 L
.76241 .41966 L
s
.399 .274 0 .09 k
.76907 .41946 m
.77198 .42459 L
.76534 .42506 L
.76241 .41966 L
.76907 .41946 L
F
0 g
.76907 .41946 m
.77198 .42459 L
.76534 .42506 L
.76241 .41966 L
.76907 .41946 L
s
.416 .273 0 .079 k
.77576 .41926 m
.77864 .42412 L
.77198 .42459 L
.76907 .41946 L
.77576 .41926 L
F
0 g
.77576 .41926 m
.77864 .42412 L
.77198 .42459 L
.76907 .41946 L
.77576 .41926 L
s
.435 .274 0 .067 k
.78248 .41906 m
.78533 .42365 L
.77864 .42412 L
.77576 .41926 L
.78248 .41906 L
F
0 g
.78248 .41906 m
.78533 .42365 L
.77864 .42412 L
.77576 .41926 L
.78248 .41906 L
s
.586 .316 0 .038 k
.2077 .63452 m
.21148 .63788 L
.20655 .63766 L
.2028 .63404 L
.2077 .63452 L
F
0 g
.2077 .63452 m
.21148 .63788 L
.20655 .63766 L
.2028 .63404 L
.2077 .63452 L
s
.614 .315 0 .031 k
.21264 .63501 m
.21643 .6381 L
.21148 .63788 L
.2077 .63452 L
.21264 .63501 L
F
0 g
.21264 .63501 m
.21643 .6381 L
.21148 .63788 L
.2077 .63452 L
.21264 .63501 L
s
.641 .312 0 .027 k
.21758 .6355 m
.22141 .63832 L
.21643 .6381 L
.21264 .63501 L
.21758 .6355 L
F
0 g
.21758 .6355 m
.22141 .63832 L
.21643 .6381 L
.21264 .63501 L
.21758 .6355 L
s
.668 .308 0 .027 k
.22254 .63599 m
.2264 .63854 L
.22141 .63832 L
.21758 .6355 L
.22254 .63599 L
F
0 g
.22254 .63599 m
.2264 .63854 L
.22141 .63832 L
.21758 .6355 L
.22254 .63599 L
s
.696 .303 0 .03 k
.22752 .63648 m
.2314 .63876 L
.2264 .63854 L
.22254 .63599 L
.22752 .63648 L
F
0 g
.22752 .63648 m
.2314 .63876 L
.2264 .63854 L
.22254 .63599 L
.22752 .63648 L
s
.72 .295 0 .04 k
.23252 .63697 m
.23642 .63898 L
.2314 .63876 L
.22752 .63648 L
.23252 .63697 L
F
0 g
.23252 .63697 m
.23642 .63898 L
.2314 .63876 L
.22752 .63648 L
.23252 .63697 L
s
.742 .285 0 .056 k
.23755 .63747 m
.24147 .6392 L
.23642 .63898 L
.23252 .63697 L
.23755 .63747 L
F
0 g
.23755 .63747 m
.24147 .6392 L
.23642 .63898 L
.23252 .63697 L
.23755 .63747 L
s
.761 .273 0 .079 k
.24259 .63797 m
.24653 .63943 L
.24147 .6392 L
.23755 .63747 L
.24259 .63797 L
F
0 g
.24259 .63797 m
.24653 .63943 L
.24147 .6392 L
.23755 .63747 L
.24259 .63797 L
s
.773 .257 0 .111 k
.24765 .63847 m
.25161 .63965 L
.24653 .63943 L
.24259 .63797 L
.24765 .63847 L
F
0 g
.24765 .63847 m
.25161 .63965 L
.24653 .63943 L
.24259 .63797 L
.24765 .63847 L
s
.78 .239 0 .15 k
.25273 .63897 m
.25671 .63988 L
.25161 .63965 L
.24765 .63847 L
.25273 .63897 L
F
0 g
.25273 .63897 m
.25671 .63988 L
.25161 .63965 L
.24765 .63847 L
.25273 .63897 L
s
.781 .22 0 .196 k
.25783 .63948 m
.26183 .6401 L
.25671 .63988 L
.25273 .63897 L
.25783 .63948 L
F
0 g
.25783 .63948 m
.26183 .6401 L
.25671 .63988 L
.25273 .63897 L
.25783 .63948 L
s
.752 .199 0 .248 k
.26295 .63998 m
.26696 .64033 L
.26183 .6401 L
.25783 .63948 L
.26295 .63998 L
F
0 g
.26295 .63998 m
.26696 .64033 L
.26183 .6401 L
.25783 .63948 L
.26295 .63998 L
s
0 .07 .07 .93 k
.26809 .64048 m
.27212 .64055 L
.26696 .64033 L
.26295 .63998 L
.26809 .64048 L
F
0 g
.26809 .64048 m
.27212 .64055 L
.26696 .64033 L
.26295 .63998 L
.26809 .64048 L
s
0 .113 .113 .887 k
.27325 .64099 m
.2773 .64079 L
.27212 .64055 L
.26809 .64048 L
.27325 .64099 L
F
0 g
.27325 .64099 m
.2773 .64079 L
.27212 .64055 L
.26809 .64048 L
.27325 .64099 L
s
0 .154 .154 .846 k
.27843 .6415 m
.28249 .64101 L
.2773 .64079 L
.27325 .64099 L
.27843 .6415 L
F
0 g
.27843 .6415 m
.28249 .64101 L
.2773 .64079 L
.27325 .64099 L
.27843 .6415 L
s
0 .191 .191 .809 k
.28363 .64202 m
.2877 .64125 L
.28249 .64101 L
.27843 .6415 L
.28363 .64202 L
F
0 g
.28363 .64202 m
.2877 .64125 L
.28249 .64101 L
.27843 .6415 L
.28363 .64202 L
s
0 .224 .224 .776 k
.28885 .64253 m
.29294 .64147 L
.2877 .64125 L
.28363 .64202 L
.28885 .64253 L
F
0 g
.28885 .64253 m
.29294 .64147 L
.2877 .64125 L
.28363 .64202 L
.28885 .64253 L
s
0 .254 .254 .746 k
.2941 .64305 m
.29819 .64171 L
.29294 .64147 L
.28885 .64253 L
.2941 .64305 L
F
0 g
.2941 .64305 m
.29819 .64171 L
.29294 .64147 L
.28885 .64253 L
.2941 .64305 L
s
0 .281 .281 .719 k
.29936 .64357 m
.30347 .64194 L
.29819 .64171 L
.2941 .64305 L
.29936 .64357 L
F
0 g
.29936 .64357 m
.30347 .64194 L
.29819 .64171 L
.2941 .64305 L
.29936 .64357 L
s
0 .304 .304 .696 k
.30464 .6441 m
.30875 .64218 L
.30347 .64194 L
.29936 .64357 L
.30464 .6441 L
F
0 g
.30464 .6441 m
.30875 .64218 L
.30347 .64194 L
.29936 .64357 L
.30464 .6441 L
s
0 .325 .325 .675 k
.30995 .64462 m
.31407 .64241 L
.30875 .64218 L
.30464 .6441 L
.30995 .64462 L
F
0 g
.30995 .64462 m
.31407 .64241 L
.30875 .64218 L
.30464 .6441 L
.30995 .64462 L
s
0 .343 .343 .657 k
.31527 .64515 m
.3194 .64265 L
.31407 .64241 L
.30995 .64462 L
.31527 .64515 L
F
0 g
.31527 .64515 m
.3194 .64265 L
.31407 .64241 L
.30995 .64462 L
.31527 .64515 L
s
0 .36 .36 .64 k
.32062 .64567 m
.32475 .64288 L
.3194 .64265 L
.31527 .64515 L
.32062 .64567 L
F
0 g
.32062 .64567 m
.32475 .64288 L
.3194 .64265 L
.31527 .64515 L
.32062 .64567 L
s
0 .374 .374 .626 k
.32599 .6462 m
.33013 .64312 L
.32475 .64288 L
.32062 .64567 L
.32599 .6462 L
F
0 g
.32599 .6462 m
.33013 .64312 L
.32475 .64288 L
.32062 .64567 L
.32599 .6462 L
s
0 .222 .222 .778 k
.33147 .64544 m
.3356 .64222 L
.33013 .64312 L
.32599 .6462 L
.33147 .64544 L
F
0 g
.33147 .64544 m
.3356 .64222 L
.33013 .64312 L
.32599 .6462 L
.33147 .64544 L
s
.388 0 .231 .18 k
.33722 .64081 m
.34131 .63789 L
.3356 .64222 L
.33147 .64544 L
.33722 .64081 L
F
0 g
.33722 .64081 m
.34131 .63789 L
.3356 .64222 L
.33147 .64544 L
.33722 .64081 L
s
.378 0 .22 .146 k
.34299 .63617 m
.34703 .63355 L
.34131 .63789 L
.33722 .64081 L
.34299 .63617 L
F
0 g
.34299 .63617 m
.34703 .63355 L
.34131 .63789 L
.33722 .64081 L
.34299 .63617 L
s
.368 0 .208 .114 k
.34875 .63153 m
.35276 .62921 L
.34703 .63355 L
.34299 .63617 L
.34875 .63153 L
F
0 g
.34875 .63153 m
.35276 .62921 L
.34703 .63355 L
.34299 .63617 L
.34875 .63153 L
s
.355 0 .195 .085 k
.35453 .62689 m
.35849 .62487 L
.35276 .62921 L
.34875 .63153 L
.35453 .62689 L
F
0 g
.35453 .62689 m
.35849 .62487 L
.35276 .62921 L
.34875 .63153 L
.35453 .62689 L
s
.34 0 .181 .061 k
.36031 .62224 m
.36424 .62052 L
.35849 .62487 L
.35453 .62689 L
.36031 .62224 L
F
0 g
.36031 .62224 m
.36424 .62052 L
.35849 .62487 L
.35453 .62689 L
.36031 .62224 L
s
.323 0 .165 .042 k
.36609 .61759 m
.36998 .61618 L
.36424 .62052 L
.36031 .62224 L
.36609 .61759 L
F
0 g
.36609 .61759 m
.36998 .61618 L
.36424 .62052 L
.36031 .62224 L
.36609 .61759 L
s
.305 0 .149 .027 k
.37187 .61292 m
.37574 .61182 L
.36998 .61618 L
.36609 .61759 L
.37187 .61292 L
F
0 g
.37187 .61292 m
.37574 .61182 L
.36998 .61618 L
.36609 .61759 L
.37187 .61292 L
s
.286 0 .132 .017 k
.37767 .60827 m
.38148 .60746 L
.37574 .61182 L
.37187 .61292 L
.37767 .60827 L
F
0 g
.37767 .60827 m
.38148 .60746 L
.37574 .61182 L
.37187 .61292 L
.37767 .60827 L
s
.266 0 .116 .012 k
.38346 .60361 m
.38725 .6031 L
.38148 .60746 L
.37767 .60827 L
.38346 .60361 L
F
0 g
.38346 .60361 m
.38725 .6031 L
.38148 .60746 L
.37767 .60827 L
.38346 .60361 L
s
.246 0 .099 .011 k
.38927 .59894 m
.39301 .59873 L
.38725 .6031 L
.38346 .60361 L
.38927 .59894 L
F
0 g
.38927 .59894 m
.39301 .59873 L
.38725 .6031 L
.38346 .60361 L
.38927 .59894 L
s
.225 0 .082 .015 k
.39507 .59427 m
.39879 .59435 L
.39301 .59873 L
.38927 .59894 L
.39507 .59427 L
F
0 g
.39507 .59427 m
.39879 .59435 L
.39301 .59873 L
.38927 .59894 L
.39507 .59427 L
s
.205 0 .067 .021 k
.40088 .58959 m
.40457 .58998 L
.39879 .59435 L
.39507 .59427 L
.40088 .58959 L
F
0 g
.40088 .58959 m
.40457 .58998 L
.39879 .59435 L
.39507 .59427 L
.40088 .58959 L
s
.185 0 .051 .031 k
.40669 .58491 m
.41035 .5856 L
.40457 .58998 L
.40088 .58959 L
.40669 .58491 L
F
0 g
.40669 .58491 m
.41035 .5856 L
.40457 .58998 L
.40088 .58959 L
.40669 .58491 L
s
.166 0 .037 .042 k
.41251 .58023 m
.41614 .58121 L
.41035 .5856 L
.40669 .58491 L
.41251 .58023 L
F
0 g
.41251 .58023 m
.41614 .58121 L
.41035 .5856 L
.40669 .58491 L
.41251 .58023 L
s
.147 0 .023 .056 k
.41834 .57555 m
.42193 .57682 L
.41614 .58121 L
.41251 .58023 L
.41834 .57555 L
F
0 g
.41834 .57555 m
.42193 .57682 L
.41614 .58121 L
.41251 .58023 L
.41834 .57555 L
s
.13 0 .011 .07 k
.42417 .57086 m
.42774 .57242 L
.42193 .57682 L
.41834 .57555 L
.42417 .57086 L
F
0 g
.42417 .57086 m
.42774 .57242 L
.42193 .57682 L
.41834 .57555 L
.42417 .57086 L
s
.114 .002 0 .084 k
.43 .56616 m
.43354 .56803 L
.42774 .57242 L
.42417 .57086 L
.43 .56616 L
F
0 g
.43 .56616 m
.43354 .56803 L
.42774 .57242 L
.42417 .57086 L
.43 .56616 L
s
.109 .013 0 .089 k
.43584 .56146 m
.43935 .56363 L
.43354 .56803 L
.43 .56616 L
.43584 .56146 L
F
0 g
.43584 .56146 m
.43935 .56363 L
.43354 .56803 L
.43 .56616 L
.43584 .56146 L
s
.105 .023 0 .095 k
.44168 .55676 m
.44517 .55922 L
.43935 .56363 L
.43584 .56146 L
.44168 .55676 L
F
0 g
.44168 .55676 m
.44517 .55922 L
.43935 .56363 L
.43584 .56146 L
.44168 .55676 L
s
.101 .033 0 .101 k
.44753 .55205 m
.451 .55481 L
.44517 .55922 L
.44168 .55676 L
.44753 .55205 L
F
0 g
.44753 .55205 m
.451 .55481 L
.44517 .55922 L
.44168 .55676 L
.44753 .55205 L
s
.097 .042 0 .108 k
.45338 .54735 m
.45683 .5504 L
.451 .55481 L
.44753 .55205 L
.45338 .54735 L
F
0 g
.45338 .54735 m
.45683 .5504 L
.451 .55481 L
.44753 .55205 L
.45338 .54735 L
s
.092 .05 0 .116 k
.45923 .54263 m
.46266 .54598 L
.45683 .5504 L
.45338 .54735 L
.45923 .54263 L
F
0 g
.45923 .54263 m
.46266 .54598 L
.45683 .5504 L
.45338 .54735 L
.45923 .54263 L
s
.088 .058 0 .124 k
.4651 .53792 m
.4685 .54155 L
.46266 .54598 L
.45923 .54263 L
.4651 .53792 L
F
0 g
.4651 .53792 m
.4685 .54155 L
.46266 .54598 L
.45923 .54263 L
.4651 .53792 L
s
.086 .066 0 .131 k
.47097 .5332 m
.47435 .53712 L
.4685 .54155 L
.4651 .53792 L
.47097 .5332 L
F
0 g
.47097 .5332 m
.47435 .53712 L
.4685 .54155 L
.4651 .53792 L
.47097 .5332 L
s
.082 .072 0 .139 k
.47684 .52848 m
.4802 .53269 L
.47435 .53712 L
.47097 .5332 L
.47684 .52848 L
F
0 g
.47684 .52848 m
.4802 .53269 L
.47435 .53712 L
.47097 .5332 L
.47684 .52848 L
s
.079 .078 0 .147 k
.48271 .52374 m
.48606 .52825 L
.4802 .53269 L
.47684 .52848 L
.48271 .52374 L
F
0 g
.48271 .52374 m
.48606 .52825 L
.4802 .53269 L
.47684 .52848 L
.48271 .52374 L
s
.075 .084 0 .155 k
.4886 .51901 m
.49193 .5238 L
.48606 .52825 L
.48271 .52374 L
.4886 .51901 L
F
0 g
.4886 .51901 m
.49193 .5238 L
.48606 .52825 L
.48271 .52374 L
.4886 .51901 L
s
.073 .09 0 .162 k
.49448 .51427 m
.49779 .51936 L
.49193 .5238 L
.4886 .51901 L
.49448 .51427 L
F
0 g
.49448 .51427 m
.49779 .51936 L
.49193 .5238 L
.4886 .51901 L
.49448 .51427 L
s
.07 .094 0 .17 k
.50037 .50953 m
.50367 .51491 L
.49779 .51936 L
.49448 .51427 L
.50037 .50953 L
F
0 g
.50037 .50953 m
.50367 .51491 L
.49779 .51936 L
.49448 .51427 L
.50037 .50953 L
s
.068 .099 0 .177 k
.50626 .50479 m
.50955 .51045 L
.50367 .51491 L
.50037 .50953 L
.50626 .50479 L
F
0 g
.50626 .50479 m
.50955 .51045 L
.50367 .51491 L
.50037 .50953 L
.50626 .50479 L
s
.065 .104 0 .184 k
.51216 .50004 m
.51544 .506 L
.50955 .51045 L
.50626 .50479 L
.51216 .50004 L
F
0 g
.51216 .50004 m
.51544 .506 L
.50955 .51045 L
.50626 .50479 L
.51216 .50004 L
s
.063 .108 0 .191 k
.51807 .49529 m
.52133 .50153 L
.51544 .506 L
.51216 .50004 L
.51807 .49529 L
F
0 g
.51807 .49529 m
.52133 .50153 L
.51544 .506 L
.51216 .50004 L
.51807 .49529 L
s
.06 .111 0 .198 k
.52397 .49054 m
.52723 .49706 L
.52133 .50153 L
.51807 .49529 L
.52397 .49054 L
F
0 g
.52397 .49054 m
.52723 .49706 L
.52133 .50153 L
.51807 .49529 L
.52397 .49054 L
s
.059 .116 0 .204 k
.52989 .48578 m
.53313 .49259 L
.52723 .49706 L
.52397 .49054 L
.52989 .48578 L
F
0 g
.52989 .48578 m
.53313 .49259 L
.52723 .49706 L
.52397 .49054 L
.52989 .48578 L
s
.056 .118 0 .211 k
.53582 .48101 m
.53905 .48811 L
.53313 .49259 L
.52989 .48578 L
.53582 .48101 L
F
0 g
.53582 .48101 m
.53905 .48811 L
.53313 .49259 L
.52989 .48578 L
.53582 .48101 L
s
.054 .121 0 .217 k
.54174 .47625 m
.54496 .48363 L
.53905 .48811 L
.53582 .48101 L
.54174 .47625 L
F
0 g
.54174 .47625 m
.54496 .48363 L
.53905 .48811 L
.53582 .48101 L
.54174 .47625 L
s
.052 .124 0 .223 k
.54767 .47148 m
.55089 .47915 L
.54496 .48363 L
.54174 .47625 L
.54767 .47148 L
F
0 g
.54767 .47148 m
.55089 .47915 L
.54496 .48363 L
.54174 .47625 L
.54767 .47148 L
s
.051 .128 0 .228 k
.5536 .4667 m
.55681 .47465 L
.55089 .47915 L
.54767 .47148 L
.5536 .4667 L
F
0 g
.5536 .4667 m
.55681 .47465 L
.55089 .47915 L
.54767 .47148 L
.5536 .4667 L
s
.049 .13 0 .234 k
.55954 .46192 m
.56275 .47016 L
.55681 .47465 L
.5536 .4667 L
.55954 .46192 L
F
0 g
.55954 .46192 m
.56275 .47016 L
.55681 .47465 L
.5536 .4667 L
.55954 .46192 L
s
.048 .133 0 .239 k
.56548 .45714 m
.56869 .46566 L
.56275 .47016 L
.55954 .46192 L
.56548 .45714 L
F
0 g
.56548 .45714 m
.56869 .46566 L
.56275 .47016 L
.55954 .46192 L
.56548 .45714 L
s
.046 .135 0 .244 k
.57143 .45235 m
.57464 .46116 L
.56869 .46566 L
.56548 .45714 L
.57143 .45235 L
F
0 g
.57143 .45235 m
.57464 .46116 L
.56869 .46566 L
.56548 .45714 L
.57143 .45235 L
s
.045 .138 0 .249 k
.57738 .44756 m
.58059 .45665 L
.57464 .46116 L
.57143 .45235 L
.57738 .44756 L
F
0 g
.57738 .44756 m
.58059 .45665 L
.57464 .46116 L
.57143 .45235 L
.57738 .44756 L
s
.043 .14 0 .254 k
.58334 .44277 m
.58654 .45214 L
.58059 .45665 L
.57738 .44756 L
.58334 .44277 L
F
0 g
.58334 .44277 m
.58654 .45214 L
.58059 .45665 L
.57738 .44756 L
.58334 .44277 L
s
.042 .141 0 .259 k
.5893 .43797 m
.59251 .44762 L
.58654 .45214 L
.58334 .44277 L
.5893 .43797 L
F
0 g
.5893 .43797 m
.59251 .44762 L
.58654 .45214 L
.58334 .44277 L
.5893 .43797 L
s
.041 .144 0 .263 k
.59527 .43317 m
.59848 .4431 L
.59251 .44762 L
.5893 .43797 L
.59527 .43317 L
F
0 g
.59527 .43317 m
.59848 .4431 L
.59251 .44762 L
.5893 .43797 L
.59527 .43317 L
s
.04 .146 0 .267 k
.60124 .42837 m
.60445 .43857 L
.59848 .4431 L
.59527 .43317 L
.60124 .42837 L
F
0 g
.60124 .42837 m
.60445 .43857 L
.59848 .4431 L
.59527 .43317 L
.60124 .42837 L
s
.038 .147 0 .272 k
.60722 .42356 m
.61043 .43404 L
.60445 .43857 L
.60124 .42837 L
.60722 .42356 L
F
0 g
.60722 .42356 m
.61043 .43404 L
.60445 .43857 L
.60124 .42837 L
.60722 .42356 L
s
.037 .149 0 .276 k
.6132 .41875 m
.61643 .4295 L
.61043 .43404 L
.60722 .42356 L
.6132 .41875 L
F
0 g
.6132 .41875 m
.61643 .4295 L
.61043 .43404 L
.60722 .42356 L
.6132 .41875 L
s
.036 .15 0 .28 k
.61919 .41393 m
.62241 .42497 L
.61643 .4295 L
.6132 .41875 L
.61919 .41393 L
F
0 g
.61919 .41393 m
.62241 .42497 L
.61643 .4295 L
.6132 .41875 L
.61919 .41393 L
s
.159 .232 0 .264 k
.62526 .41277 m
.6285 .42369 L
.62241 .42497 L
.61919 .41393 L
.62526 .41277 L
F
0 g
.62526 .41277 m
.6285 .42369 L
.62241 .42497 L
.61919 .41393 L
.62526 .41277 L
s
.209 .262 0 .258 k
.63139 .41284 m
.63463 .42351 L
.6285 .42369 L
.62526 .41277 L
.63139 .41284 L
F
0 g
.63139 .41284 m
.63463 .42351 L
.6285 .42369 L
.62526 .41277 L
.63139 .41284 L
s
.216 .264 0 .252 k
.63755 .41291 m
.64077 .42332 L
.63463 .42351 L
.63139 .41284 L
.63755 .41291 L
F
0 g
.63755 .41291 m
.64077 .42332 L
.63463 .42351 L
.63139 .41284 L
.63755 .41291 L
s
.221 .265 0 .247 k
.64373 .41297 m
.64695 .42313 L
.64077 .42332 L
.63755 .41291 L
.64373 .41297 L
F
0 g
.64373 .41297 m
.64695 .42313 L
.64077 .42332 L
.63755 .41291 L
.64373 .41297 L
s
.228 .266 0 .241 k
.64993 .41304 m
.65315 .42295 L
.64695 .42313 L
.64373 .41297 L
.64993 .41304 L
F
0 g
.64993 .41304 m
.65315 .42295 L
.64695 .42313 L
.64373 .41297 L
.64993 .41304 L
s
.233 .266 0 .236 k
.65616 .41311 m
.65938 .42276 L
.65315 .42295 L
.64993 .41304 L
.65616 .41311 L
F
0 g
.65616 .41311 m
.65938 .42276 L
.65315 .42295 L
.64993 .41304 L
.65616 .41311 L
s
.241 .268 0 .229 k
.66241 .41318 m
.66562 .42258 L
.65938 .42276 L
.65616 .41311 L
.66241 .41318 L
F
0 g
.66241 .41318 m
.66562 .42258 L
.65938 .42276 L
.65616 .41311 L
.66241 .41318 L
s
.248 .269 0 .223 k
.6687 .41324 m
.6719 .42238 L
.66562 .42258 L
.66241 .41318 L
.6687 .41324 L
F
0 g
.6687 .41324 m
.6719 .42238 L
.66562 .42258 L
.66241 .41318 L
.6687 .41324 L
s
.256 .27 0 .216 k
.67501 .41331 m
.67819 .42219 L
.6719 .42238 L
.6687 .41324 L
.67501 .41331 L
F
0 g
.67501 .41331 m
.67819 .42219 L
.6719 .42238 L
.6687 .41324 L
.67501 .41331 L
s
.263 .27 0 .21 k
.68134 .41338 m
.68452 .42201 L
.67819 .42219 L
.67501 .41331 L
.68134 .41338 L
F
0 g
.68134 .41338 m
.68452 .42201 L
.67819 .42219 L
.67501 .41331 L
.68134 .41338 L
s
.272 .272 0 .202 k
.6877 .41345 m
.69087 .42181 L
.68452 .42201 L
.68134 .41338 L
.6877 .41345 L
F
0 g
.6877 .41345 m
.69087 .42181 L
.68452 .42201 L
.68134 .41338 L
.6877 .41345 L
s
.28 .273 0 .195 k
.69409 .41352 m
.69724 .42163 L
.69087 .42181 L
.6877 .41345 L
.69409 .41352 L
F
0 g
.69409 .41352 m
.69724 .42163 L
.69087 .42181 L
.6877 .41345 L
.69409 .41352 L
s
.29 .274 0 .187 k
.7005 .41359 m
.70364 .42143 L
.69724 .42163 L
.69409 .41352 L
.7005 .41359 L
F
0 g
.7005 .41359 m
.70364 .42143 L
.69724 .42163 L
.69409 .41352 L
.7005 .41359 L
s
.299 .275 0 .179 k
.70694 .41366 m
.71007 .42123 L
.70364 .42143 L
.7005 .41359 L
.70694 .41366 L
F
0 g
.70694 .41366 m
.71007 .42123 L
.70364 .42143 L
.7005 .41359 L
.70694 .41366 L
s
.31 .277 0 .17 k
.71341 .41373 m
.71651 .42104 L
.71007 .42123 L
.70694 .41366 L
.71341 .41373 L
F
0 g
.71341 .41373 m
.71651 .42104 L
.71007 .42123 L
.70694 .41366 L
.71341 .41373 L
s
.322 .278 0 .161 k
.7199 .4138 m
.72299 .42084 L
.71651 .42104 L
.71341 .41373 L
.7199 .4138 L
F
0 g
.7199 .4138 m
.72299 .42084 L
.71651 .42104 L
.71341 .41373 L
.7199 .4138 L
s
.333 .279 0 .152 k
.72643 .41387 m
.72949 .42066 L
.72299 .42084 L
.7199 .4138 L
.72643 .41387 L
F
0 g
.72643 .41387 m
.72949 .42066 L
.72299 .42084 L
.7199 .4138 L
.72643 .41387 L
s
.346 .281 0 .142 k
.73297 .41395 m
.73603 .42045 L
.72949 .42066 L
.72643 .41387 L
.73297 .41395 L
F
0 g
.73297 .41395 m
.73603 .42045 L
.72949 .42066 L
.72643 .41387 L
.73297 .41395 L
s
.359 .282 0 .132 k
.73956 .41402 m
.74258 .42025 L
.73603 .42045 L
.73297 .41395 L
.73956 .41402 L
F
0 g
.73956 .41402 m
.74258 .42025 L
.73603 .42045 L
.73297 .41395 L
.73956 .41402 L
s
.373 .283 0 .122 k
.74616 .41409 m
.74916 .42006 L
.74258 .42025 L
.73956 .41402 L
.74616 .41409 L
F
0 g
.74616 .41409 m
.74916 .42006 L
.74258 .42025 L
.73956 .41402 L
.74616 .41409 L
s
.389 .284 0 .111 k
.75279 .41416 m
.75577 .41987 L
.74916 .42006 L
.74616 .41409 L
.75279 .41416 L
F
0 g
.75279 .41416 m
.75577 .41987 L
.74916 .42006 L
.74616 .41409 L
.75279 .41416 L
s
.404 .284 0 .101 k
.75946 .41423 m
.76241 .41966 L
.75577 .41987 L
.75279 .41416 L
.75946 .41423 L
F
0 g
.75946 .41423 m
.76241 .41966 L
.75577 .41987 L
.75279 .41416 L
.75946 .41423 L
s
.422 .286 0 .089 k
.76615 .4143 m
.76907 .41946 L
.76241 .41966 L
.75946 .41423 L
.76615 .4143 L
F
0 g
.76615 .4143 m
.76907 .41946 L
.76241 .41966 L
.75946 .41423 L
.76615 .4143 L
s
.44 .287 0 .078 k
.77287 .41438 m
.77576 .41926 L
.76907 .41946 L
.76615 .4143 L
.77287 .41438 L
F
0 g
.77287 .41438 m
.77576 .41926 L
.76907 .41946 L
.76615 .4143 L
.77287 .41438 L
s
.458 .287 0 .067 k
.77961 .41445 m
.78248 .41906 L
.77576 .41926 L
.77287 .41438 L
.77961 .41445 L
F
0 g
.77961 .41445 m
.78248 .41906 L
.77576 .41926 L
.77287 .41438 L
.77961 .41445 L
s
.629 .335 0 .043 k
.20391 .63115 m
.2077 .63452 L
.2028 .63404 L
.19903 .6304 L
.20391 .63115 L
F
0 g
.20391 .63115 m
.2077 .63452 L
.2028 .63404 L
.19903 .6304 L
.20391 .63115 L
s
.658 .334 0 .038 k
.20881 .63191 m
.21264 .63501 L
.2077 .63452 L
.20391 .63115 L
.20881 .63191 L
F
0 g
.20881 .63191 m
.21264 .63501 L
.2077 .63452 L
.20391 .63115 L
.20881 .63191 L
s
.686 .331 0 .037 k
.21373 .63266 m
.21758 .6355 L
.21264 .63501 L
.20881 .63191 L
.21373 .63266 L
F
0 g
.21373 .63266 m
.21758 .6355 L
.21264 .63501 L
.20881 .63191 L
.21373 .63266 L
s
.714 .327 0 .04 k
.21867 .63342 m
.22254 .63599 L
.21758 .6355 L
.21373 .63266 L
.21867 .63342 L
F
0 g
.21867 .63342 m
.22254 .63599 L
.21758 .6355 L
.21373 .63266 L
.21867 .63342 L
s
.74 .32 0 .048 k
.22363 .63419 m
.22752 .63648 L
.22254 .63599 L
.21867 .63342 L
.22363 .63419 L
F
0 g
.22363 .63419 m
.22752 .63648 L
.22254 .63599 L
.21867 .63342 L
.22363 .63419 L
s
.764 .312 0 .062 k
.22861 .63495 m
.23252 .63697 L
.22752 .63648 L
.22363 .63419 L
.22861 .63495 L
F
0 g
.22861 .63495 m
.23252 .63697 L
.22752 .63648 L
.22363 .63419 L
.22861 .63495 L
s
.784 .301 0 .083 k
.23361 .63572 m
.23755 .63747 L
.23252 .63697 L
.22861 .63495 L
.23361 .63572 L
F
0 g
.23361 .63572 m
.23755 .63747 L
.23252 .63697 L
.22861 .63495 L
.23361 .63572 L
s
.799 .287 0 .112 k
.23863 .6365 m
.24259 .63797 L
.23755 .63747 L
.23361 .63572 L
.23863 .6365 L
F
0 g
.23863 .6365 m
.24259 .63797 L
.23755 .63747 L
.23361 .63572 L
.23863 .6365 L
s
.809 .271 0 .148 k
.24367 .63727 m
.24765 .63847 L
.24259 .63797 L
.23863 .6365 L
.24367 .63727 L
F
0 g
.24367 .63727 m
.24765 .63847 L
.24259 .63797 L
.23863 .6365 L
.24367 .63727 L
s
.808 .252 0 .192 k
.24873 .63805 m
.25273 .63897 L
.24765 .63847 L
.24367 .63727 L
.24873 .63805 L
F
0 g
.24873 .63805 m
.25273 .63897 L
.24765 .63847 L
.24367 .63727 L
.24873 .63805 L
s
.758 .231 0 .242 k
.25381 .63884 m
.25783 .63948 L
.25273 .63897 L
.24873 .63805 L
.25381 .63884 L
F
0 g
.25381 .63884 m
.25783 .63948 L
.25273 .63897 L
.24873 .63805 L
.25381 .63884 L
s
.703 .209 0 .297 k
.25891 .63962 m
.26295 .63998 L
.25783 .63948 L
.25381 .63884 L
.25891 .63962 L
F
0 g
.25891 .63962 m
.26295 .63998 L
.25783 .63948 L
.25381 .63884 L
.25891 .63962 L
s
0 .138 .138 .862 k
.26404 .64042 m
.26809 .64048 L
.26295 .63998 L
.25891 .63962 L
.26404 .64042 L
F
0 g
.26404 .64042 m
.26809 .64048 L
.26295 .63998 L
.25891 .63962 L
.26404 .64042 L
s
0 .178 .178 .822 k
.26919 .64121 m
.27325 .64099 L
.26809 .64048 L
.26404 .64042 L
.26919 .64121 L
F
0 g
.26919 .64121 m
.27325 .64099 L
.26809 .64048 L
.26404 .64042 L
.26919 .64121 L
s
0 .215 .215 .785 k
.27435 .642 m
.27843 .6415 L
.27325 .64099 L
.26919 .64121 L
.27435 .642 L
F
0 g
.27435 .642 m
.27843 .6415 L
.27325 .64099 L
.26919 .64121 L
.27435 .642 L
s
0 .248 .248 .752 k
.27954 .6428 m
.28363 .64202 L
.27843 .6415 L
.27435 .642 L
.27954 .6428 L
F
0 g
.27954 .6428 m
.28363 .64202 L
.27843 .6415 L
.27435 .642 L
.27954 .6428 L
s
0 .278 .278 .722 k
.28475 .6436 m
.28885 .64253 L
.28363 .64202 L
.27954 .6428 L
.28475 .6436 L
F
0 g
.28475 .6436 m
.28885 .64253 L
.28363 .64202 L
.27954 .6428 L
.28475 .6436 L
s
0 .304 .304 .696 k
.28997 .6444 m
.2941 .64305 L
.28885 .64253 L
.28475 .6436 L
.28997 .6444 L
F
0 g
.28997 .6444 m
.2941 .64305 L
.28885 .64253 L
.28475 .6436 L
.28997 .6444 L
s
0 .327 .327 .673 k
.29522 .64521 m
.29936 .64357 L
.2941 .64305 L
.28997 .6444 L
.29522 .64521 L
F
0 g
.29522 .64521 m
.29936 .64357 L
.2941 .64305 L
.28997 .6444 L
.29522 .64521 L
s
0 .347 .347 .653 k
.3005 .64603 m
.30464 .6441 L
.29936 .64357 L
.29522 .64521 L
.3005 .64603 L
F
0 g
.3005 .64603 m
.30464 .6441 L
.29936 .64357 L
.29522 .64521 L
.3005 .64603 L
s
0 .365 .365 .635 k
.3058 .64684 m
.30995 .64462 L
.30464 .6441 L
.3005 .64603 L
.3058 .64684 L
F
0 g
.3058 .64684 m
.30995 .64462 L
.30464 .6441 L
.3005 .64603 L
.3058 .64684 L
s
0 .38 .38 .62 k
.31111 .64766 m
.31527 .64515 L
.30995 .64462 L
.3058 .64684 L
.31111 .64766 L
F
0 g
.31111 .64766 m
.31527 .64515 L
.30995 .64462 L
.3058 .64684 L
.31111 .64766 L
s
0 .394 .394 .606 k
.31645 .64849 m
.32062 .64567 L
.31527 .64515 L
.31111 .64766 L
.31645 .64849 L
F
0 g
.31645 .64849 m
.32062 .64567 L
.31527 .64515 L
.31111 .64766 L
.31645 .64849 L
s
0 .406 .406 .594 k
.32181 .64931 m
.32599 .6462 L
.32062 .64567 L
.31645 .64849 L
.32181 .64931 L
F
0 g
.32181 .64931 m
.32599 .6462 L
.32062 .64567 L
.31645 .64849 L
.32181 .64931 L
s
0 .243 .243 .757 k
.3273 .64869 m
.33147 .64544 L
.32599 .6462 L
.32181 .64931 L
.3273 .64869 L
F
0 g
.3273 .64869 m
.33147 .64544 L
.32599 .6462 L
.32181 .64931 L
.3273 .64869 L
s
.369 0 .238 .153 k
.3331 .64376 m
.33722 .64081 L
.33147 .64544 L
.3273 .64869 L
.3331 .64376 L
F
0 g
.3331 .64376 m
.33722 .64081 L
.33147 .64544 L
.3273 .64869 L
.3331 .64376 L
s
.36 0 .228 .12 k
.33891 .63881 m
.34299 .63617 L
.33722 .64081 L
.3331 .64376 L
.33891 .63881 L
F
0 g
.33891 .63881 m
.34299 .63617 L
.33722 .64081 L
.3331 .64376 L
.33891 .63881 L
s
.347 0 .215 .092 k
.34471 .63386 m
.34875 .63153 L
.34299 .63617 L
.33891 .63881 L
.34471 .63386 L
F
0 g
.34471 .63386 m
.34875 .63153 L
.34299 .63617 L
.33891 .63881 L
.34471 .63386 L
s
.334 0 .202 .066 k
.35053 .62892 m
.35453 .62689 L
.34875 .63153 L
.34471 .63386 L
.35053 .62892 L
F
0 g
.35053 .62892 m
.35453 .62689 L
.34875 .63153 L
.34471 .63386 L
.35053 .62892 L
s
.318 0 .188 .045 k
.35635 .62396 m
.36031 .62224 L
.35453 .62689 L
.35053 .62892 L
.35635 .62396 L
F
0 g
.35635 .62396 m
.36031 .62224 L
.35453 .62689 L
.35053 .62892 L
.35635 .62396 L
s
.301 0 .172 .029 k
.36217 .619 m
.36609 .61759 L
.36031 .62224 L
.35635 .62396 L
.36217 .619 L
F
0 g
.36217 .619 m
.36609 .61759 L
.36031 .62224 L
.35635 .62396 L
.36217 .619 L
s
.283 0 .156 .017 k
.368 .61405 m
.37187 .61292 L
.36609 .61759 L
.36217 .619 L
.368 .61405 L
F
0 g
.368 .61405 m
.37187 .61292 L
.36609 .61759 L
.36217 .619 L
.368 .61405 L
s
.264 0 .139 .01 k
.37382 .60908 m
.37767 .60827 L
.37187 .61292 L
.368 .61405 L
.37382 .60908 L
F
0 g
.37382 .60908 m
.37767 .60827 L
.37187 .61292 L
.368 .61405 L
.37382 .60908 L
s
.245 0 .123 .007 k
.37965 .60412 m
.38346 .60361 L
.37767 .60827 L
.37382 .60908 L
.37965 .60412 L
F
0 g
.37965 .60412 m
.38346 .60361 L
.37767 .60827 L
.37382 .60908 L
.37965 .60412 L
s
.224 0 .106 .009 k
.38549 .59915 m
.38927 .59894 L
.38346 .60361 L
.37965 .60412 L
.38549 .59915 L
F
0 g
.38549 .59915 m
.38927 .59894 L
.38346 .60361 L
.37965 .60412 L
.38549 .59915 L
s
.205 0 .09 .013 k
.39132 .59418 m
.39507 .59427 L
.38927 .59894 L
.38549 .59915 L
.39132 .59418 L
F
0 g
.39132 .59418 m
.39507 .59427 L
.38927 .59894 L
.38549 .59915 L
.39132 .59418 L
s
.186 0 .075 .021 k
.39717 .5892 m
.40088 .58959 L
.39507 .59427 L
.39132 .59418 L
.39717 .5892 L
F
0 g
.39717 .5892 m
.40088 .58959 L
.39507 .59427 L
.39132 .59418 L
.39717 .5892 L
s
.167 0 .06 .031 k
.40301 .58423 m
.40669 .58491 L
.40088 .58959 L
.39717 .5892 L
.40301 .58423 L
F
0 g
.40301 .58423 m
.40669 .58491 L
.40088 .58959 L
.39717 .5892 L
.40301 .58423 L
s
.149 0 .046 .043 k
.40886 .57924 m
.41251 .58023 L
.40669 .58491 L
.40301 .58423 L
.40886 .57924 L
F
0 g
.40886 .57924 m
.41251 .58023 L
.40669 .58491 L
.40301 .58423 L
.40886 .57924 L
s
.131 0 .032 .057 k
.41472 .57426 m
.41834 .57555 L
.41251 .58023 L
.40886 .57924 L
.41472 .57426 L
F
0 g
.41472 .57426 m
.41834 .57555 L
.41251 .58023 L
.40886 .57924 L
.41472 .57426 L
s
.114 0 .019 .072 k
.42058 .56927 m
.42417 .57086 L
.41834 .57555 L
.41472 .57426 L
.42058 .56927 L
F
0 g
.42058 .56927 m
.42417 .57086 L
.41834 .57555 L
.41472 .57426 L
.42058 .56927 L
s
.098 0 .007 .087 k
.42643 .56427 m
.43 .56616 L
.42417 .57086 L
.42058 .56927 L
.42643 .56427 L
F
0 g
.42643 .56427 m
.43 .56616 L
.42417 .57086 L
.42058 .56927 L
.42643 .56427 L
s
.087 .004 0 .099 k
.4323 .55928 m
.43584 .56146 L
.43 .56616 L
.42643 .56427 L
.4323 .55928 L
F
0 g
.4323 .55928 m
.43584 .56146 L
.43 .56616 L
.42643 .56427 L
.4323 .55928 L
s
.084 .015 0 .104 k
.43817 .55428 m
.44168 .55676 L
.43584 .56146 L
.4323 .55928 L
.43817 .55428 L
F
0 g
.43817 .55428 m
.44168 .55676 L
.43584 .56146 L
.4323 .55928 L
.43817 .55428 L
s
.081 .025 0 .11 k
.44404 .54929 m
.44753 .55205 L
.44168 .55676 L
.43817 .55428 L
.44404 .54929 L
F
0 g
.44404 .54929 m
.44753 .55205 L
.44168 .55676 L
.43817 .55428 L
.44404 .54929 L
s
.077 .033 0 .117 k
.44992 .54428 m
.45338 .54735 L
.44753 .55205 L
.44404 .54929 L
.44992 .54428 L
F
0 g
.44992 .54428 m
.45338 .54735 L
.44753 .55205 L
.44404 .54929 L
.44992 .54428 L
s
.074 .042 0 .124 k
.4558 .53928 m
.45923 .54263 L
.45338 .54735 L
.44992 .54428 L
.4558 .53928 L
F
0 g
.4558 .53928 m
.45923 .54263 L
.45338 .54735 L
.44992 .54428 L
.4558 .53928 L
s
.071 .05 0 .131 k
.46168 .53426 m
.4651 .53792 L
.45923 .54263 L
.4558 .53928 L
.46168 .53426 L
F
0 g
.46168 .53426 m
.4651 .53792 L
.45923 .54263 L
.4558 .53928 L
.46168 .53426 L
s
.068 .057 0 .139 k
.46757 .52925 m
.47097 .5332 L
.4651 .53792 L
.46168 .53426 L
.46757 .52925 L
F
0 g
.46757 .52925 m
.47097 .5332 L
.4651 .53792 L
.46168 .53426 L
.46757 .52925 L
s
.066 .064 0 .146 k
.47345 .52423 m
.47684 .52848 L
.47097 .5332 L
.46757 .52925 L
.47345 .52423 L
F
0 g
.47345 .52423 m
.47684 .52848 L
.47097 .5332 L
.46757 .52925 L
.47345 .52423 L
s
.062 .07 0 .154 k
.47935 .51922 m
.48271 .52374 L
.47684 .52848 L
.47345 .52423 L
.47935 .51922 L
F
0 g
.47935 .51922 m
.48271 .52374 L
.47684 .52848 L
.47345 .52423 L
.47935 .51922 L
s
.06 .076 0 .161 k
.48525 .5142 m
.4886 .51901 L
.48271 .52374 L
.47935 .51922 L
.48525 .5142 L
F
0 g
.48525 .5142 m
.4886 .51901 L
.48271 .52374 L
.47935 .51922 L
.48525 .5142 L
s
.058 .082 0 .168 k
.49115 .50917 m
.49448 .51427 L
.4886 .51901 L
.48525 .5142 L
.49115 .50917 L
F
0 g
.49115 .50917 m
.49448 .51427 L
.4886 .51901 L
.48525 .5142 L
.49115 .50917 L
s
.055 .086 0 .176 k
.49706 .50414 m
.50037 .50953 L
.49448 .51427 L
.49115 .50917 L
.49706 .50414 L
F
0 g
.49706 .50414 m
.50037 .50953 L
.49448 .51427 L
.49115 .50917 L
.49706 .50414 L
s
.053 .091 0 .183 k
.50297 .49911 m
.50626 .50479 L
.50037 .50953 L
.49706 .50414 L
.50297 .49911 L
F
0 g
.50297 .49911 m
.50626 .50479 L
.50037 .50953 L
.49706 .50414 L
.50297 .49911 L
s
.052 .096 0 .189 k
.50888 .49407 m
.51216 .50004 L
.50626 .50479 L
.50297 .49911 L
.50888 .49407 L
F
0 g
.50888 .49407 m
.51216 .50004 L
.50626 .50479 L
.50297 .49911 L
.50888 .49407 L
s
.05 .1 0 .196 k
.5148 .48903 m
.51807 .49529 L
.51216 .50004 L
.50888 .49407 L
.5148 .48903 L
F
0 g
.5148 .48903 m
.51807 .49529 L
.51216 .50004 L
.50888 .49407 L
.5148 .48903 L
s
.048 .105 0 .202 k
.52072 .48399 m
.52397 .49054 L
.51807 .49529 L
.5148 .48903 L
.52072 .48399 L
F
0 g
.52072 .48399 m
.52397 .49054 L
.51807 .49529 L
.5148 .48903 L
.52072 .48399 L
s
.046 .108 0 .209 k
.52664 .47894 m
.52989 .48578 L
.52397 .49054 L
.52072 .48399 L
.52664 .47894 L
F
0 g
.52664 .47894 m
.52989 .48578 L
.52397 .49054 L
.52072 .48399 L
.52664 .47894 L
s
.044 .111 0 .215 k
.53257 .4739 m
.53582 .48101 L
.52989 .48578 L
.52664 .47894 L
.53257 .4739 L
F
0 g
.53257 .4739 m
.53582 .48101 L
.52989 .48578 L
.52664 .47894 L
.53257 .4739 L
s
.042 .114 0 .221 k
.5385 .46884 m
.54174 .47625 L
.53582 .48101 L
.53257 .4739 L
.5385 .46884 L
F
0 g
.5385 .46884 m
.54174 .47625 L
.53582 .48101 L
.53257 .4739 L
.5385 .46884 L
s
.042 .118 0 .226 k
.54444 .46379 m
.54767 .47148 L
.54174 .47625 L
.5385 .46884 L
.54444 .46379 L
F
0 g
.54444 .46379 m
.54767 .47148 L
.54174 .47625 L
.5385 .46884 L
.54444 .46379 L
s
.04 .121 0 .232 k
.55037 .45874 m
.5536 .4667 L
.54767 .47148 L
.54444 .46379 L
.55037 .45874 L
F
0 g
.55037 .45874 m
.5536 .4667 L
.54767 .47148 L
.54444 .46379 L
.55037 .45874 L
s
.039 .124 0 .237 k
.55633 .45367 m
.55954 .46192 L
.5536 .4667 L
.55037 .45874 L
.55633 .45367 L
F
0 g
.55633 .45367 m
.55954 .46192 L
.5536 .4667 L
.55037 .45874 L
.55633 .45367 L
s
.037 .127 0 .242 k
.56227 .44861 m
.56548 .45714 L
.55954 .46192 L
.55633 .45367 L
.56227 .44861 L
F
0 g
.56227 .44861 m
.56548 .45714 L
.55954 .46192 L
.55633 .45367 L
.56227 .44861 L
s
.036 .129 0 .247 k
.56822 .44355 m
.57143 .45235 L
.56548 .45714 L
.56227 .44861 L
.56822 .44355 L
F
0 g
.56822 .44355 m
.57143 .45235 L
.56548 .45714 L
.56227 .44861 L
.56822 .44355 L
s
.035 .131 0 .252 k
.57418 .43847 m
.57738 .44756 L
.57143 .45235 L
.56822 .44355 L
.57418 .43847 L
F
0 g
.57418 .43847 m
.57738 .44756 L
.57143 .45235 L
.56822 .44355 L
.57418 .43847 L
s
.033 .133 0 .257 k
.58013 .4334 m
.58334 .44277 L
.57738 .44756 L
.57418 .43847 L
.58013 .4334 L
F
0 g
.58013 .4334 m
.58334 .44277 L
.57738 .44756 L
.57418 .43847 L
.58013 .4334 L
s
.033 .136 0 .261 k
.5861 .42832 m
.5893 .43797 L
.58334 .44277 L
.58013 .4334 L
.5861 .42832 L
F
0 g
.5861 .42832 m
.5893 .43797 L
.58334 .44277 L
.58013 .4334 L
.5861 .42832 L
s
.032 .138 0 .265 k
.59206 .42324 m
.59527 .43317 L
.5893 .43797 L
.5861 .42832 L
.59206 .42324 L
F
0 g
.59206 .42324 m
.59527 .43317 L
.5893 .43797 L
.5861 .42832 L
.59206 .42324 L
s
.03 .139 0 .27 k
.59802 .41816 m
.60124 .42837 L
.59527 .43317 L
.59206 .42324 L
.59802 .41816 L
F
0 g
.59802 .41816 m
.60124 .42837 L
.59527 .43317 L
.59206 .42324 L
.59802 .41816 L
s
.029 .141 0 .274 k
.604 .41307 m
.60722 .42356 L
.60124 .42837 L
.59802 .41816 L
.604 .41307 L
F
0 g
.604 .41307 m
.60722 .42356 L
.60124 .42837 L
.59802 .41816 L
.604 .41307 L
s
.028 .143 0 .278 k
.60998 .40798 m
.6132 .41875 L
.60722 .42356 L
.604 .41307 L
.60998 .40798 L
F
0 g
.60998 .40798 m
.6132 .41875 L
.60722 .42356 L
.604 .41307 L
.60998 .40798 L
s
.028 .146 0 .281 k
.61596 .40289 m
.61919 .41393 L
.6132 .41875 L
.60998 .40798 L
.61596 .40289 L
F
0 g
.61596 .40289 m
.61919 .41393 L
.6132 .41875 L
.60998 .40798 L
.61596 .40289 L
s
.164 .236 0 .263 k
.62203 .40185 m
.62526 .41277 L
.61919 .41393 L
.61596 .40289 L
.62203 .40185 L
F
0 g
.62203 .40185 m
.62526 .41277 L
.61919 .41393 L
.61596 .40289 L
.62203 .40185 L
s
.221 .27 0 .257 k
.62817 .40217 m
.63139 .41284 L
.62526 .41277 L
.62203 .40185 L
.62817 .40217 L
F
0 g
.62817 .40217 m
.63139 .41284 L
.62526 .41277 L
.62203 .40185 L
.62817 .40217 L
s
.227 .271 0 .252 k
.63433 .40248 m
.63755 .41291 L
.63139 .41284 L
.62817 .40217 L
.63433 .40248 L
F
0 g
.63433 .40248 m
.63755 .41291 L
.63139 .41284 L
.62817 .40217 L
.63433 .40248 L
s
.234 .272 0 .246 k
.6405 .4028 m
.64373 .41297 L
.63755 .41291 L
.63433 .40248 L
.6405 .4028 L
F
0 g
.6405 .4028 m
.64373 .41297 L
.63755 .41291 L
.63433 .40248 L
.6405 .4028 L
s
.239 .273 0 .241 k
.64671 .40312 m
.64993 .41304 L
.64373 .41297 L
.6405 .4028 L
.64671 .40312 L
F
0 g
.64671 .40312 m
.64993 .41304 L
.64373 .41297 L
.6405 .4028 L
.64671 .40312 L
s
.246 .274 0 .235 k
.65295 .40344 m
.65616 .41311 L
.64993 .41304 L
.64671 .40312 L
.65295 .40344 L
F
0 g
.65295 .40344 m
.65616 .41311 L
.64993 .41304 L
.64671 .40312 L
.65295 .40344 L
s
.253 .275 0 .229 k
.65921 .40376 m
.66241 .41318 L
.65616 .41311 L
.65295 .40344 L
.65921 .40376 L
F
0 g
.65921 .40376 m
.66241 .41318 L
.65616 .41311 L
.65295 .40344 L
.65921 .40376 L
s
.261 .277 0 .222 k
.66549 .40409 m
.6687 .41324 L
.66241 .41318 L
.65921 .40376 L
.66549 .40409 L
F
0 g
.66549 .40409 m
.6687 .41324 L
.66241 .41318 L
.65921 .40376 L
.66549 .40409 L
s
.269 .278 0 .216 k
.67181 .40442 m
.67501 .41331 L
.6687 .41324 L
.66549 .40409 L
.67181 .40442 L
F
0 g
.67181 .40442 m
.67501 .41331 L
.6687 .41324 L
.66549 .40409 L
.67181 .40442 L
s
.277 .279 0 .209 k
.67816 .40474 m
.68134 .41338 L
.67501 .41331 L
.67181 .40442 L
.67816 .40474 L
F
0 g
.67816 .40474 m
.68134 .41338 L
.67501 .41331 L
.67181 .40442 L
.67816 .40474 L
s
.287 .281 0 .201 k
.68453 .40508 m
.6877 .41345 L
.68134 .41338 L
.67816 .40474 L
.68453 .40508 L
F
0 g
.68453 .40508 m
.6877 .41345 L
.68134 .41338 L
.67816 .40474 L
.68453 .40508 L
s
.295 .282 0 .194 k
.69093 .4054 m
.69409 .41352 L
.6877 .41345 L
.68453 .40508 L
.69093 .4054 L
F
0 g
.69093 .4054 m
.69409 .41352 L
.6877 .41345 L
.68453 .40508 L
.69093 .4054 L
s
.305 .284 0 .186 k
.69736 .40573 m
.7005 .41359 L
.69409 .41352 L
.69093 .4054 L
.69736 .40573 L
F
0 g
.69736 .40573 m
.7005 .41359 L
.69409 .41352 L
.69093 .4054 L
.69736 .40573 L
s
.316 .285 0 .178 k
.70381 .40606 m
.70694 .41366 L
.7005 .41359 L
.69736 .40573 L
.70381 .40606 L
F
0 g
.70381 .40606 m
.70694 .41366 L
.7005 .41359 L
.69736 .40573 L
.70381 .40606 L
s
.327 .287 0 .169 k
.71029 .4064 m
.71341 .41373 L
.70694 .41366 L
.70381 .40606 L
.71029 .4064 L
F
0 g
.71029 .4064 m
.71341 .41373 L
.70694 .41366 L
.70381 .40606 L
.71029 .4064 L
s
.339 .289 0 .16 k
.7168 .40673 m
.7199 .4138 L
.71341 .41373 L
.71029 .4064 L
.7168 .40673 L
F
0 g
.7168 .40673 m
.7199 .4138 L
.71341 .41373 L
.71029 .4064 L
.7168 .40673 L
s
.351 .29 0 .151 k
.72335 .40707 m
.72643 .41387 L
.7199 .4138 L
.7168 .40673 L
.72335 .40707 L
F
0 g
.72335 .40707 m
.72643 .41387 L
.7199 .4138 L
.7168 .40673 L
.72335 .40707 L
s
.364 .291 0 .142 k
.72992 .4074 m
.73297 .41395 L
.72643 .41387 L
.72335 .40707 L
.72992 .4074 L
F
0 g
.72992 .4074 m
.73297 .41395 L
.72643 .41387 L
.72335 .40707 L
.72992 .4074 L
s
.378 .292 0 .132 k
.73652 .40775 m
.73956 .41402 L
.73297 .41395 L
.72992 .4074 L
.73652 .40775 L
F
0 g
.73652 .40775 m
.73956 .41402 L
.73297 .41395 L
.72992 .4074 L
.73652 .40775 L
s
.394 .295 0 .121 k
.74315 .40809 m
.74616 .41409 L
.73956 .41402 L
.73652 .40775 L
.74315 .40809 L
F
0 g
.74315 .40809 m
.74616 .41409 L
.73956 .41402 L
.73652 .40775 L
.74315 .40809 L
s
.409 .296 0 .111 k
.74981 .40843 m
.75279 .41416 L
.74616 .41409 L
.74315 .40809 L
.74981 .40843 L
F
0 g
.74981 .40843 m
.75279 .41416 L
.74616 .41409 L
.74315 .40809 L
.74981 .40843 L
s
.426 .297 0 .1 k
.7565 .40878 m
.75946 .41423 L
.75279 .41416 L
.74981 .40843 L
.7565 .40878 L
F
0 g
.7565 .40878 m
.75946 .41423 L
.75279 .41416 L
.74981 .40843 L
.7565 .40878 L
s
.444 .298 0 .089 k
.76322 .40913 m
.76615 .4143 L
.75946 .41423 L
.7565 .40878 L
.76322 .40913 L
F
0 g
.76322 .40913 m
.76615 .4143 L
.75946 .41423 L
.7565 .40878 L
.76322 .40913 L
s
.463 .299 0 .078 k
.76996 .40947 m
.77287 .41438 L
.76615 .4143 L
.76322 .40913 L
.76996 .40947 L
F
0 g
.76996 .40947 m
.77287 .41438 L
.76615 .4143 L
.76322 .40913 L
.76996 .40947 L
s
.483 .3 0 .067 k
.77674 .40982 m
.77961 .41445 L
.77287 .41438 L
.76996 .40947 L
.77674 .40982 L
F
0 g
.77674 .40982 m
.77961 .41445 L
.77287 .41438 L
.76996 .40947 L
.77674 .40982 L
s
.673 .354 0 .051 k
.2001 .62776 m
.20391 .63115 L
.19903 .6304 L
.19524 .62674 L
.2001 .62776 L
F
0 g
.2001 .62776 m
.20391 .63115 L
.19903 .6304 L
.19524 .62674 L
.2001 .62776 L
s
.703 .353 0 .049 k
.20498 .62879 m
.20881 .63191 L
.20391 .63115 L
.2001 .62776 L
.20498 .62879 L
F
0 g
.20498 .62879 m
.20881 .63191 L
.20391 .63115 L
.2001 .62776 L
.20498 .62879 L
s
.731 .35 0 .051 k
.20986 .62982 m
.21373 .63266 L
.20881 .63191 L
.20498 .62879 L
.20986 .62982 L
F
0 g
.20986 .62982 m
.21373 .63266 L
.20881 .63191 L
.20498 .62879 L
.20986 .62982 L
s
.759 .345 0 .058 k
.21478 .63085 m
.21867 .63342 L
.21373 .63266 L
.20986 .62982 L
.21478 .63085 L
F
0 g
.21478 .63085 m
.21867 .63342 L
.21373 .63266 L
.20986 .62982 L
.21478 .63085 L
s
.783 .337 0 .071 k
.21971 .63188 m
.22363 .63419 L
.21867 .63342 L
.21478 .63085 L
.21971 .63188 L
F
0 g
.21971 .63188 m
.22363 .63419 L
.21867 .63342 L
.21478 .63085 L
.21971 .63188 L
s
.805 .328 0 .09 k
.22467 .63292 m
.22861 .63495 L
.22363 .63419 L
.21971 .63188 L
.22467 .63292 L
F
0 g
.22467 .63292 m
.22861 .63495 L
.22363 .63419 L
.21971 .63188 L
.22467 .63292 L
s
.823 .316 0 .116 k
.22965 .63397 m
.23361 .63572 L
.22861 .63495 L
.22467 .63292 L
.22965 .63397 L
F
0 g
.22965 .63397 m
.23361 .63572 L
.22861 .63495 L
.22467 .63292 L
.22965 .63397 L
s
.834 .301 0 .15 k
.23465 .63502 m
.23863 .6365 L
.23361 .63572 L
.22965 .63397 L
.23465 .63502 L
F
0 g
.23465 .63502 m
.23863 .6365 L
.23361 .63572 L
.22965 .63397 L
.23465 .63502 L
s
.809 .283 0 .191 k
.23966 .63608 m
.24367 .63727 L
.23863 .6365 L
.23465 .63502 L
.23966 .63608 L
F
0 g
.23966 .63608 m
.24367 .63727 L
.23863 .6365 L
.23465 .63502 L
.23966 .63608 L
s
.762 .263 0 .238 k
.24471 .63713 m
.24873 .63805 L
.24367 .63727 L
.23966 .63608 L
.24471 .63713 L
F
0 g
.24471 .63713 m
.24873 .63805 L
.24367 .63727 L
.23966 .63608 L
.24471 .63713 L
s
.709 .241 0 .291 k
.24977 .6382 m
.25381 .63884 L
.24873 .63805 L
.24471 .63713 L
.24977 .6382 L
F
0 g
.24977 .6382 m
.25381 .63884 L
.24873 .63805 L
.24471 .63713 L
.24977 .6382 L
s
0 .163 .163 .837 k
.25485 .63927 m
.25891 .63962 L
.25381 .63884 L
.24977 .6382 L
.25485 .63927 L
F
0 g
.25485 .63927 m
.25891 .63962 L
.25381 .63884 L
.24977 .6382 L
.25485 .63927 L
s
0 .203 .203 .797 k
.25996 .64034 m
.26404 .64042 L
.25891 .63962 L
.25485 .63927 L
.25996 .64034 L
F
0 g
.25996 .64034 m
.26404 .64042 L
.25891 .63962 L
.25485 .63927 L
.25996 .64034 L
s
0 .239 .239 .761 k
.26509 .64142 m
.26919 .64121 L
.26404 .64042 L
.25996 .64034 L
.26509 .64142 L
F
0 g
.26509 .64142 m
.26919 .64121 L
.26404 .64042 L
.25996 .64034 L
.26509 .64142 L
s
0 .272 .272 .728 k
.27023 .6425 m
.27435 .642 L
.26919 .64121 L
.26509 .64142 L
.27023 .6425 L
F
0 g
.27023 .6425 m
.27435 .642 L
.26919 .64121 L
.26509 .64142 L
.27023 .6425 L
s
0 .301 .301 .699 k
.27541 .64358 m
.27954 .6428 L
.27435 .642 L
.27023 .6425 L
.27541 .64358 L
F
0 g
.27541 .64358 m
.27954 .6428 L
.27435 .642 L
.27023 .6425 L
.27541 .64358 L
s
0 .327 .327 .673 k
.2806 .64468 m
.28475 .6436 L
.27954 .6428 L
.27541 .64358 L
.2806 .64468 L
F
0 g
.2806 .64468 m
.28475 .6436 L
.27954 .6428 L
.27541 .64358 L
.2806 .64468 L
s
0 .35 .35 .65 k
.28582 .64577 m
.28997 .6444 L
.28475 .6436 L
.2806 .64468 L
.28582 .64577 L
F
0 g
.28582 .64577 m
.28997 .6444 L
.28475 .6436 L
.2806 .64468 L
.28582 .64577 L
s
0 .37 .37 .63 k
.29106 .64687 m
.29522 .64521 L
.28997 .6444 L
.28582 .64577 L
.29106 .64687 L
F
0 g
.29106 .64687 m
.29522 .64521 L
.28997 .6444 L
.28582 .64577 L
.29106 .64687 L
s
0 .387 .387 .613 k
.29632 .64798 m
.3005 .64603 L
.29522 .64521 L
.29106 .64687 L
.29632 .64798 L
F
0 g
.29632 .64798 m
.3005 .64603 L
.29522 .64521 L
.29106 .64687 L
.29632 .64798 L
s
0 .402 .402 .598 k
.30161 .64908 m
.3058 .64684 L
.3005 .64603 L
.29632 .64798 L
.30161 .64908 L
F
0 g
.30161 .64908 m
.3058 .64684 L
.3005 .64603 L
.29632 .64798 L
.30161 .64908 L
s
0 .415 .415 .585 k
.30691 .6502 m
.31111 .64766 L
.3058 .64684 L
.30161 .64908 L
.30691 .6502 L
F
0 g
.30691 .6502 m
.31111 .64766 L
.3058 .64684 L
.30161 .64908 L
.30691 .6502 L
s
0 .426 .426 .574 k
.31224 .65133 m
.31645 .64849 L
.31111 .64766 L
.30691 .6502 L
.31224 .65133 L
F
0 g
.31224 .65133 m
.31645 .64849 L
.31111 .64766 L
.30691 .6502 L
.31224 .65133 L
s
0 .436 .436 .564 k
.3176 .65245 m
.32181 .64931 L
.31645 .64849 L
.31224 .65133 L
.3176 .65245 L
F
0 g
.3176 .65245 m
.32181 .64931 L
.31645 .64849 L
.31224 .65133 L
.3176 .65245 L
s
0 .263 .263 .737 k
.32309 .65198 m
.3273 .64869 L
.32181 .64931 L
.3176 .65245 L
.32309 .65198 L
F
0 g
.32309 .65198 m
.3273 .64869 L
.32181 .64931 L
.3176 .65245 L
.32309 .65198 L
s
.351 0 .245 .128 k
.32894 .64673 m
.3331 .64376 L
.3273 .64869 L
.32309 .65198 L
.32894 .64673 L
F
0 g
.32894 .64673 m
.3331 .64376 L
.3273 .64869 L
.32309 .65198 L
.32894 .64673 L
s
.339 0 .234 .099 k
.33479 .64147 m
.33891 .63881 L
.3331 .64376 L
.32894 .64673 L
.33479 .64147 L
F
0 g
.33479 .64147 m
.33891 .63881 L
.3331 .64376 L
.32894 .64673 L
.33479 .64147 L
s
.326 0 .221 .073 k
.34064 .63622 m
.34471 .63386 L
.33891 .63881 L
.33479 .64147 L
.34064 .63622 L
F
0 g
.34064 .63622 m
.34471 .63386 L
.33891 .63881 L
.33479 .64147 L
.34064 .63622 L
s
.311 0 .207 .051 k
.34649 .63097 m
.35053 .62892 L
.34471 .63386 L
.34064 .63622 L
.34649 .63097 L
F
0 g
.34649 .63097 m
.35053 .62892 L
.34471 .63386 L
.34064 .63622 L
.34649 .63097 L
s
.296 0 .193 .033 k
.35236 .6257 m
.35635 .62396 L
.35053 .62892 L
.34649 .63097 L
.35236 .6257 L
F
0 g
.35236 .6257 m
.35635 .62396 L
.35053 .62892 L
.34649 .63097 L
.35236 .6257 L
s
.279 0 .178 .019 k
.35821 .62044 m
.36217 .619 L
.35635 .62396 L
.35236 .6257 L
.35821 .62044 L
F
0 g
.35821 .62044 m
.36217 .619 L
.35635 .62396 L
.35236 .6257 L
.35821 .62044 L
s
.261 0 .162 .01 k
.36408 .61518 m
.368 .61405 L
.36217 .619 L
.35821 .62044 L
.36408 .61518 L
F
0 g
.36408 .61518 m
.368 .61405 L
.36217 .619 L
.35821 .62044 L
.36408 .61518 L
s
.242 0 .145 .006 k
.36995 .60991 m
.37382 .60908 L
.368 .61405 L
.36408 .61518 L
.36995 .60991 L
F
0 g
.36995 .60991 m
.37382 .60908 L
.368 .61405 L
.36408 .61518 L
.36995 .60991 L
s
.223 0 .129 .005 k
.37582 .60464 m
.37965 .60412 L
.37382 .60908 L
.36995 .60991 L
.37582 .60464 L
F
0 g
.37582 .60464 m
.37965 .60412 L
.37382 .60908 L
.36995 .60991 L
.37582 .60464 L
s
.204 0 .112 .008 k
.38169 .59936 m
.38549 .59915 L
.37965 .60412 L
.37582 .60464 L
.38169 .59936 L
F
0 g
.38169 .59936 m
.38549 .59915 L
.37965 .60412 L
.37582 .60464 L
.38169 .59936 L
s
.185 0 .096 .014 k
.38756 .59409 m
.39132 .59418 L
.38549 .59915 L
.38169 .59936 L
.38756 .59409 L
F
0 g
.38756 .59409 m
.39132 .59418 L
.38549 .59915 L
.38169 .59936 L
.38756 .59409 L
s
.167 0 .082 .022 k
.39343 .58881 m
.39717 .5892 L
.39132 .59418 L
.38756 .59409 L
.39343 .58881 L
F
0 g
.39343 .58881 m
.39717 .5892 L
.39132 .59418 L
.38756 .59409 L
.39343 .58881 L
s
.149 0 .067 .033 k
.39931 .58353 m
.40301 .58423 L
.39717 .5892 L
.39343 .58881 L
.39931 .58353 L
F
0 g
.39931 .58353 m
.40301 .58423 L
.39717 .5892 L
.39343 .58881 L
.39931 .58353 L
s
.132 0 .053 .045 k
.40519 .57824 m
.40886 .57924 L
.40301 .58423 L
.39931 .58353 L
.40519 .57824 L
F
0 g
.40519 .57824 m
.40886 .57924 L
.40301 .58423 L
.39931 .58353 L
.40519 .57824 L
s
.116 0 .039 .059 k
.41108 .57296 m
.41472 .57426 L
.40886 .57924 L
.40519 .57824 L
.41108 .57296 L
F
0 g
.41108 .57296 m
.41472 .57426 L
.40886 .57924 L
.40519 .57824 L
.41108 .57296 L
s
.099 0 .026 .074 k
.41697 .56767 m
.42058 .56927 L
.41472 .57426 L
.41108 .57296 L
.41697 .56767 L
F
0 g
.41697 .56767 m
.42058 .56927 L
.41472 .57426 L
.41108 .57296 L
.41697 .56767 L
s
.085 0 .015 .089 k
.42285 .56238 m
.42643 .56427 L
.42058 .56927 L
.41697 .56767 L
.42285 .56238 L
F
0 g
.42285 .56238 m
.42643 .56427 L
.42058 .56927 L
.41697 .56767 L
.42285 .56238 L
s
.071 0 .004 .104 k
.42874 .55709 m
.4323 .55928 L
.42643 .56427 L
.42285 .56238 L
.42874 .55709 L
F
0 g
.42874 .55709 m
.4323 .55928 L
.42643 .56427 L
.42285 .56238 L
.42874 .55709 L
s
.064 .006 0 .114 k
.43464 .55179 m
.43817 .55428 L
.4323 .55928 L
.42874 .55709 L
.43464 .55179 L
F
0 g
.43464 .55179 m
.43817 .55428 L
.4323 .55928 L
.42874 .55709 L
.43464 .55179 L
s
.062 .016 0 .119 k
.44054 .5465 m
.44404 .54929 L
.43817 .55428 L
.43464 .55179 L
.44054 .5465 L
F
0 g
.44054 .5465 m
.44404 .54929 L
.43817 .55428 L
.43464 .55179 L
.44054 .5465 L
s
.059 .025 0 .126 k
.44644 .5412 m
.44992 .54428 L
.44404 .54929 L
.44054 .5465 L
.44644 .5412 L
F
0 g
.44644 .5412 m
.44992 .54428 L
.44404 .54929 L
.44054 .5465 L
.44644 .5412 L
s
.057 .034 0 .132 k
.45234 .5359 m
.4558 .53928 L
.44992 .54428 L
.44644 .5412 L
.45234 .5359 L
F
0 g
.45234 .5359 m
.4558 .53928 L
.44992 .54428 L
.44644 .5412 L
.45234 .5359 L
s
.054 .042 0 .139 k
.45824 .5306 m
.46168 .53426 L
.4558 .53928 L
.45234 .5359 L
.45824 .5306 L
F
0 g
.45824 .5306 m
.46168 .53426 L
.4558 .53928 L
.45234 .5359 L
.45824 .5306 L
s
.052 .049 0 .146 k
.46416 .52529 m
.46757 .52925 L
.46168 .53426 L
.45824 .5306 L
.46416 .52529 L
F
0 g
.46416 .52529 m
.46757 .52925 L
.46168 .53426 L
.45824 .5306 L
.46416 .52529 L
s
.05 .056 0 .153 k
.47006 .51998 m
.47345 .52423 L
.46757 .52925 L
.46416 .52529 L
.47006 .51998 L
F
0 g
.47006 .51998 m
.47345 .52423 L
.46757 .52925 L
.46416 .52529 L
.47006 .51998 L
s
.048 .063 0 .16 k
.47598 .51467 m
.47935 .51922 L
.47345 .52423 L
.47006 .51998 L
.47598 .51467 L
F
0 g
.47598 .51467 m
.47935 .51922 L
.47345 .52423 L
.47006 .51998 L
.47598 .51467 L
s
.046 .069 0 .167 k
.48189 .50936 m
.48525 .5142 L
.47935 .51922 L
.47598 .51467 L
.48189 .50936 L
F
0 g
.48189 .50936 m
.48525 .5142 L
.47935 .51922 L
.47598 .51467 L
.48189 .50936 L
s
.044 .074 0 .174 k
.48781 .50404 m
.49115 .50917 L
.48525 .5142 L
.48189 .50936 L
.48781 .50404 L
F
0 g
.48781 .50404 m
.49115 .50917 L
.48525 .5142 L
.48189 .50936 L
.48781 .50404 L
s
.042 .079 0 .181 k
.49374 .49872 m
.49706 .50414 L
.49115 .50917 L
.48781 .50404 L
.49374 .49872 L
F
0 g
.49374 .49872 m
.49706 .50414 L
.49115 .50917 L
.48781 .50404 L
.49374 .49872 L
s
.04 .084 0 .188 k
.49966 .4934 m
.50297 .49911 L
.49706 .50414 L
.49374 .49872 L
.49966 .4934 L
F
0 g
.49966 .4934 m
.50297 .49911 L
.49706 .50414 L
.49374 .49872 L
.49966 .4934 L
s
.039 .089 0 .194 k
.50558 .48808 m
.50888 .49407 L
.50297 .49911 L
.49966 .4934 L
.50558 .48808 L
F
0 g
.50558 .48808 m
.50888 .49407 L
.50297 .49911 L
.49966 .4934 L
.50558 .48808 L
s
.037 .093 0 .201 k
.51152 .48275 m
.5148 .48903 L
.50888 .49407 L
.50558 .48808 L
.51152 .48275 L
F
0 g
.51152 .48275 m
.5148 .48903 L
.50888 .49407 L
.50558 .48808 L
.51152 .48275 L
s
.036 .097 0 .207 k
.51745 .47743 m
.52072 .48399 L
.5148 .48903 L
.51152 .48275 L
.51745 .47743 L
F
0 g
.51745 .47743 m
.52072 .48399 L
.5148 .48903 L
.51152 .48275 L
.51745 .47743 L
s
.034 .101 0 .213 k
.52338 .4721 m
.52664 .47894 L
.52072 .48399 L
.51745 .47743 L
.52338 .4721 L
F
0 g
.52338 .4721 m
.52664 .47894 L
.52072 .48399 L
.51745 .47743 L
.52338 .4721 L
s
.033 .104 0 .219 k
.52932 .46676 m
.53257 .4739 L
.52664 .47894 L
.52338 .4721 L
.52932 .46676 L
F
0 g
.52932 .46676 m
.53257 .4739 L
.52664 .47894 L
.52338 .4721 L
.52932 .46676 L
s
.032 .108 0 .224 k
.53526 .46142 m
.5385 .46884 L
.53257 .4739 L
.52932 .46676 L
.53526 .46142 L
F
0 g
.53526 .46142 m
.5385 .46884 L
.53257 .4739 L
.52932 .46676 L
.53526 .46142 L
s
.03 .111 0 .23 k
.54121 .45609 m
.54444 .46379 L
.5385 .46884 L
.53526 .46142 L
.54121 .45609 L
F
0 g
.54121 .45609 m
.54444 .46379 L
.5385 .46884 L
.53526 .46142 L
.54121 .45609 L
s
.03 .114 0 .235 k
.54715 .45074 m
.55037 .45874 L
.54444 .46379 L
.54121 .45609 L
.54715 .45074 L
F
0 g
.54715 .45074 m
.55037 .45874 L
.54444 .46379 L
.54121 .45609 L
.54715 .45074 L
s
.029 .118 0 .24 k
.5531 .44541 m
.55633 .45367 L
.55037 .45874 L
.54715 .45074 L
.5531 .44541 L
F
0 g
.5531 .44541 m
.55633 .45367 L
.55037 .45874 L
.54715 .45074 L
.5531 .44541 L
s
.028 .12 0 .245 k
.55905 .44006 m
.56227 .44861 L
.55633 .45367 L
.5531 .44541 L
.55905 .44006 L
F
0 g
.55905 .44006 m
.56227 .44861 L
.55633 .45367 L
.5531 .44541 L
.55905 .44006 L
s
.026 .123 0 .25 k
.565 .43471 m
.56822 .44355 L
.56227 .44861 L
.55905 .44006 L
.565 .43471 L
F
0 g
.565 .43471 m
.56822 .44355 L
.56227 .44861 L
.55905 .44006 L
.565 .43471 L
s
.025 .125 0 .255 k
.57096 .42936 m
.57418 .43847 L
.56822 .44355 L
.565 .43471 L
.57096 .42936 L
F
0 g
.57096 .42936 m
.57418 .43847 L
.56822 .44355 L
.565 .43471 L
.57096 .42936 L
s
.025 .128 0 .259 k
.57692 .42402 m
.58013 .4334 L
.57418 .43847 L
.57096 .42936 L
.57692 .42402 L
F
0 g
.57692 .42402 m
.58013 .4334 L
.57418 .43847 L
.57096 .42936 L
.57692 .42402 L
s
.024 .13 0 .263 k
.58288 .41866 m
.5861 .42832 L
.58013 .4334 L
.57692 .42402 L
.58288 .41866 L
F
0 g
.58288 .41866 m
.5861 .42832 L
.58013 .4334 L
.57692 .42402 L
.58288 .41866 L
s
.023 .132 0 .268 k
.58885 .4133 m
.59206 .42324 L
.5861 .42832 L
.58288 .41866 L
.58885 .4133 L
F
0 g
.58885 .4133 m
.59206 .42324 L
.5861 .42832 L
.58288 .41866 L
.58885 .4133 L
s
.022 .134 0 .272 k
.59481 .40794 m
.59802 .41816 L
.59206 .42324 L
.58885 .4133 L
.59481 .40794 L
F
0 g
.59481 .40794 m
.59802 .41816 L
.59206 .42324 L
.58885 .4133 L
.59481 .40794 L
s
.021 .136 0 .276 k
.60079 .40258 m
.604 .41307 L
.59802 .41816 L
.59481 .40794 L
.60079 .40258 L
F
0 g
.60079 .40258 m
.604 .41307 L
.59802 .41816 L
.59481 .40794 L
.60079 .40258 L
s
.02 .138 0 .28 k
.60676 .39722 m
.60998 .40798 L
.604 .41307 L
.60079 .40258 L
.60676 .39722 L
F
0 g
.60676 .39722 m
.60998 .40798 L
.604 .41307 L
.60079 .40258 L
.60676 .39722 L
s
.02 .14 0 .283 k
.61274 .39185 m
.61596 .40289 L
.60998 .40798 L
.60676 .39722 L
.61274 .39185 L
F
0 g
.61274 .39185 m
.61596 .40289 L
.60998 .40798 L
.60676 .39722 L
.61274 .39185 L
s
.169 .238 0 .263 k
.61881 .39093 m
.62203 .40185 L
.61596 .40289 L
.61274 .39185 L
.61881 .39093 L
F
0 g
.61881 .39093 m
.62203 .40185 L
.61596 .40289 L
.61274 .39185 L
.61881 .39093 L
s
.232 .277 0 .257 k
.62494 .39149 m
.62817 .40217 L
.62203 .40185 L
.61881 .39093 L
.62494 .39149 L
F
0 g
.62494 .39149 m
.62817 .40217 L
.62203 .40185 L
.61881 .39093 L
.62494 .39149 L
s
.239 .279 0 .251 k
.63109 .39206 m
.63433 .40248 L
.62817 .40217 L
.62494 .39149 L
.63109 .39206 L
F
0 g
.63109 .39206 m
.63433 .40248 L
.62817 .40217 L
.62494 .39149 L
.63109 .39206 L
s
.245 .279 0 .246 k
.63727 .39263 m
.6405 .4028 L
.63433 .40248 L
.63109 .39206 L
.63727 .39263 L
F
0 g
.63727 .39263 m
.6405 .4028 L
.63433 .40248 L
.63109 .39206 L
.63727 .39263 L
s
.252 .281 0 .24 k
.64349 .39319 m
.64671 .40312 L
.6405 .4028 L
.63727 .39263 L
.64349 .39319 L
F
0 g
.64349 .39319 m
.64671 .40312 L
.6405 .4028 L
.63727 .39263 L
.64349 .39319 L
s
.259 .283 0 .234 k
.64972 .39377 m
.65295 .40344 L
.64671 .40312 L
.64349 .39319 L
.64972 .39377 L
F
0 g
.64972 .39377 m
.65295 .40344 L
.64671 .40312 L
.64349 .39319 L
.64972 .39377 L
s
.267 .284 0 .228 k
.65599 .39434 m
.65921 .40376 L
.65295 .40344 L
.64972 .39377 L
.65599 .39434 L
F
0 g
.65599 .39434 m
.65921 .40376 L
.65295 .40344 L
.64972 .39377 L
.65599 .39434 L
s
.274 .285 0 .222 k
.66229 .39492 m
.66549 .40409 L
.65921 .40376 L
.65599 .39434 L
.66229 .39492 L
F
0 g
.66229 .39492 m
.66549 .40409 L
.65921 .40376 L
.65599 .39434 L
.66229 .39492 L
s
.283 .287 0 .215 k
.66861 .39551 m
.67181 .40442 L
.66549 .40409 L
.66229 .39492 L
.66861 .39551 L
F
0 g
.66861 .39551 m
.67181 .40442 L
.66549 .40409 L
.66229 .39492 L
.66861 .39551 L
s
.292 .288 0 .208 k
.67497 .39608 m
.67816 .40474 L
.67181 .40442 L
.66861 .39551 L
.67497 .39608 L
F
0 g
.67497 .39608 m
.67816 .40474 L
.67181 .40442 L
.66861 .39551 L
.67497 .39608 L
s
.301 .29 0 .201 k
.68135 .39667 m
.68453 .40508 L
.67816 .40474 L
.67497 .39608 L
.68135 .39667 L
F
0 g
.68135 .39667 m
.68453 .40508 L
.67816 .40474 L
.67497 .39608 L
.68135 .39667 L
s
.311 .292 0 .193 k
.68776 .39726 m
.69093 .4054 L
.68453 .40508 L
.68135 .39667 L
.68776 .39726 L
F
0 g
.68776 .39726 m
.69093 .4054 L
.68453 .40508 L
.68135 .39667 L
.68776 .39726 L
s
.322 .293 0 .185 k
.6942 .39786 m
.69736 .40573 L
.69093 .4054 L
.68776 .39726 L
.6942 .39786 L
F
0 g
.6942 .39786 m
.69736 .40573 L
.69093 .4054 L
.68776 .39726 L
.6942 .39786 L
s
.332 .295 0 .177 k
.70067 .39844 m
.70381 .40606 L
.69736 .40573 L
.6942 .39786 L
.70067 .39844 L
F
0 g
.70067 .39844 m
.70381 .40606 L
.69736 .40573 L
.6942 .39786 L
.70067 .39844 L
s
.343 .296 0 .169 k
.70717 .39904 m
.71029 .4064 L
.70381 .40606 L
.70067 .39844 L
.70717 .39904 L
F
0 g
.70717 .39904 m
.71029 .4064 L
.70381 .40606 L
.70067 .39844 L
.70717 .39904 L
s
.356 .298 0 .16 k
.7137 .39965 m
.7168 .40673 L
.71029 .4064 L
.70717 .39904 L
.7137 .39965 L
F
0 g
.7137 .39965 m
.7168 .40673 L
.71029 .4064 L
.70717 .39904 L
.7137 .39965 L
s
.369 .3 0 .151 k
.72026 .40024 m
.72335 .40707 L
.7168 .40673 L
.7137 .39965 L
.72026 .40024 L
F
0 g
.72026 .40024 m
.72335 .40707 L
.7168 .40673 L
.7137 .39965 L
.72026 .40024 L
s
.383 .302 0 .141 k
.72686 .40085 m
.72992 .4074 L
.72335 .40707 L
.72026 .40024 L
.72686 .40085 L
F
0 g
.72686 .40085 m
.72992 .4074 L
.72335 .40707 L
.72026 .40024 L
.72686 .40085 L
s
.398 .304 0 .131 k
.73347 .40146 m
.73652 .40775 L
.72992 .4074 L
.72686 .40085 L
.73347 .40146 L
F
0 g
.73347 .40146 m
.73652 .40775 L
.72992 .4074 L
.72686 .40085 L
.73347 .40146 L
s
.413 .306 0 .121 k
.74012 .40208 m
.74315 .40809 L
.73652 .40775 L
.73347 .40146 L
.74012 .40208 L
F
0 g
.74012 .40208 m
.74315 .40809 L
.73652 .40775 L
.73347 .40146 L
.74012 .40208 L
s
.43 .307 0 .111 k
.74681 .40268 m
.74981 .40843 L
.74315 .40809 L
.74012 .40208 L
.74681 .40268 L
F
0 g
.74681 .40268 m
.74981 .40843 L
.74315 .40809 L
.74012 .40208 L
.74681 .40268 L
s
.448 .309 0 .1 k
.75352 .4033 m
.7565 .40878 L
.74981 .40843 L
.74681 .40268 L
.75352 .4033 L
F
0 g
.75352 .4033 m
.7565 .40878 L
.74981 .40843 L
.74681 .40268 L
.75352 .4033 L
s
.467 .311 0 .089 k
.76027 .40393 m
.76322 .40913 L
.7565 .40878 L
.75352 .4033 L
.76027 .40393 L
F
0 g
.76027 .40393 m
.76322 .40913 L
.7565 .40878 L
.75352 .4033 L
.76027 .40393 L
s
.486 .312 0 .079 k
.76704 .40455 m
.76996 .40947 L
.76322 .40913 L
.76027 .40393 L
.76704 .40455 L
F
0 g
.76704 .40455 m
.76996 .40947 L
.76322 .40913 L
.76027 .40393 L
.76704 .40455 L
s
.507 .314 0 .068 k
.77385 .40517 m
.77674 .40982 L
.76996 .40947 L
.76704 .40455 L
.77385 .40517 L
F
0 g
.77385 .40517 m
.77674 .40982 L
.76996 .40947 L
.76704 .40455 L
.77385 .40517 L
s
.717 .373 0 .063 k
.19627 .62436 m
.2001 .62776 L
.19524 .62674 L
.19144 .62307 L
.19627 .62436 L
F
0 g
.19627 .62436 m
.2001 .62776 L
.19524 .62674 L
.19144 .62307 L
.19627 .62436 L
s
.747 .372 0 .064 k
.20111 .62566 m
.20498 .62879 L
.2001 .62776 L
.19627 .62436 L
.20111 .62566 L
F
0 g
.20111 .62566 m
.20498 .62879 L
.2001 .62776 L
.19627 .62436 L
.20111 .62566 L
s
.775 .368 0 .07 k
.20598 .62696 m
.20986 .62982 L
.20498 .62879 L
.20111 .62566 L
.20598 .62696 L
F
0 g
.20598 .62696 m
.20986 .62982 L
.20498 .62879 L
.20111 .62566 L
.20598 .62696 L
s
.801 .362 0 .082 k
.21087 .62826 m
.21478 .63085 L
.20986 .62982 L
.20598 .62696 L
.21087 .62826 L
F
0 g
.21087 .62826 m
.21478 .63085 L
.20986 .62982 L
.20598 .62696 L
.21087 .62826 L
s
.824 .354 0 .099 k
.21578 .62957 m
.21971 .63188 L
.21478 .63085 L
.21087 .62826 L
.21578 .62957 L
F
0 g
.21578 .62957 m
.21971 .63188 L
.21478 .63085 L
.21087 .62826 L
.21578 .62957 L
s
.843 .343 0 .123 k
.22071 .63089 m
.22467 .63292 L
.21971 .63188 L
.21578 .62957 L
.22071 .63089 L
F
0 g
.22071 .63089 m
.22467 .63292 L
.21971 .63188 L
.21578 .62957 L
.22071 .63089 L
s
.845 .329 0 .155 k
.22566 .63221 m
.22965 .63397 L
.22467 .63292 L
.22071 .63089 L
.22566 .63221 L
F
0 g
.22566 .63221 m
.22965 .63397 L
.22467 .63292 L
.22071 .63089 L
.22566 .63221 L
s
.807 .312 0 .193 k
.23064 .63354 m
.23465 .63502 L
.22965 .63397 L
.22566 .63221 L
.23064 .63354 L
F
0 g
.23064 .63354 m
.23465 .63502 L
.22965 .63397 L
.22566 .63221 L
.23064 .63354 L
s
.762 .293 0 .238 k
.23564 .63487 m
.23966 .63608 L
.23465 .63502 L
.23064 .63354 L
.23564 .63487 L
F
0 g
.23564 .63487 m
.23966 .63608 L
.23465 .63502 L
.23064 .63354 L
.23564 .63487 L
s
.712 .272 0 .288 k
.24065 .63621 m
.24471 .63713 L
.23966 .63608 L
.23564 .63487 L
.24065 .63621 L
F
0 g
.24065 .63621 m
.24471 .63713 L
.23966 .63608 L
.23564 .63487 L
.24065 .63621 L
s
0 .188 .188 .812 k
.2457 .63756 m
.24977 .6382 L
.24471 .63713 L
.24065 .63621 L
.2457 .63756 L
F
0 g
.2457 .63756 m
.24977 .6382 L
.24471 .63713 L
.24065 .63621 L
.2457 .63756 L
s
0 .228 .228 .772 k
.25077 .63891 m
.25485 .63927 L
.24977 .6382 L
.2457 .63756 L
.25077 .63891 L
F
0 g
.25077 .63891 m
.25485 .63927 L
.24977 .6382 L
.2457 .63756 L
.25077 .63891 L
s
0 .264 .264 .736 k
.25585 .64027 m
.25996 .64034 L
.25485 .63927 L
.25077 .63891 L
.25585 .64027 L
F
0 g
.25585 .64027 m
.25996 .64034 L
.25485 .63927 L
.25077 .63891 L
.25585 .64027 L
s
0 .296 .296 .704 k
.26096 .64163 m
.26509 .64142 L
.25996 .64034 L
.25585 .64027 L
.26096 .64163 L
F
0 g
.26096 .64163 m
.26509 .64142 L
.25996 .64034 L
.25585 .64027 L
.26096 .64163 L
s
0 .325 .325 .675 k
.2661 .643 m
.27023 .6425 L
.26509 .64142 L
.26096 .64163 L
.2661 .643 L
F
0 g
.2661 .643 m
.27023 .6425 L
.26509 .64142 L
.26096 .64163 L
.2661 .643 L
s
0 .351 .351 .649 k
.27125 .64437 m
.27541 .64358 L
.27023 .6425 L
.2661 .643 L
.27125 .64437 L
F
0 g
.27125 .64437 m
.27541 .64358 L
.27023 .6425 L
.2661 .643 L
.27125 .64437 L
s
0 .373 .373 .627 k
.27643 .64576 m
.2806 .64468 L
.27541 .64358 L
.27125 .64437 L
.27643 .64576 L
F
0 g
.27643 .64576 m
.2806 .64468 L
.27541 .64358 L
.27125 .64437 L
.27643 .64576 L
s
0 .392 .392 .608 k
.28163 .64714 m
.28582 .64577 L
.2806 .64468 L
.27643 .64576 L
.28163 .64714 L
F
0 g
.28163 .64714 m
.28582 .64577 L
.2806 .64468 L
.27643 .64576 L
.28163 .64714 L
s
0 .409 .409 .591 k
.28686 .64855 m
.29106 .64687 L
.28582 .64577 L
.28163 .64714 L
.28686 .64855 L
F
0 g
.28686 .64855 m
.29106 .64687 L
.28582 .64577 L
.28163 .64714 L
.28686 .64855 L
s
0 .423 .423 .577 k
.2921 .64995 m
.29632 .64798 L
.29106 .64687 L
.28686 .64855 L
.2921 .64995 L
F
0 g
.2921 .64995 m
.29632 .64798 L
.29106 .64687 L
.28686 .64855 L
.2921 .64995 L
s
0 .436 .436 .564 k
.29738 .65135 m
.30161 .64908 L
.29632 .64798 L
.2921 .64995 L
.29738 .65135 L
F
0 g
.29738 .65135 m
.30161 .64908 L
.29632 .64798 L
.2921 .64995 L
.29738 .65135 L
s
0 .446 .446 .554 k
.30268 .65277 m
.30691 .6502 L
.30161 .64908 L
.29738 .65135 L
.30268 .65277 L
F
0 g
.30268 .65277 m
.30691 .6502 L
.30161 .64908 L
.29738 .65135 L
.30268 .65277 L
s
0 .456 .456 .544 k
.308 .65419 m
.31224 .65133 L
.30691 .6502 L
.30268 .65277 L
.308 .65419 L
F
0 g
.308 .65419 m
.31224 .65133 L
.30691 .6502 L
.30268 .65277 L
.308 .65419 L
s
0 .464 .464 .536 k
.31335 .65561 m
.3176 .65245 L
.31224 .65133 L
.308 .65419 L
.31335 .65561 L
F
0 g
.31335 .65561 m
.3176 .65245 L
.31224 .65133 L
.308 .65419 L
.31335 .65561 L
s
0 .282 .282 .718 k
.31885 .65529 m
.32309 .65198 L
.3176 .65245 L
.31335 .65561 L
.31885 .65529 L
F
0 g
.31885 .65529 m
.32309 .65198 L
.3176 .65245 L
.31335 .65561 L
.31885 .65529 L
s
.331 0 .252 .106 k
.32475 .64973 m
.32894 .64673 L
.32309 .65198 L
.31885 .65529 L
.32475 .64973 L
F
0 g
.32475 .64973 m
.32894 .64673 L
.32309 .65198 L
.31885 .65529 L
.32475 .64973 L
s
.319 0 .239 .08 k
.33063 .64417 m
.33479 .64147 L
.32894 .64673 L
.32475 .64973 L
.33063 .64417 L
F
0 g
.33063 .64417 m
.33479 .64147 L
.32894 .64673 L
.32475 .64973 L
.33063 .64417 L
s
.305 0 .226 .057 k
.33653 .6386 m
.34064 .63622 L
.33479 .64147 L
.33063 .64417 L
.33653 .6386 L
F
0 g
.33653 .6386 m
.34064 .63622 L
.33479 .64147 L
.33063 .64417 L
.33653 .6386 L
s
.29 0 .212 .038 k
.34243 .63302 m
.34649 .63097 L
.34064 .63622 L
.33653 .6386 L
.34243 .63302 L
F
0 g
.34243 .63302 m
.34649 .63097 L
.34064 .63622 L
.33653 .6386 L
.34243 .63302 L
s
.274 0 .198 .023 k
.34833 .62746 m
.35236 .6257 L
.34649 .63097 L
.34243 .63302 L
.34833 .62746 L
F
0 g
.34833 .62746 m
.35236 .6257 L
.34649 .63097 L
.34243 .63302 L
.34833 .62746 L
s
.257 0 .182 .012 k
.35423 .62188 m
.35821 .62044 L
.35236 .6257 L
.34833 .62746 L
.35423 .62188 L
F
0 g
.35423 .62188 m
.35821 .62044 L
.35236 .6257 L
.34833 .62746 L
.35423 .62188 L
s
.24 0 .167 .005 k
.36013 .6163 m
.36408 .61518 L
.35821 .62044 L
.35423 .62188 L
.36013 .6163 L
F
0 g
.36013 .6163 m
.36408 .61518 L
.35821 .62044 L
.35423 .62188 L
.36013 .6163 L
s
.221 0 .15 .003 k
.36604 .61073 m
.36995 .60991 L
.36408 .61518 L
.36013 .6163 L
.36604 .61073 L
F
0 g
.36604 .61073 m
.36995 .60991 L
.36408 .61518 L
.36013 .6163 L
.36604 .61073 L
s
.203 0 .134 .004 k
.37194 .60515 m
.37582 .60464 L
.36995 .60991 L
.36604 .61073 L
.37194 .60515 L
F
0 g
.37194 .60515 m
.37582 .60464 L
.36995 .60991 L
.36604 .61073 L
.37194 .60515 L
s
.185 0 .118 .008 k
.37785 .59957 m
.38169 .59936 L
.37582 .60464 L
.37194 .60515 L
.37785 .59957 L
F
0 g
.37785 .59957 m
.38169 .59936 L
.37582 .60464 L
.37194 .60515 L
.37785 .59957 L
s
.167 0 .103 .015 k
.38376 .59399 m
.38756 .59409 L
.38169 .59936 L
.37785 .59957 L
.38376 .59399 L
F
0 g
.38376 .59399 m
.38756 .59409 L
.38169 .59936 L
.37785 .59957 L
.38376 .59399 L
s
.15 0 .088 .024 k
.38967 .58842 m
.39343 .58881 L
.38756 .59409 L
.38376 .59399 L
.38967 .58842 L
F
0 g
.38967 .58842 m
.39343 .58881 L
.38756 .59409 L
.38376 .59399 L
.38967 .58842 L
s
.133 0 .074 .035 k
.39558 .58282 m
.39931 .58353 L
.39343 .58881 L
.38967 .58842 L
.39558 .58282 L
F
0 g
.39558 .58282 m
.39931 .58353 L
.39343 .58881 L
.38967 .58842 L
.39558 .58282 L
s
.116 0 .059 .048 k
.4015 .57724 m
.40519 .57824 L
.39931 .58353 L
.39558 .58282 L
.4015 .57724 L
F
0 g
.4015 .57724 m
.40519 .57824 L
.39931 .58353 L
.39558 .58282 L
.4015 .57724 L
s
.102 0 .047 .061 k
.40741 .57166 m
.41108 .57296 L
.40519 .57824 L
.4015 .57724 L
.40741 .57166 L
F
0 g
.40741 .57166 m
.41108 .57296 L
.40519 .57824 L
.4015 .57724 L
.40741 .57166 L
s
.086 0 .034 .076 k
.41333 .56607 m
.41697 .56767 L
.41108 .57296 L
.40741 .57166 L
.41333 .56607 L
F
0 g
.41333 .56607 m
.41697 .56767 L
.41108 .57296 L
.40741 .57166 L
.41333 .56607 L
s
.072 0 .022 .091 k
.41925 .56048 m
.42285 .56238 L
.41697 .56767 L
.41333 .56607 L
.41925 .56048 L
F
0 g
.41925 .56048 m
.42285 .56238 L
.41697 .56767 L
.41333 .56607 L
.41925 .56048 L
s
.059 0 .012 .106 k
.42517 .55489 m
.42874 .55709 L
.42285 .56238 L
.41925 .56048 L
.42517 .55489 L
F
0 g
.42517 .55489 m
.42874 .55709 L
.42285 .56238 L
.41925 .56048 L
.42517 .55489 L
s
.047 0 .002 .121 k
.43109 .5493 m
.43464 .55179 L
.42874 .55709 L
.42517 .55489 L
.43109 .5493 L
F
0 g
.43109 .5493 m
.43464 .55179 L
.42874 .55709 L
.42517 .55489 L
.43109 .5493 L
s
.044 .008 0 .128 k
.43701 .54371 m
.44054 .5465 L
.43464 .55179 L
.43109 .5493 L
.43701 .54371 L
F
0 g
.43701 .54371 m
.44054 .5465 L
.43464 .55179 L
.43109 .5493 L
.43701 .54371 L
s
.042 .018 0 .134 k
.44294 .5381 m
.44644 .5412 L
.44054 .5465 L
.43701 .54371 L
.44294 .5381 L
F
0 g
.44294 .5381 m
.44644 .5412 L
.44054 .5465 L
.43701 .54371 L
.44294 .5381 L
s
.039 .025 0 .141 k
.44886 .53251 m
.45234 .5359 L
.44644 .5412 L
.44294 .5381 L
.44886 .53251 L
F
0 g
.44886 .53251 m
.45234 .5359 L
.44644 .5412 L
.44294 .5381 L
.44886 .53251 L
s
.038 .034 0 .147 k
.4548 .52691 m
.45824 .5306 L
.45234 .5359 L
.44886 .53251 L
.4548 .52691 L
F
0 g
.4548 .52691 m
.45824 .5306 L
.45234 .5359 L
.44886 .53251 L
.4548 .52691 L
s
.036 .041 0 .154 k
.46072 .52132 m
.46416 .52529 L
.45824 .5306 L
.4548 .52691 L
.46072 .52132 L
F
0 g
.46072 .52132 m
.46416 .52529 L
.45824 .5306 L
.4548 .52691 L
.46072 .52132 L
s
.035 .048 0 .16 k
.46665 .51571 m
.47006 .51998 L
.46416 .52529 L
.46072 .52132 L
.46665 .51571 L
F
0 g
.46665 .51571 m
.47006 .51998 L
.46416 .52529 L
.46072 .52132 L
.46665 .51571 L
s
.033 .055 0 .167 k
.47259 .51011 m
.47598 .51467 L
.47006 .51998 L
.46665 .51571 L
.47259 .51011 L
F
0 g
.47259 .51011 m
.47598 .51467 L
.47006 .51998 L
.46665 .51571 L
.47259 .51011 L
s
.031 .06 0 .174 k
.47852 .5045 m
.48189 .50936 L
.47598 .51467 L
.47259 .51011 L
.47852 .5045 L
F
0 g
.47852 .5045 m
.48189 .50936 L
.47598 .51467 L
.47259 .51011 L
.47852 .5045 L
s
.03 .067 0 .18 k
.48446 .49889 m
.48781 .50404 L
.48189 .50936 L
.47852 .5045 L
.48446 .49889 L
F
0 g
.48446 .49889 m
.48781 .50404 L
.48189 .50936 L
.47852 .5045 L
.48446 .49889 L
s
.028 .071 0 .187 k
.4904 .49328 m
.49374 .49872 L
.48781 .50404 L
.48446 .49889 L
.4904 .49328 L
F
0 g
.4904 .49328 m
.49374 .49872 L
.48781 .50404 L
.48446 .49889 L
.4904 .49328 L
s
.027 .077 0 .193 k
.49634 .48768 m
.49966 .4934 L
.49374 .49872 L
.4904 .49328 L
.49634 .48768 L
F
0 g
.49634 .48768 m
.49966 .4934 L
.49374 .49872 L
.4904 .49328 L
.49634 .48768 L
s
.026 .082 0 .199 k
.50228 .48207 m
.50558 .48808 L
.49966 .4934 L
.49634 .48768 L
.50228 .48207 L
F
0 g
.50228 .48207 m
.50558 .48808 L
.49966 .4934 L
.49634 .48768 L
.50228 .48207 L
s
.025 .086 0 .205 k
.50822 .47646 m
.51152 .48275 L
.50558 .48808 L
.50228 .48207 L
.50822 .47646 L
F
0 g
.50822 .47646 m
.51152 .48275 L
.50558 .48808 L
.50228 .48207 L
.50822 .47646 L
s
.024 .09 0 .211 k
.51416 .47084 m
.51745 .47743 L
.51152 .48275 L
.50822 .47646 L
.51416 .47084 L
F
0 g
.51416 .47084 m
.51745 .47743 L
.51152 .48275 L
.50822 .47646 L
.51416 .47084 L
s
.023 .094 0 .217 k
.52012 .46522 m
.52338 .4721 L
.51745 .47743 L
.51416 .47084 L
.52012 .46522 L
F
0 g
.52012 .46522 m
.52338 .4721 L
.51745 .47743 L
.51416 .47084 L
.52012 .46522 L
s
.022 .098 0 .223 k
.52607 .45961 m
.52932 .46676 L
.52338 .4721 L
.52012 .46522 L
.52607 .45961 L
F
0 g
.52607 .45961 m
.52932 .46676 L
.52338 .4721 L
.52012 .46522 L
.52607 .45961 L
s
.021 .102 0 .228 k
.53201 .45399 m
.53526 .46142 L
.52932 .46676 L
.52607 .45961 L
.53201 .45399 L
F
0 g
.53201 .45399 m
.53526 .46142 L
.52932 .46676 L
.52607 .45961 L
.53201 .45399 L
s
.02 .105 0 .233 k
.53797 .44836 m
.54121 .45609 L
.53526 .46142 L
.53201 .45399 L
.53797 .44836 L
F
0 g
.53797 .44836 m
.54121 .45609 L
.53526 .46142 L
.53201 .45399 L
.53797 .44836 L
s
.02 .108 0 .238 k
.54392 .44274 m
.54715 .45074 L
.54121 .45609 L
.53797 .44836 L
.54392 .44274 L
F
0 g
.54392 .44274 m
.54715 .45074 L
.54121 .45609 L
.53797 .44836 L
.54392 .44274 L
s
.019 .111 0 .243 k
.54987 .43712 m
.5531 .44541 L
.54715 .45074 L
.54392 .44274 L
.54987 .43712 L
F
0 g
.54987 .43712 m
.5531 .44541 L
.54715 .45074 L
.54392 .44274 L
.54987 .43712 L
s
.018 .114 0 .248 k
.55583 .4315 m
.55905 .44006 L
.5531 .44541 L
.54987 .43712 L
.55583 .4315 L
F
0 g
.55583 .4315 m
.55905 .44006 L
.5531 .44541 L
.54987 .43712 L
.55583 .4315 L
s
.017 .117 0 .253 k
.56179 .42587 m
.565 .43471 L
.55905 .44006 L
.55583 .4315 L
.56179 .42587 L
F
0 g
.56179 .42587 m
.565 .43471 L
.55905 .44006 L
.55583 .4315 L
.56179 .42587 L
s
.017 .12 0 .257 k
.56774 .42025 m
.57096 .42936 L
.565 .43471 L
.56179 .42587 L
.56774 .42025 L
F
0 g
.56774 .42025 m
.57096 .42936 L
.565 .43471 L
.56179 .42587 L
.56774 .42025 L
s
.015 .122 0 .262 k
.57371 .41462 m
.57692 .42402 L
.57096 .42936 L
.56774 .42025 L
.57371 .41462 L
F
0 g
.57371 .41462 m
.57692 .42402 L
.57096 .42936 L
.56774 .42025 L
.57371 .41462 L
s
.015 .124 0 .266 k
.57967 .40898 m
.58288 .41866 L
.57692 .42402 L
.57371 .41462 L
.57967 .40898 L
F
0 g
.57967 .40898 m
.58288 .41866 L
.57692 .42402 L
.57371 .41462 L
.57967 .40898 L
s
.014 .127 0 .27 k
.58563 .40335 m
.58885 .4133 L
.58288 .41866 L
.57967 .40898 L
.58563 .40335 L
F
0 g
.58563 .40335 m
.58885 .4133 L
.58288 .41866 L
.57967 .40898 L
.58563 .40335 L
s
.014 .129 0 .274 k
.59159 .39772 m
.59481 .40794 L
.58885 .4133 L
.58563 .40335 L
.59159 .39772 L
F
0 g
.59159 .39772 m
.59481 .40794 L
.58885 .4133 L
.58563 .40335 L
.59159 .39772 L
s
.013 .131 0 .278 k
.59757 .39209 m
.60079 .40258 L
.59481 .40794 L
.59159 .39772 L
.59757 .39209 L
F
0 g
.59757 .39209 m
.60079 .40258 L
.59481 .40794 L
.59159 .39772 L
.59757 .39209 L
s
.012 .132 0 .282 k
.60353 .38645 m
.60676 .39722 L
.60079 .40258 L
.59757 .39209 L
.60353 .38645 L
F
0 g
.60353 .38645 m
.60676 .39722 L
.60079 .40258 L
.59757 .39209 L
.60353 .38645 L
s
.012 .135 0 .285 k
.6095 .38081 m
.61274 .39185 L
.60676 .39722 L
.60353 .38645 L
.6095 .38081 L
F
0 g
.6095 .38081 m
.61274 .39185 L
.60676 .39722 L
.60353 .38645 L
.6095 .38081 L
s
.175 .242 0 .262 k
.61558 .38 m
.61881 .39093 L
.61274 .39185 L
.6095 .38081 L
.61558 .38 L
F
0 g
.61558 .38 m
.61881 .39093 L
.61274 .39185 L
.6095 .38081 L
.61558 .38 L
s
.244 .284 0 .256 k
.62171 .38081 m
.62494 .39149 L
.61881 .39093 L
.61558 .38 L
.62171 .38081 L
F
0 g
.62171 .38081 m
.62494 .39149 L
.61881 .39093 L
.61558 .38 L
.62171 .38081 L
s
.251 .286 0 .251 k
.62786 .38163 m
.63109 .39206 L
.62494 .39149 L
.62171 .38081 L
.62786 .38163 L
F
0 g
.62786 .38163 m
.63109 .39206 L
.62494 .39149 L
.62171 .38081 L
.62786 .38163 L
s
.258 .288 0 .245 k
.63405 .38244 m
.63727 .39263 L
.63109 .39206 L
.62786 .38163 L
.63405 .38244 L
F
0 g
.63405 .38244 m
.63727 .39263 L
.63109 .39206 L
.62786 .38163 L
.63405 .38244 L
s
.264 .288 0 .24 k
.64026 .38326 m
.64349 .39319 L
.63727 .39263 L
.63405 .38244 L
.64026 .38326 L
F
0 g
.64026 .38326 m
.64349 .39319 L
.63727 .39263 L
.63405 .38244 L
.64026 .38326 L
s
.272 .29 0 .234 k
.6465 .38408 m
.64972 .39377 L
.64349 .39319 L
.64026 .38326 L
.6465 .38408 L
F
0 g
.6465 .38408 m
.64972 .39377 L
.64349 .39319 L
.64026 .38326 L
.6465 .38408 L
s
.28 .291 0 .228 k
.65278 .38491 m
.65599 .39434 L
.64972 .39377 L
.6465 .38408 L
.65278 .38491 L
F
0 g
.65278 .38491 m
.65599 .39434 L
.64972 .39377 L
.6465 .38408 L
.65278 .38491 L
s
.289 .294 0 .221 k
.65907 .38574 m
.66229 .39492 L
.65599 .39434 L
.65278 .38491 L
.65907 .38574 L
F
0 g
.65907 .38574 m
.66229 .39492 L
.65599 .39434 L
.65278 .38491 L
.65907 .38574 L
s
.297 .295 0 .215 k
.66541 .38657 m
.66861 .39551 L
.66229 .39492 L
.65907 .38574 L
.66541 .38657 L
F
0 g
.66541 .38657 m
.66861 .39551 L
.66229 .39492 L
.65907 .38574 L
.66541 .38657 L
s
.306 .297 0 .208 k
.67177 .38741 m
.67497 .39608 L
.66861 .39551 L
.66541 .38657 L
.67177 .38741 L
F
0 g
.67177 .38741 m
.67497 .39608 L
.66861 .39551 L
.66541 .38657 L
.67177 .38741 L
s
.316 .299 0 .2 k
.67817 .38826 m
.68135 .39667 L
.67497 .39608 L
.67177 .38741 L
.67817 .38826 L
F
0 g
.67817 .38826 m
.68135 .39667 L
.67497 .39608 L
.67177 .38741 L
.67817 .38826 L
s
.326 .3 0 .193 k
.68459 .38911 m
.68776 .39726 L
.68135 .39667 L
.67817 .38826 L
.68459 .38911 L
F
0 g
.68459 .38911 m
.68776 .39726 L
.68135 .39667 L
.67817 .38826 L
.68459 .38911 L
s
.337 .303 0 .185 k
.69104 .38996 m
.6942 .39786 L
.68776 .39726 L
.68459 .38911 L
.69104 .38996 L
F
0 g
.69104 .38996 m
.6942 .39786 L
.68776 .39726 L
.68459 .38911 L
.69104 .38996 L
s
.349 .304 0 .177 k
.69752 .39081 m
.70067 .39844 L
.6942 .39786 L
.69104 .38996 L
.69752 .39081 L
F
0 g
.69752 .39081 m
.70067 .39844 L
.6942 .39786 L
.69104 .38996 L
.69752 .39081 L
s
.361 .307 0 .168 k
.70404 .39168 m
.70717 .39904 L
.70067 .39844 L
.69752 .39081 L
.70404 .39168 L
F
0 g
.70404 .39168 m
.70717 .39904 L
.70067 .39844 L
.69752 .39081 L
.70404 .39168 L
s
.373 .308 0 .16 k
.71059 .39254 m
.7137 .39965 L
.70717 .39904 L
.70404 .39168 L
.71059 .39254 L
F
0 g
.71059 .39254 m
.7137 .39965 L
.70717 .39904 L
.70404 .39168 L
.71059 .39254 L
s
.388 .311 0 .15 k
.71717 .3934 m
.72026 .40024 L
.7137 .39965 L
.71059 .39254 L
.71717 .3934 L
F
0 g
.71717 .3934 m
.72026 .40024 L
.7137 .39965 L
.71059 .39254 L
.71717 .3934 L
s
.402 .313 0 .141 k
.72377 .39427 m
.72686 .40085 L
.72026 .40024 L
.71717 .3934 L
.72377 .39427 L
F
0 g
.72377 .39427 m
.72686 .40085 L
.72026 .40024 L
.71717 .3934 L
.72377 .39427 L
s
.418 .315 0 .131 k
.73041 .39515 m
.73347 .40146 L
.72686 .40085 L
.72377 .39427 L
.73041 .39515 L
F
0 g
.73041 .39515 m
.73347 .40146 L
.72686 .40085 L
.72377 .39427 L
.73041 .39515 L
s
.434 .318 0 .121 k
.73709 .39603 m
.74012 .40208 L
.73347 .40146 L
.73041 .39515 L
.73709 .39603 L
F
0 g
.73709 .39603 m
.74012 .40208 L
.73347 .40146 L
.73041 .39515 L
.73709 .39603 L
s
.451 .319 0 .111 k
.7438 .39692 m
.74681 .40268 L
.74012 .40208 L
.73709 .39603 L
.7438 .39692 L
F
0 g
.7438 .39692 m
.74681 .40268 L
.74012 .40208 L
.73709 .39603 L
.7438 .39692 L
s
.469 .321 0 .101 k
.75053 .39781 m
.75352 .4033 L
.74681 .40268 L
.7438 .39692 L
.75053 .39781 L
F
0 g
.75053 .39781 m
.75352 .4033 L
.74681 .40268 L
.7438 .39692 L
.75053 .39781 L
s
.489 .324 0 .09 k
.75731 .3987 m
.76027 .40393 L
.75352 .4033 L
.75053 .39781 L
.75731 .3987 L
F
0 g
.75731 .3987 m
.76027 .40393 L
.75352 .4033 L
.75053 .39781 L
.75731 .3987 L
s
.509 .325 0 .08 k
.76411 .3996 m
.76704 .40455 L
.76027 .40393 L
.75731 .3987 L
.76411 .3996 L
F
0 g
.76411 .3996 m
.76704 .40455 L
.76027 .40393 L
.75731 .3987 L
.76411 .3996 L
s
.531 .327 0 .07 k
.77095 .4005 m
.77385 .40517 L
.76704 .40455 L
.76411 .3996 L
.77095 .4005 L
F
0 g
.77095 .4005 m
.77385 .40517 L
.76704 .40455 L
.76411 .3996 L
.77095 .4005 L
s
.76 .392 0 .079 k
.19242 .62094 m
.19627 .62436 L
.19144 .62307 L
.18763 .61939 L
.19242 .62094 L
F
0 g
.19242 .62094 m
.19627 .62436 L
.19144 .62307 L
.18763 .61939 L
.19242 .62094 L
s
.789 .39 0 .084 k
.19724 .62251 m
.20111 .62566 L
.19627 .62436 L
.19242 .62094 L
.19724 .62251 L
F
0 g
.19724 .62251 m
.20111 .62566 L
.19627 .62436 L
.19242 .62094 L
.19724 .62251 L
s
.816 .384 0 .095 k
.20208 .62408 m
.20598 .62696 L
.20111 .62566 L
.19724 .62251 L
.20208 .62408 L
F
0 g
.20208 .62408 m
.20598 .62696 L
.20111 .62566 L
.19724 .62251 L
.20208 .62408 L
s
.84 .377 0 .111 k
.20694 .62566 m
.21087 .62826 L
.20598 .62696 L
.20208 .62408 L
.20694 .62566 L
F
0 g
.20694 .62566 m
.21087 .62826 L
.20598 .62696 L
.20208 .62408 L
.20694 .62566 L
s
.861 .368 0 .133 k
.21182 .62724 m
.21578 .62957 L
.21087 .62826 L
.20694 .62566 L
.21182 .62724 L
F
0 g
.21182 .62724 m
.21578 .62957 L
.21087 .62826 L
.20694 .62566 L
.21182 .62724 L
s
.838 .356 0 .162 k
.21673 .62884 m
.22071 .63089 L
.21578 .62957 L
.21182 .62724 L
.21673 .62884 L
F
0 g
.21673 .62884 m
.22071 .63089 L
.21578 .62957 L
.21182 .62724 L
.21673 .62884 L
s
.802 .34 0 .198 k
.22166 .63044 m
.22566 .63221 L
.22071 .63089 L
.21673 .62884 L
.22166 .63044 L
F
0 g
.22166 .63044 m
.22566 .63221 L
.22071 .63089 L
.21673 .62884 L
.22166 .63044 L
s
.76 .322 0 .24 k
.22661 .63204 m
.23064 .63354 L
.22566 .63221 L
.22166 .63044 L
.22661 .63204 L
F
0 g
.22661 .63204 m
.23064 .63354 L
.22566 .63221 L
.22166 .63044 L
.22661 .63204 L
s
.712 .302 0 .288 k
.23159 .63366 m
.23564 .63487 L
.23064 .63354 L
.22661 .63204 L
.23159 .63366 L
F
0 g
.23159 .63366 m
.23564 .63487 L
.23064 .63354 L
.22661 .63204 L
.23159 .63366 L
s
0 .214 .214 .786 k
.23658 .63528 m
.24065 .63621 L
.23564 .63487 L
.23159 .63366 L
.23658 .63528 L
F
0 g
.23658 .63528 m
.24065 .63621 L
.23564 .63487 L
.23159 .63366 L
.23658 .63528 L
s
0 .253 .253 .747 k
.2416 .63691 m
.2457 .63756 L
.24065 .63621 L
.23658 .63528 L
.2416 .63691 L
F
0 g
.2416 .63691 m
.2457 .63756 L
.24065 .63621 L
.23658 .63528 L
.2416 .63691 L
s
0 .288 .288 .712 k
.24665 .63854 m
.25077 .63891 L
.2457 .63756 L
.2416 .63691 L
.24665 .63854 L
F
0 g
.24665 .63854 m
.25077 .63891 L
.2457 .63756 L
.2416 .63691 L
.24665 .63854 L
s
0 .32 .32 .68 k
.25171 .64019 m
.25585 .64027 L
.25077 .63891 L
.24665 .63854 L
.25171 .64019 L
F
0 g
.25171 .64019 m
.25585 .64027 L
.25077 .63891 L
.24665 .63854 L
.25171 .64019 L
s
0 .349 .349 .651 k
.25681 .64185 m
.26096 .64163 L
.25585 .64027 L
.25171 .64019 L
.25681 .64185 L
F
0 g
.25681 .64185 m
.26096 .64163 L
.25585 .64027 L
.25171 .64019 L
.25681 .64185 L
s
0 .374 .374 .626 k
.26192 .6435 m
.2661 .643 L
.26096 .64163 L
.25681 .64185 L
.26192 .6435 L
F
0 g
.26192 .6435 m
.2661 .643 L
.26096 .64163 L
.25681 .64185 L
.26192 .6435 L
s
0 .396 .396 .604 k
.26706 .64518 m
.27125 .64437 L
.2661 .643 L
.26192 .6435 L
.26706 .64518 L
F
0 g
.26706 .64518 m
.27125 .64437 L
.2661 .643 L
.26192 .6435 L
.26706 .64518 L
s
0 .415 .415 .585 k
.27222 .64685 m
.27643 .64576 L
.27125 .64437 L
.26706 .64518 L
.27222 .64685 L
F
0 g
.27222 .64685 m
.27643 .64576 L
.27125 .64437 L
.26706 .64518 L
.27222 .64685 L
s
0 .431 .431 .569 k
.27741 .64854 m
.28163 .64714 L
.27643 .64576 L
.27222 .64685 L
.27741 .64854 L
F
0 g
.27741 .64854 m
.28163 .64714 L
.27643 .64576 L
.27222 .64685 L
.27741 .64854 L
s
0 .445 .445 .555 k
.28263 .65022 m
.28686 .64855 L
.28163 .64714 L
.27741 .64854 L
.28263 .65022 L
F
0 g
.28263 .65022 m
.28686 .64855 L
.28163 .64714 L
.27741 .64854 L
.28263 .65022 L
s
0 .457 .457 .543 k
.28786 .65192 m
.2921 .64995 L
.28686 .64855 L
.28263 .65022 L
.28786 .65192 L
F
0 g
.28786 .65192 m
.2921 .64995 L
.28686 .64855 L
.28263 .65022 L
.28786 .65192 L
s
0 .467 .467 .533 k
.29312 .65363 m
.29738 .65135 L
.2921 .64995 L
.28786 .65192 L
.29312 .65363 L
F
0 g
.29312 .65363 m
.29738 .65135 L
.2921 .64995 L
.28786 .65192 L
.29312 .65363 L
s
0 .476 .476 .524 k
.29841 .65534 m
.30268 .65277 L
.29738 .65135 L
.29312 .65363 L
.29841 .65534 L
F
0 g
.29841 .65534 m
.30268 .65277 L
.29738 .65135 L
.29312 .65363 L
.29841 .65534 L
s
0 .483 .483 .517 k
.30372 .65707 m
.308 .65419 L
.30268 .65277 L
.29841 .65534 L
.30372 .65707 L
F
0 g
.30372 .65707 m
.308 .65419 L
.30268 .65277 L
.29841 .65534 L
.30372 .65707 L
s
0 .49 .49 .51 k
.30906 .6588 m
.31335 .65561 L
.308 .65419 L
.30372 .65707 L
.30906 .6588 L
F
0 g
.30906 .6588 m
.31335 .65561 L
.308 .65419 L
.30372 .65707 L
.30906 .6588 L
s
0 .301 .301 .699 k
.31457 .65864 m
.31885 .65529 L
.31335 .65561 L
.30906 .6588 L
.31457 .65864 L
F
0 g
.31457 .65864 m
.31885 .65529 L
.31335 .65561 L
.30906 .6588 L
.31457 .65864 L
s
.312 0 .257 .087 k
.3205 .65276 m
.32475 .64973 L
.31885 .65529 L
.31457 .65864 L
.3205 .65276 L
F
0 g
.3205 .65276 m
.32475 .64973 L
.31885 .65529 L
.31457 .65864 L
.3205 .65276 L
s
.299 0 .245 .063 k
.32645 .64687 m
.33063 .64417 L
.32475 .64973 L
.3205 .65276 L
.32645 .64687 L
F
0 g
.32645 .64687 m
.33063 .64417 L
.32475 .64973 L
.3205 .65276 L
.32645 .64687 L
s
.285 0 .232 .043 k
.33239 .64099 m
.33653 .6386 L
.33063 .64417 L
.32645 .64687 L
.33239 .64099 L
F
0 g
.33239 .64099 m
.33653 .6386 L
.33063 .64417 L
.32645 .64687 L
.33239 .64099 L
s
.27 0 .217 .027 k
.33833 .63511 m
.34243 .63302 L
.33653 .6386 L
.33239 .64099 L
.33833 .63511 L
F
0 g
.33833 .63511 m
.34243 .63302 L
.33653 .6386 L
.33239 .64099 L
.33833 .63511 L
s
.254 0 .202 .015 k
.34427 .62922 m
.34833 .62746 L
.34243 .63302 L
.33833 .63511 L
.34427 .62922 L
F
0 g
.34427 .62922 m
.34833 .62746 L
.34243 .63302 L
.33833 .63511 L
.34427 .62922 L
s
.237 0 .187 .007 k
.35021 .62334 m
.35423 .62188 L
.34833 .62746 L
.34427 .62922 L
.35021 .62334 L
F
0 g
.35021 .62334 m
.35423 .62188 L
.34833 .62746 L
.34427 .62922 L
.35021 .62334 L
s
.22 0 .171 .002 k
.35616 .61745 m
.36013 .6163 L
.35423 .62188 L
.35021 .62334 L
.35616 .61745 L
F
0 g
.35616 .61745 m
.36013 .6163 L
.35423 .62188 L
.35021 .62334 L
.35616 .61745 L
s
.202 0 .156 .001 k
.36211 .61156 m
.36604 .61073 L
.36013 .6163 L
.35616 .61745 L
.36211 .61156 L
F
0 g
.36211 .61156 m
.36604 .61073 L
.36013 .6163 L
.35616 .61745 L
.36211 .61156 L
s
.184 0 .139 .004 k
.36805 .60568 m
.37194 .60515 L
.36604 .61073 L
.36211 .61156 L
.36805 .60568 L
F
0 g
.36805 .60568 m
.37194 .60515 L
.36604 .61073 L
.36211 .61156 L
.36805 .60568 L
s
.167 0 .124 .009 k
.37399 .59979 m
.37785 .59957 L
.37194 .60515 L
.36805 .60568 L
.37399 .59979 L
F
0 g
.37399 .59979 m
.37785 .59957 L
.37194 .60515 L
.36805 .60568 L
.37399 .59979 L
s
.15 0 .108 .017 k
.37994 .5939 m
.38376 .59399 L
.37785 .59957 L
.37399 .59979 L
.37994 .5939 L
F
0 g
.37994 .5939 m
.38376 .59399 L
.37785 .59957 L
.37399 .59979 L
.37994 .5939 L
s
.134 0 .094 .026 k
.38588 .58802 m
.38967 .58842 L
.38376 .59399 L
.37994 .5939 L
.38588 .58802 L
F
0 g
.38588 .58802 m
.38967 .58842 L
.38376 .59399 L
.37994 .5939 L
.38588 .58802 L
s
.117 0 .08 .038 k
.39184 .58213 m
.39558 .58282 L
.38967 .58842 L
.38588 .58802 L
.39184 .58213 L
F
0 g
.39184 .58213 m
.39558 .58282 L
.38967 .58842 L
.38588 .58802 L
.39184 .58213 L
s
.103 0 .067 .05 k
.39778 .57623 m
.4015 .57724 L
.39558 .58282 L
.39184 .58213 L
.39778 .57623 L
F
0 g
.39778 .57623 m
.4015 .57724 L
.39558 .58282 L
.39184 .58213 L
.39778 .57623 L
s
.088 0 .054 .064 k
.40373 .57035 m
.40741 .57166 L
.4015 .57724 L
.39778 .57623 L
.40373 .57035 L
F
0 g
.40373 .57035 m
.40741 .57166 L
.4015 .57724 L
.39778 .57623 L
.40373 .57035 L
s
.074 0 .042 .078 k
.40967 .56446 m
.41333 .56607 L
.40741 .57166 L
.40373 .57035 L
.40967 .56446 L
F
0 g
.40967 .56446 m
.41333 .56607 L
.40741 .57166 L
.40373 .57035 L
.40967 .56446 L
s
.061 0 .03 .093 k
.41562 .55856 m
.41925 .56048 L
.41333 .56607 L
.40967 .56446 L
.41562 .55856 L
F
0 g
.41562 .55856 m
.41925 .56048 L
.41333 .56607 L
.40967 .56446 L
.41562 .55856 L
s
.048 0 .019 .108 k
.42157 .55268 m
.42517 .55489 L
.41925 .56048 L
.41562 .55856 L
.42157 .55268 L
F
0 g
.42157 .55268 m
.42517 .55489 L
.41925 .56048 L
.41562 .55856 L
.42157 .55268 L
s
.036 0 .009 .123 k
.42752 .54678 m
.43109 .5493 L
.42517 .55489 L
.42157 .55268 L
.42752 .54678 L
F
0 g
.42752 .54678 m
.43109 .5493 L
.42517 .55489 L
.42157 .55268 L
.42752 .54678 L
s
.026 .001 0 .137 k
.43347 .54088 m
.43701 .54371 L
.43109 .5493 L
.42752 .54678 L
.43347 .54088 L
F
0 g
.43347 .54088 m
.43701 .54371 L
.43109 .5493 L
.42752 .54678 L
.43347 .54088 L
s
.025 .01 0 .142 k
.43942 .535 m
.44294 .5381 L
.43701 .54371 L
.43347 .54088 L
.43942 .535 L
F
0 g
.43942 .535 m
.44294 .5381 L
.43701 .54371 L
.43347 .54088 L
.43942 .535 L
s
.024 .019 0 .148 k
.44538 .5291 m
.44886 .53251 L
.44294 .5381 L
.43942 .535 L
.44538 .5291 L
F
0 g
.44538 .5291 m
.44886 .53251 L
.44294 .5381 L
.43942 .535 L
.44538 .5291 L
s
.022 .026 0 .155 k
.45133 .52321 m
.4548 .52691 L
.44886 .53251 L
.44538 .5291 L
.45133 .52321 L
F
0 g
.45133 .52321 m
.4548 .52691 L
.44886 .53251 L
.44538 .5291 L
.45133 .52321 L
s
.021 .034 0 .161 k
.45728 .51731 m
.46072 .52132 L
.4548 .52691 L
.45133 .52321 L
.45728 .51731 L
F
0 g
.45728 .51731 m
.46072 .52132 L
.4548 .52691 L
.45133 .52321 L
.45728 .51731 L
s
.02 .041 0 .167 k
.46324 .51141 m
.46665 .51571 L
.46072 .52132 L
.45728 .51731 L
.46324 .51141 L
F
0 g
.46324 .51141 m
.46665 .51571 L
.46072 .52132 L
.45728 .51731 L
.46324 .51141 L
s
.019 .048 0 .173 k
.46919 .50552 m
.47259 .51011 L
.46665 .51571 L
.46324 .51141 L
.46919 .50552 L
F
0 g
.46919 .50552 m
.47259 .51011 L
.46665 .51571 L
.46324 .51141 L
.46919 .50552 L
s
.018 .053 0 .18 k
.47514 .49962 m
.47852 .5045 L
.47259 .51011 L
.46919 .50552 L
.47514 .49962 L
F
0 g
.47514 .49962 m
.47852 .5045 L
.47259 .51011 L
.46919 .50552 L
.47514 .49962 L
s
.017 .059 0 .186 k
.4811 .49372 m
.48446 .49889 L
.47852 .5045 L
.47514 .49962 L
.4811 .49372 L
F
0 g
.4811 .49372 m
.48446 .49889 L
.47852 .5045 L
.47514 .49962 L
.4811 .49372 L
s
.016 .065 0 .192 k
.48705 .48783 m
.4904 .49328 L
.48446 .49889 L
.4811 .49372 L
.48705 .48783 L
F
0 g
.48705 .48783 m
.4904 .49328 L
.48446 .49889 L
.4811 .49372 L
.48705 .48783 L
s
.015 .07 0 .198 k
.49301 .48193 m
.49634 .48768 L
.4904 .49328 L
.48705 .48783 L
.49301 .48193 L
F
0 g
.49301 .48193 m
.49634 .48768 L
.4904 .49328 L
.48705 .48783 L
.49301 .48193 L
s
.014 .075 0 .204 k
.49897 .47603 m
.50228 .48207 L
.49634 .48768 L
.49301 .48193 L
.49897 .47603 L
F
0 g
.49897 .47603 m
.50228 .48207 L
.49634 .48768 L
.49301 .48193 L
.49897 .47603 L
s
.013 .079 0 .21 k
.50492 .47014 m
.50822 .47646 L
.50228 .48207 L
.49897 .47603 L
.50492 .47014 L
F
0 g
.50492 .47014 m
.50822 .47646 L
.50228 .48207 L
.49897 .47603 L
.50492 .47014 L
s
.012 .083 0 .216 k
.51088 .46423 m
.51416 .47084 L
.50822 .47646 L
.50492 .47014 L
.51088 .46423 L
F
0 g
.51088 .46423 m
.51416 .47084 L
.50822 .47646 L
.50492 .47014 L
.51088 .46423 L
s
.012 .088 0 .221 k
.51684 .45834 m
.52012 .46522 L
.51416 .47084 L
.51088 .46423 L
.51684 .45834 L
F
0 g
.51684 .45834 m
.52012 .46522 L
.51416 .47084 L
.51088 .46423 L
.51684 .45834 L
s
.012 .092 0 .226 k
.5228 .45243 m
.52607 .45961 L
.52012 .46522 L
.51684 .45834 L
.5228 .45243 L
F
0 g
.5228 .45243 m
.52607 .45961 L
.52012 .46522 L
.51684 .45834 L
.5228 .45243 L
s
.01 .095 0 .232 k
.52876 .44654 m
.53201 .45399 L
.52607 .45961 L
.5228 .45243 L
.52876 .44654 L
F
0 g
.52876 .44654 m
.53201 .45399 L
.52607 .45961 L
.5228 .45243 L
.52876 .44654 L
s
.01 .098 0 .237 k
.53472 .44063 m
.53797 .44836 L
.53201 .45399 L
.52876 .44654 L
.53472 .44063 L
F
0 g
.53472 .44063 m
.53797 .44836 L
.53201 .45399 L
.52876 .44654 L
.53472 .44063 L
s
.009 .102 0 .242 k
.54068 .43473 m
.54392 .44274 L
.53797 .44836 L
.53472 .44063 L
.54068 .43473 L
F
0 g
.54068 .43473 m
.54392 .44274 L
.53797 .44836 L
.53472 .44063 L
.54068 .43473 L
s
.009 .106 0 .246 k
.54664 .42882 m
.54987 .43712 L
.54392 .44274 L
.54068 .43473 L
.54664 .42882 L
F
0 g
.54664 .42882 m
.54987 .43712 L
.54392 .44274 L
.54068 .43473 L
.54664 .42882 L
s
.008 .108 0 .251 k
.5526 .42292 m
.55583 .4315 L
.54987 .43712 L
.54664 .42882 L
.5526 .42292 L
F
0 g
.5526 .42292 m
.55583 .4315 L
.54987 .43712 L
.54664 .42882 L
.5526 .42292 L
s
.007 .111 0 .256 k
.55856 .41701 m
.56179 .42587 L
.55583 .4315 L
.5526 .42292 L
.55856 .41701 L
F
0 g
.55856 .41701 m
.56179 .42587 L
.55583 .4315 L
.5526 .42292 L
.55856 .41701 L
s
.007 .114 0 .26 k
.56453 .41112 m
.56774 .42025 L
.56179 .42587 L
.55856 .41701 L
.56453 .41112 L
F
0 g
.56453 .41112 m
.56774 .42025 L
.56179 .42587 L
.55856 .41701 L
.56453 .41112 L
s
.007 .116 0 .264 k
.57048 .40521 m
.57371 .41462 L
.56774 .42025 L
.56453 .41112 L
.57048 .40521 L
F
0 g
.57048 .40521 m
.57371 .41462 L
.56774 .42025 L
.56453 .41112 L
.57048 .40521 L
s
.007 .119 0 .268 k
.57645 .3993 m
.57967 .40898 L
.57371 .41462 L
.57048 .40521 L
.57645 .3993 L
F
0 g
.57645 .3993 m
.57967 .40898 L
.57371 .41462 L
.57048 .40521 L
.57645 .3993 L
s
.006 .121 0 .272 k
.58241 .3934 m
.58563 .40335 L
.57967 .40898 L
.57645 .3993 L
.58241 .3934 L
F
0 g
.58241 .3934 m
.58563 .40335 L
.57967 .40898 L
.57645 .3993 L
.58241 .3934 L
s
.006 .123 0 .276 k
.58838 .38749 m
.59159 .39772 L
.58563 .40335 L
.58241 .3934 L
.58838 .38749 L
F
0 g
.58838 .38749 m
.59159 .39772 L
.58563 .40335 L
.58241 .3934 L
.58838 .38749 L
s
.005 .125 0 .28 k
.59434 .38158 m
.59757 .39209 L
.59159 .39772 L
.58838 .38749 L
.59434 .38158 L
F
0 g
.59434 .38158 m
.59757 .39209 L
.59159 .39772 L
.58838 .38749 L
.59434 .38158 L
s
.004 .127 0 .284 k
.60031 .37567 m
.60353 .38645 L
.59757 .39209 L
.59434 .38158 L
.60031 .37567 L
F
0 g
.60031 .37567 m
.60353 .38645 L
.59757 .39209 L
.59434 .38158 L
.60031 .37567 L
s
.004 .13 0 .287 k
.60628 .36977 m
.6095 .38081 L
.60353 .38645 L
.60031 .37567 L
.60628 .36977 L
F
0 g
.60628 .36977 m
.6095 .38081 L
.60353 .38645 L
.60031 .37567 L
.60628 .36977 L
s
.18 .245 0 .262 k
.61234 .36907 m
.61558 .38 L
.6095 .38081 L
.60628 .36977 L
.61234 .36907 L
F
0 g
.61234 .36907 m
.61558 .38 L
.6095 .38081 L
.60628 .36977 L
.61234 .36907 L
s
.256 .292 0 .256 k
.61847 .37013 m
.62171 .38081 L
.61558 .38 L
.61234 .36907 L
.61847 .37013 L
F
0 g
.61847 .37013 m
.62171 .38081 L
.61558 .38 L
.61234 .36907 L
.61847 .37013 L
s
.263 .293 0 .251 k
.62463 .37119 m
.62786 .38163 L
.62171 .38081 L
.61847 .37013 L
.62463 .37119 L
F
0 g
.62463 .37119 m
.62786 .38163 L
.62171 .38081 L
.61847 .37013 L
.62463 .37119 L
s
.27 .295 0 .245 k
.63082 .37224 m
.63405 .38244 L
.62786 .38163 L
.62463 .37119 L
.63082 .37224 L
F
0 g
.63082 .37224 m
.63405 .38244 L
.62786 .38163 L
.62463 .37119 L
.63082 .37224 L
s
.277 .296 0 .24 k
.63703 .37331 m
.64026 .38326 L
.63405 .38244 L
.63082 .37224 L
.63703 .37331 L
F
0 g
.63703 .37331 m
.64026 .38326 L
.63405 .38244 L
.63082 .37224 L
.63703 .37331 L
s
.285 .298 0 .234 k
.64328 .37439 m
.6465 .38408 L
.64026 .38326 L
.63703 .37331 L
.64328 .37439 L
F
0 g
.64328 .37439 m
.6465 .38408 L
.64026 .38326 L
.63703 .37331 L
.64328 .37439 L
s
.294 .3 0 .227 k
.64956 .37547 m
.65278 .38491 L
.6465 .38408 L
.64328 .37439 L
.64956 .37547 L
F
0 g
.64956 .37547 m
.65278 .38491 L
.6465 .38408 L
.64328 .37439 L
.64956 .37547 L
s
.302 .302 0 .221 k
.65586 .37654 m
.65907 .38574 L
.65278 .38491 L
.64956 .37547 L
.65586 .37654 L
F
0 g
.65586 .37654 m
.65907 .38574 L
.65278 .38491 L
.64956 .37547 L
.65586 .37654 L
s
.312 .304 0 .214 k
.6622 .37763 m
.66541 .38657 L
.65907 .38574 L
.65586 .37654 L
.6622 .37763 L
F
0 g
.6622 .37763 m
.66541 .38657 L
.65907 .38574 L
.65586 .37654 L
.6622 .37763 L
s
.322 .306 0 .207 k
.66857 .37873 m
.67177 .38741 L
.66541 .38657 L
.6622 .37763 L
.66857 .37873 L
F
0 g
.66857 .37873 m
.67177 .38741 L
.66541 .38657 L
.6622 .37763 L
.66857 .37873 L
s
.332 .308 0 .2 k
.67497 .37982 m
.67817 .38826 L
.67177 .38741 L
.66857 .37873 L
.67497 .37982 L
F
0 g
.67497 .37982 m
.67817 .38826 L
.67177 .38741 L
.66857 .37873 L
.67497 .37982 L
s
.342 .31 0 .193 k
.68141 .38093 m
.68459 .38911 L
.67817 .38826 L
.67497 .37982 L
.68141 .38093 L
F
0 g
.68141 .38093 m
.68459 .38911 L
.67817 .38826 L
.67497 .37982 L
.68141 .38093 L
s
.353 .312 0 .185 k
.68787 .38204 m
.69104 .38996 L
.68459 .38911 L
.68141 .38093 L
.68787 .38204 L
F
0 g
.68787 .38204 m
.69104 .38996 L
.68459 .38911 L
.68141 .38093 L
.68787 .38204 L
s
.365 .314 0 .177 k
.69437 .38315 m
.69752 .39081 L
.69104 .38996 L
.68787 .38204 L
.69437 .38315 L
F
0 g
.69437 .38315 m
.69752 .39081 L
.69104 .38996 L
.68787 .38204 L
.69437 .38315 L
s
.379 .317 0 .168 k
.7009 .38428 m
.70404 .39168 L
.69752 .39081 L
.69437 .38315 L
.7009 .38428 L
F
0 g
.7009 .38428 m
.70404 .39168 L
.69752 .39081 L
.69437 .38315 L
.7009 .38428 L
s
.391 .319 0 .16 k
.70746 .38541 m
.71059 .39254 L
.70404 .39168 L
.7009 .38428 L
.70746 .38541 L
F
0 g
.70746 .38541 m
.71059 .39254 L
.70404 .39168 L
.7009 .38428 L
.70746 .38541 L
s
.406 .321 0 .151 k
.71406 .38653 m
.71717 .3934 L
.71059 .39254 L
.70746 .38541 L
.71406 .38653 L
F
0 g
.71406 .38653 m
.71717 .3934 L
.71059 .39254 L
.70746 .38541 L
.71406 .38653 L
s
.421 .324 0 .141 k
.72068 .38767 m
.72377 .39427 L
.71717 .3934 L
.71406 .38653 L
.72068 .38767 L
F
0 g
.72068 .38767 m
.72377 .39427 L
.71717 .3934 L
.71406 .38653 L
.72068 .38767 L
s
.437 .326 0 .132 k
.72735 .38882 m
.73041 .39515 L
.72377 .39427 L
.72068 .38767 L
.72735 .38882 L
F
0 g
.72735 .38882 m
.73041 .39515 L
.72377 .39427 L
.72068 .38767 L
.72735 .38882 L
s
.454 .329 0 .122 k
.73405 .38997 m
.73709 .39603 L
.73041 .39515 L
.72735 .38882 L
.73405 .38997 L
F
0 g
.73405 .38997 m
.73709 .39603 L
.73041 .39515 L
.72735 .38882 L
.73405 .38997 L
s
.472 .331 0 .112 k
.74077 .39113 m
.7438 .39692 L
.73709 .39603 L
.73405 .38997 L
.74077 .39113 L
F
0 g
.74077 .39113 m
.7438 .39692 L
.73709 .39603 L
.73405 .38997 L
.74077 .39113 L
s
.491 .334 0 .102 k
.74753 .39228 m
.75053 .39781 L
.7438 .39692 L
.74077 .39113 L
.74753 .39228 L
F
0 g
.74753 .39228 m
.75053 .39781 L
.7438 .39692 L
.74077 .39113 L
.74753 .39228 L
s
.511 .336 0 .092 k
.75433 .39345 m
.75731 .3987 L
.75053 .39781 L
.74753 .39228 L
.75433 .39345 L
F
0 g
.75433 .39345 m
.75731 .3987 L
.75053 .39781 L
.74753 .39228 L
.75433 .39345 L
s
.533 .338 0 .082 k
.76116 .39462 m
.76411 .3996 L
.75731 .3987 L
.75433 .39345 L
.76116 .39462 L
F
0 g
.76116 .39462 m
.76411 .3996 L
.75731 .3987 L
.75433 .39345 L
.76116 .39462 L
s
.554 .34 0 .073 k
.76803 .3958 m
.77095 .4005 L
.76411 .3996 L
.76116 .39462 L
.76803 .3958 L
F
0 g
.76803 .3958 m
.77095 .4005 L
.76411 .3996 L
.76116 .39462 L
.76803 .3958 L
s
.801 .409 0 .1 k
.18856 .61752 m
.19242 .62094 L
.18763 .61939 L
.18379 .61569 L
.18856 .61752 L
F
0 g
.18856 .61752 m
.19242 .62094 L
.18763 .61939 L
.18379 .61569 L
.18856 .61752 L
s
.83 .406 0 .109 k
.19335 .61935 m
.19724 .62251 L
.19242 .62094 L
.18856 .61752 L
.19335 .61935 L
F
0 g
.19335 .61935 m
.19724 .62251 L
.19242 .62094 L
.18856 .61752 L
.19335 .61935 L
s
.855 .4 0 .124 k
.19816 .62119 m
.20208 .62408 L
.19724 .62251 L
.19335 .61935 L
.19816 .62119 L
F
0 g
.19816 .62119 m
.20208 .62408 L
.19724 .62251 L
.19335 .61935 L
.19816 .62119 L
s
.855 .392 0 .145 k
.20299 .62304 m
.20694 .62566 L
.20208 .62408 L
.19816 .62119 L
.20299 .62304 L
F
0 g
.20299 .62304 m
.20694 .62566 L
.20208 .62408 L
.19816 .62119 L
.20299 .62304 L
s
.828 .38 0 .172 k
.20784 .6249 m
.21182 .62724 L
.20694 .62566 L
.20299 .62304 L
.20784 .6249 L
F
0 g
.20784 .6249 m
.21182 .62724 L
.20694 .62566 L
.20299 .62304 L
.20784 .6249 L
s
.794 .366 0 .206 k
.21272 .62677 m
.21673 .62884 L
.21182 .62724 L
.20784 .6249 L
.21272 .62677 L
F
0 g
.21272 .62677 m
.21673 .62884 L
.21182 .62724 L
.20784 .6249 L
.21272 .62677 L
s
.754 .349 0 .246 k
.21763 .62865 m
.22166 .63044 L
.21673 .62884 L
.21272 .62677 L
.21763 .62865 L
F
0 g
.21763 .62865 m
.22166 .63044 L
.21673 .62884 L
.21272 .62677 L
.21763 .62865 L
s
.709 .329 0 .291 k
.22256 .63054 m
.22661 .63204 L
.22166 .63044 L
.21763 .62865 L
.22256 .63054 L
F
0 g
.22256 .63054 m
.22661 .63204 L
.22166 .63044 L
.21763 .62865 L
.22256 .63054 L
s
0 .238 .238 .762 k
.22751 .63244 m
.23159 .63366 L
.22661 .63204 L
.22256 .63054 L
.22751 .63244 L
F
0 g
.22751 .63244 m
.23159 .63366 L
.22661 .63204 L
.22256 .63054 L
.22751 .63244 L
s
0 .277 .277 .723 k
.23248 .63434 m
.23658 .63528 L
.23159 .63366 L
.22751 .63244 L
.23248 .63434 L
F
0 g
.23248 .63434 m
.23658 .63528 L
.23159 .63366 L
.22751 .63244 L
.23248 .63434 L
s
0 .312 .312 .688 k
.23748 .63625 m
.2416 .63691 L
.23658 .63528 L
.23248 .63434 L
.23748 .63625 L
F
0 g
.23748 .63625 m
.2416 .63691 L
.23658 .63528 L
.23248 .63434 L
.23748 .63625 L
s
0 .344 .344 .656 k
.2425 .63818 m
.24665 .63854 L
.2416 .63691 L
.23748 .63625 L
.2425 .63818 L
F
0 g
.2425 .63818 m
.24665 .63854 L
.2416 .63691 L
.23748 .63625 L
.2425 .63818 L
s
0 .373 .373 .627 k
.24755 .64011 m
.25171 .64019 L
.24665 .63854 L
.2425 .63818 L
.24755 .64011 L
F
0 g
.24755 .64011 m
.25171 .64019 L
.24665 .63854 L
.2425 .63818 L
.24755 .64011 L
s
0 .397 .397 .603 k
.25263 .64206 m
.25681 .64185 L
.25171 .64019 L
.24755 .64011 L
.25263 .64206 L
F
0 g
.25263 .64206 m
.25681 .64185 L
.25171 .64019 L
.24755 .64011 L
.25263 .64206 L
s
0 .419 .419 .581 k
.25772 .64401 m
.26192 .6435 L
.25681 .64185 L
.25263 .64206 L
.25772 .64401 L
F
0 g
.25772 .64401 m
.26192 .6435 L
.25681 .64185 L
.25263 .64206 L
.25772 .64401 L
s
0 .437 .437 .563 k
.26285 .64597 m
.26706 .64518 L
.26192 .6435 L
.25772 .64401 L
.26285 .64597 L
F
0 g
.26285 .64597 m
.26706 .64518 L
.26192 .6435 L
.25772 .64401 L
.26285 .64597 L
s
0 .453 .453 .547 k
.26799 .64795 m
.27222 .64685 L
.26706 .64518 L
.26285 .64597 L
.26799 .64795 L
F
0 g
.26799 .64795 m
.27222 .64685 L
.26706 .64518 L
.26285 .64597 L
.26799 .64795 L
s
0 .466 .466 .534 k
.27316 .64993 m
.27741 .64854 L
.27222 .64685 L
.26799 .64795 L
.27316 .64993 L
F
0 g
.27316 .64993 m
.27741 .64854 L
.27222 .64685 L
.26799 .64795 L
.27316 .64993 L
s
0 .478 .478 .522 k
.27836 .65192 m
.28263 .65022 L
.27741 .64854 L
.27316 .64993 L
.27836 .65192 L
F
0 g
.27836 .65192 m
.28263 .65022 L
.27741 .64854 L
.27316 .64993 L
.27836 .65192 L
s
0 .488 .488 .512 k
.28359 .65392 m
.28786 .65192 L
.28263 .65022 L
.27836 .65192 L
.28359 .65392 L
F
0 g
.28359 .65392 m
.28786 .65192 L
.28263 .65022 L
.27836 .65192 L
.28359 .65392 L
s
0 .496 .496 .504 k
.28884 .65593 m
.29312 .65363 L
.28786 .65192 L
.28359 .65392 L
.28884 .65593 L
F
0 g
.28884 .65593 m
.29312 .65363 L
.28786 .65192 L
.28359 .65392 L
.28884 .65593 L
s
0 .503 .503 .497 k
.29411 .65795 m
.29841 .65534 L
.29312 .65363 L
.28884 .65593 L
.29411 .65795 L
F
0 g
.29411 .65795 m
.29841 .65534 L
.29312 .65363 L
.28884 .65593 L
.29411 .65795 L
s
0 .509 .509 .491 k
.29941 .65999 m
.30372 .65707 L
.29841 .65534 L
.29411 .65795 L
.29941 .65999 L
F
0 g
.29941 .65999 m
.30372 .65707 L
.29841 .65534 L
.29411 .65795 L
.29941 .65999 L
s
0 .509 .514 .486 k
.30474 .66202 m
.30906 .6588 L
.30372 .65707 L
.29941 .65999 L
.30474 .66202 L
F
0 g
.30474 .66202 m
.30906 .6588 L
.30372 .65707 L
.29941 .65999 L
.30474 .66202 L
s
0 .319 .319 .681 k
.31025 .662 m
.31457 .65864 L
.30906 .6588 L
.30474 .66202 L
.31025 .662 L
F
0 g
.31025 .662 m
.31457 .65864 L
.30906 .6588 L
.30474 .66202 L
.31025 .662 L
s
.292 0 .261 .071 k
.31624 .6558 m
.3205 .65276 L
.31457 .65864 L
.31025 .662 L
.31624 .6558 L
F
0 g
.31624 .6558 m
.3205 .65276 L
.31457 .65864 L
.31025 .662 L
.31624 .6558 L
s
.279 0 .249 .05 k
.32222 .6496 m
.32645 .64687 L
.3205 .65276 L
.31624 .6558 L
.32222 .6496 L
F
0 g
.32222 .6496 m
.32645 .64687 L
.3205 .65276 L
.31624 .6558 L
.32222 .6496 L
s
.264 0 .235 .033 k
.32821 .6434 m
.33239 .64099 L
.32645 .64687 L
.32222 .6496 L
.32821 .6434 L
F
0 g
.32821 .6434 m
.33239 .64099 L
.32645 .64687 L
.32222 .6496 L
.32821 .6434 L
s
.25 0 .221 .019 k
.33419 .6372 m
.33833 .63511 L
.33239 .64099 L
.32821 .6434 L
.33419 .6372 L
F
0 g
.33419 .6372 m
.33833 .63511 L
.33239 .64099 L
.32821 .6434 L
.33419 .6372 L
s
.234 0 .206 .009 k
.34018 .631 m
.34427 .62922 L
.33833 .63511 L
.33419 .6372 L
.34018 .631 L
F
0 g
.34018 .631 m
.34427 .62922 L
.33833 .63511 L
.33419 .6372 L
.34018 .631 L
s
.217 0 .191 .003 k
.34617 .6248 m
.35021 .62334 L
.34427 .62922 L
.34018 .631 L
.34617 .6248 L
F
0 g
.34617 .6248 m
.35021 .62334 L
.34427 .62922 L
.34018 .631 L
.34617 .6248 L
s
.201 0 .176 0 k
.35215 .6186 m
.35616 .61745 L
.35021 .62334 L
.34617 .6248 L
.35215 .6186 L
F
0 g
.35215 .6186 m
.35616 .61745 L
.35021 .62334 L
.34617 .6248 L
.35215 .6186 L
s
.184 0 .16 .001 k
.35814 .6124 m
.36211 .61156 L
.35616 .61745 L
.35215 .6186 L
.35814 .6124 L
F
0 g
.35814 .6124 m
.36211 .61156 L
.35616 .61745 L
.35215 .6186 L
.35814 .6124 L
s
.166 0 .144 .005 k
.36412 .60621 m
.36805 .60568 L
.36211 .61156 L
.35814 .6124 L
.36412 .60621 L
F
0 g
.36412 .60621 m
.36805 .60568 L
.36211 .61156 L
.35814 .6124 L
.36412 .60621 L
s
.15 0 .129 .011 k
.3701 .6 m
.37399 .59979 L
.36805 .60568 L
.36412 .60621 L
.3701 .6 L
F
0 g
.3701 .6 m
.37399 .59979 L
.36805 .60568 L
.36412 .60621 L
.3701 .6 L
s
.134 0 .114 .019 k
.37609 .59381 m
.37994 .5939 L
.37399 .59979 L
.3701 .6 L
.37609 .59381 L
F
0 g
.37609 .59381 m
.37994 .5939 L
.37399 .59979 L
.3701 .6 L
.37609 .59381 L
s
.119 0 .1 .029 k
.38207 .58761 m
.38588 .58802 L
.37994 .5939 L
.37609 .59381 L
.38207 .58761 L
F
0 g
.38207 .58761 m
.38588 .58802 L
.37994 .5939 L
.37609 .59381 L
.38207 .58761 L
s
.103 0 .086 .041 k
.38805 .58142 m
.39184 .58213 L
.38588 .58802 L
.38207 .58761 L
.38805 .58142 L
F
0 g
.38805 .58142 m
.39184 .58213 L
.38588 .58802 L
.38207 .58761 L
.38805 .58142 L
s
.088 0 .072 .054 k
.39403 .57522 m
.39778 .57623 L
.39184 .58213 L
.38805 .58142 L
.39403 .57522 L
F
0 g
.39403 .57522 m
.39778 .57623 L
.39184 .58213 L
.38805 .58142 L
.39403 .57522 L
s
.075 0 .06 .067 k
.40002 .56902 m
.40373 .57035 L
.39778 .57623 L
.39403 .57522 L
.40002 .56902 L
F
0 g
.40002 .56902 m
.40373 .57035 L
.39778 .57623 L
.39403 .57522 L
.40002 .56902 L
s
.062 0 .048 .081 k
.406 .56283 m
.40967 .56446 L
.40373 .57035 L
.40002 .56902 L
.406 .56283 L
F
0 g
.406 .56283 m
.40967 .56446 L
.40373 .57035 L
.40002 .56902 L
.406 .56283 L
s
.05 0 .037 .095 k
.41197 .55663 m
.41562 .55856 L
.40967 .56446 L
.406 .56283 L
.41197 .55663 L
F
0 g
.41197 .55663 m
.41562 .55856 L
.40967 .56446 L
.406 .56283 L
.41197 .55663 L
s
.038 0 .026 .11 k
.41796 .55044 m
.42157 .55268 L
.41562 .55856 L
.41197 .55663 L
.41796 .55044 L
F
0 g
.41796 .55044 m
.42157 .55268 L
.41562 .55856 L
.41197 .55663 L
.41796 .55044 L
s
.026 0 .015 .125 k
.42394 .54425 m
.42752 .54678 L
.42157 .55268 L
.41796 .55044 L
.42394 .54425 L
F
0 g
.42394 .54425 m
.42752 .54678 L
.42157 .55268 L
.41796 .55044 L
.42394 .54425 L
s
.016 0 .006 .139 k
.42991 .53806 m
.43347 .54088 L
.42752 .54678 L
.42394 .54425 L
.42991 .53806 L
F
0 g
.42991 .53806 m
.43347 .54088 L
.42752 .54678 L
.42394 .54425 L
.42991 .53806 L
s
.009 .002 0 .151 k
.43589 .53186 m
.43942 .535 L
.43347 .54088 L
.42991 .53806 L
.43589 .53186 L
F
0 g
.43589 .53186 m
.43942 .535 L
.43347 .54088 L
.42991 .53806 L
.43589 .53186 L
s
.009 .011 0 .156 k
.44187 .52567 m
.44538 .5291 L
.43942 .535 L
.43589 .53186 L
.44187 .52567 L
F
0 g
.44187 .52567 m
.44538 .5291 L
.43942 .535 L
.43589 .53186 L
.44187 .52567 L
s
.008 .019 0 .162 k
.44785 .51948 m
.45133 .52321 L
.44538 .5291 L
.44187 .52567 L
.44785 .51948 L
F
0 g
.44785 .51948 m
.45133 .52321 L
.44538 .5291 L
.44187 .52567 L
.44785 .51948 L
s
.007 .027 0 .168 k
.45381 .51329 m
.45728 .51731 L
.45133 .52321 L
.44785 .51948 L
.45381 .51329 L
F
0 g
.45381 .51329 m
.45728 .51731 L
.45133 .52321 L
.44785 .51948 L
.45381 .51329 L
s
.006 .034 0 .174 k
.45979 .5071 m
.46324 .51141 L
.45728 .51731 L
.45381 .51329 L
.45979 .5071 L
F
0 g
.45979 .5071 m
.46324 .51141 L
.45728 .51731 L
.45381 .51329 L
.45979 .5071 L
s
.005 .04 0 .18 k
.46577 .50091 m
.46919 .50552 L
.46324 .51141 L
.45979 .5071 L
.46577 .50091 L
F
0 g
.46577 .50091 m
.46919 .50552 L
.46324 .51141 L
.45979 .5071 L
.46577 .50091 L
s
.005 .046 0 .186 k
.47175 .49473 m
.47514 .49962 L
.46919 .50552 L
.46577 .50091 L
.47175 .49473 L
F
0 g
.47175 .49473 m
.47514 .49962 L
.46919 .50552 L
.46577 .50091 L
.47175 .49473 L
s
.004 .052 0 .192 k
.47772 .48854 m
.4811 .49372 L
.47514 .49962 L
.47175 .49473 L
.47772 .48854 L
F
0 g
.47772 .48854 m
.4811 .49372 L
.47514 .49962 L
.47175 .49473 L
.47772 .48854 L
s
.003 .057 0 .198 k
.48369 .48235 m
.48705 .48783 L
.4811 .49372 L
.47772 .48854 L
.48369 .48235 L
F
0 g
.48369 .48235 m
.48705 .48783 L
.4811 .49372 L
.47772 .48854 L
.48369 .48235 L
s
.003 .063 0 .203 k
.48966 .47616 m
.49301 .48193 L
.48705 .48783 L
.48369 .48235 L
.48966 .47616 L
F
0 g
.48966 .47616 m
.49301 .48193 L
.48705 .48783 L
.48369 .48235 L
.48966 .47616 L
s
.003 .068 0 .209 k
.49564 .46998 m
.49897 .47603 L
.49301 .48193 L
.48966 .47616 L
.49564 .46998 L
F
0 g
.49564 .46998 m
.49897 .47603 L
.49301 .48193 L
.48966 .47616 L
.49564 .46998 L
s
.003 .073 0 .214 k
.50161 .46379 m
.50492 .47014 L
.49897 .47603 L
.49564 .46998 L
.50161 .46379 L
F
0 g
.50161 .46379 m
.50492 .47014 L
.49897 .47603 L
.49564 .46998 L
.50161 .46379 L
s
.002 .077 0 .22 k
.50758 .45761 m
.51088 .46423 L
.50492 .47014 L
.50161 .46379 L
.50758 .45761 L
F
0 g
.50758 .45761 m
.51088 .46423 L
.50492 .47014 L
.50161 .46379 L
.50758 .45761 L
s
.001 .082 0 .225 k
.51355 .45142 m
.51684 .45834 L
.51088 .46423 L
.50758 .45761 L
.51355 .45142 L
F
0 g
.51355 .45142 m
.51684 .45834 L
.51088 .46423 L
.50758 .45761 L
.51355 .45142 L
s
.001 .086 0 .23 k
.51952 .44524 m
.5228 .45243 L
.51684 .45834 L
.51355 .45142 L
.51952 .44524 L
F
0 g
.51952 .44524 m
.5228 .45243 L
.51684 .45834 L
.51355 .45142 L
.51952 .44524 L
s
.001 .089 0 .235 k
.52549 .43906 m
.52876 .44654 L
.5228 .45243 L
.51952 .44524 L
.52549 .43906 L
F
0 g
.52549 .43906 m
.52876 .44654 L
.5228 .45243 L
.51952 .44524 L
.52549 .43906 L
s
0 .093 0 .24 k
.53146 .43287 m
.53472 .44063 L
.52876 .44654 L
.52549 .43906 L
.53146 .43287 L
F
0 g
.53146 .43287 m
.53472 .44063 L
.52876 .44654 L
.52549 .43906 L
.53146 .43287 L
s
0 .096 0 .245 k
.53743 .42669 m
.54068 .43473 L
.53472 .44063 L
.53146 .43287 L
.53743 .42669 L
F
0 g
.53743 .42669 m
.54068 .43473 L
.53472 .44063 L
.53146 .43287 L
.53743 .42669 L
s
0 .1 .001 .249 k
.5434 .42051 m
.54664 .42882 L
.54068 .43473 L
.53743 .42669 L
.5434 .42051 L
F
0 g
.5434 .42051 m
.54664 .42882 L
.54068 .43473 L
.53743 .42669 L
.5434 .42051 L
s
0 .103 .001 .253 k
.54936 .41433 m
.5526 .42292 L
.54664 .42882 L
.5434 .42051 L
.54936 .41433 L
F
0 g
.54936 .41433 m
.5526 .42292 L
.54664 .42882 L
.5434 .42051 L
.54936 .41433 L
s
0 .107 .001 .257 k
.55533 .40815 m
.55856 .41701 L
.5526 .42292 L
.54936 .41433 L
.55533 .40815 L
F
0 g
.55533 .40815 m
.55856 .41701 L
.5526 .42292 L
.54936 .41433 L
.55533 .40815 L
s
0 .11 .002 .261 k
.56129 .40197 m
.56453 .41112 L
.55856 .41701 L
.55533 .40815 L
.56129 .40197 L
F
0 g
.56129 .40197 m
.56453 .41112 L
.55856 .41701 L
.55533 .40815 L
.56129 .40197 L
s
0 .112 .002 .265 k
.56726 .39579 m
.57048 .40521 L
.56453 .41112 L
.56129 .40197 L
.56726 .39579 L
F
0 g
.56726 .39579 m
.57048 .40521 L
.56453 .41112 L
.56129 .40197 L
.56726 .39579 L
s
0 .115 .002 .269 k
.57323 .38961 m
.57645 .3993 L
.57048 .40521 L
.56726 .39579 L
.57323 .38961 L
F
0 g
.57323 .38961 m
.57645 .3993 L
.57048 .40521 L
.56726 .39579 L
.57323 .38961 L
s
0 .118 .003 .272 k
.57919 .38343 m
.58241 .3934 L
.57645 .3993 L
.57323 .38961 L
.57919 .38343 L
F
0 g
.57919 .38343 m
.58241 .3934 L
.57645 .3993 L
.57323 .38961 L
.57919 .38343 L
s
0 .12 .002 .276 k
.58516 .37725 m
.58838 .38749 L
.58241 .3934 L
.57919 .38343 L
.58516 .37725 L
F
0 g
.58516 .37725 m
.58838 .38749 L
.58241 .3934 L
.57919 .38343 L
.58516 .37725 L
s
0 .123 .003 .279 k
.59112 .37108 m
.59434 .38158 L
.58838 .38749 L
.58516 .37725 L
.59112 .37108 L
F
0 g
.59112 .37108 m
.59434 .38158 L
.58838 .38749 L
.58516 .37725 L
.59112 .37108 L
s
0 .126 .004 .282 k
.59709 .3649 m
.60031 .37567 L
.59434 .38158 L
.59112 .37108 L
.59709 .3649 L
F
0 g
.59709 .3649 m
.60031 .37567 L
.59434 .38158 L
.59112 .37108 L
.59709 .3649 L
s
0 .128 .003 .286 k
.60305 .35873 m
.60628 .36977 L
.60031 .37567 L
.59709 .3649 L
.60305 .35873 L
F
0 g
.60305 .35873 m
.60628 .36977 L
.60031 .37567 L
.59709 .3649 L
.60305 .35873 L
s
.186 .249 0 .261 k
.60911 .35815 m
.61234 .36907 L
.60628 .36977 L
.60305 .35873 L
.60911 .35815 L
F
0 g
.60911 .35815 m
.61234 .36907 L
.60628 .36977 L
.60305 .35873 L
.60911 .35815 L
s
.268 .299 0 .256 k
.61524 .35944 m
.61847 .37013 L
.61234 .36907 L
.60911 .35815 L
.61524 .35944 L
F
0 g
.61524 .35944 m
.61847 .37013 L
.61234 .36907 L
.60911 .35815 L
.61524 .35944 L
s
.275 .3 0 .251 k
.6214 .36073 m
.62463 .37119 L
.61847 .37013 L
.61524 .35944 L
.6214 .36073 L
F
0 g
.6214 .36073 m
.62463 .37119 L
.61847 .37013 L
.61524 .35944 L
.6214 .36073 L
s
.283 .303 0 .245 k
.62758 .36205 m
.63082 .37224 L
.62463 .37119 L
.6214 .36073 L
.62758 .36205 L
F
0 g
.62758 .36205 m
.63082 .37224 L
.62463 .37119 L
.6214 .36073 L
.62758 .36205 L
s
.29 .304 0 .24 k
.6338 .36336 m
.63703 .37331 L
.63082 .37224 L
.62758 .36205 L
.6338 .36336 L
F
0 g
.6338 .36336 m
.63703 .37331 L
.63082 .37224 L
.62758 .36205 L
.6338 .36336 L
s
.298 .306 0 .234 k
.64005 .36467 m
.64328 .37439 L
.63703 .37331 L
.6338 .36336 L
.64005 .36467 L
F
0 g
.64005 .36467 m
.64328 .37439 L
.63703 .37331 L
.6338 .36336 L
.64005 .36467 L
s
.308 .309 0 .227 k
.64633 .366 m
.64956 .37547 L
.64328 .37439 L
.64005 .36467 L
.64633 .366 L
F
0 g
.64633 .366 m
.64956 .37547 L
.64328 .37439 L
.64005 .36467 L
.64633 .366 L
s
.316 .31 0 .221 k
.65264 .36734 m
.65586 .37654 L
.64956 .37547 L
.64633 .366 L
.65264 .36734 L
F
0 g
.65264 .36734 m
.65586 .37654 L
.64956 .37547 L
.64633 .366 L
.65264 .36734 L
s
.326 .313 0 .214 k
.65899 .36868 m
.6622 .37763 L
.65586 .37654 L
.65264 .36734 L
.65899 .36868 L
F
0 g
.65899 .36868 m
.6622 .37763 L
.65586 .37654 L
.65264 .36734 L
.65899 .36868 L
s
.337 .315 0 .207 k
.66536 .37002 m
.66857 .37873 L
.6622 .37763 L
.65899 .36868 L
.66536 .37002 L
F
0 g
.66536 .37002 m
.66857 .37873 L
.6622 .37763 L
.65899 .36868 L
.66536 .37002 L
s
.347 .317 0 .2 k
.67177 .37138 m
.67497 .37982 L
.66857 .37873 L
.66536 .37002 L
.67177 .37138 L
F
0 g
.67177 .37138 m
.67497 .37982 L
.66857 .37873 L
.66536 .37002 L
.67177 .37138 L
s
.358 .319 0 .193 k
.67822 .37273 m
.68141 .38093 L
.67497 .37982 L
.67177 .37138 L
.67822 .37273 L
F
0 g
.67822 .37273 m
.68141 .38093 L
.67497 .37982 L
.67177 .37138 L
.67822 .37273 L
s
.37 .322 0 .185 k
.68469 .3741 m
.68787 .38204 L
.68141 .38093 L
.67822 .37273 L
.68469 .3741 L
F
0 g
.68469 .3741 m
.68787 .38204 L
.68141 .38093 L
.67822 .37273 L
.68469 .3741 L
s
.382 .324 0 .177 k
.6912 .37548 m
.69437 .38315 L
.68787 .38204 L
.68469 .3741 L
.6912 .37548 L
F
0 g
.6912 .37548 m
.69437 .38315 L
.68787 .38204 L
.68469 .3741 L
.6912 .37548 L
s
.395 .326 0 .169 k
.69775 .37687 m
.7009 .38428 L
.69437 .38315 L
.6912 .37548 L
.69775 .37687 L
F
0 g
.69775 .37687 m
.7009 .38428 L
.69437 .38315 L
.6912 .37548 L
.69775 .37687 L
s
.41 .329 0 .16 k
.70433 .37825 m
.70746 .38541 L
.7009 .38428 L
.69775 .37687 L
.70433 .37825 L
F
0 g
.70433 .37825 m
.70746 .38541 L
.7009 .38428 L
.69775 .37687 L
.70433 .37825 L
s
.425 .332 0 .151 k
.71094 .37965 m
.71406 .38653 L
.70746 .38541 L
.70433 .37825 L
.71094 .37965 L
F
0 g
.71094 .37965 m
.71406 .38653 L
.70746 .38541 L
.70433 .37825 L
.71094 .37965 L
s
.44 .335 0 .142 k
.71758 .38105 m
.72068 .38767 L
.71406 .38653 L
.71094 .37965 L
.71758 .38105 L
F
0 g
.71758 .38105 m
.72068 .38767 L
.71406 .38653 L
.71094 .37965 L
.71758 .38105 L
s
.457 .337 0 .133 k
.72427 .38246 m
.72735 .38882 L
.72068 .38767 L
.71758 .38105 L
.72427 .38246 L
F
0 g
.72427 .38246 m
.72735 .38882 L
.72068 .38767 L
.71758 .38105 L
.72427 .38246 L
s
.475 .341 0 .123 k
.73098 .38388 m
.73405 .38997 L
.72735 .38882 L
.72427 .38246 L
.73098 .38388 L
F
0 g
.73098 .38388 m
.73405 .38997 L
.72735 .38882 L
.72427 .38246 L
.73098 .38388 L
s
.493 .343 0 .114 k
.73774 .38531 m
.74077 .39113 L
.73405 .38997 L
.73098 .38388 L
.73774 .38531 L
F
0 g
.73774 .38531 m
.74077 .39113 L
.73405 .38997 L
.73098 .38388 L
.73774 .38531 L
s
.513 .346 0 .104 k
.74452 .38674 m
.74753 .39228 L
.74077 .39113 L
.73774 .38531 L
.74452 .38674 L
F
0 g
.74452 .38674 m
.74753 .39228 L
.74077 .39113 L
.73774 .38531 L
.74452 .38674 L
s
.534 .349 0 .094 k
.75135 .38818 m
.75433 .39345 L
.74753 .39228 L
.74452 .38674 L
.75135 .38818 L
F
0 g
.75135 .38818 m
.75433 .39345 L
.74753 .39228 L
.74452 .38674 L
.75135 .38818 L
s
.556 .351 0 .085 k
.7582 .38963 m
.76116 .39462 L
.75433 .39345 L
.75135 .38818 L
.7582 .38963 L
F
0 g
.7582 .38963 m
.76116 .39462 L
.75433 .39345 L
.75135 .38818 L
.7582 .38963 L
s
.579 .353 0 .076 k
.7651 .39109 m
.76803 .3958 L
.76116 .39462 L
.7582 .38963 L
.7651 .39109 L
F
0 g
.7651 .39109 m
.76803 .3958 L
.76116 .39462 L
.7582 .38963 L
.7651 .39109 L
s
.84 .425 0 .126 k
.18468 .61407 m
.18856 .61752 L
.18379 .61569 L
.17994 .61197 L
.18468 .61407 L
F
0 g
.18468 .61407 m
.18856 .61752 L
.18379 .61569 L
.17994 .61197 L
.18468 .61407 L
s
.861 .421 0 .139 k
.18943 .61618 m
.19335 .61935 L
.18856 .61752 L
.18468 .61407 L
.18943 .61618 L
F
0 g
.18943 .61618 m
.19335 .61935 L
.18856 .61752 L
.18468 .61407 L
.18943 .61618 L
s
.841 .413 0 .159 k
.19422 .61829 m
.19816 .62119 L
.19335 .61935 L
.18943 .61618 L
.19422 .61829 L
F
0 g
.19422 .61829 m
.19816 .62119 L
.19335 .61935 L
.18943 .61618 L
.19422 .61829 L
s
.816 .404 0 .184 k
.19902 .62041 m
.20299 .62304 L
.19816 .62119 L
.19422 .61829 L
.19902 .62041 L
F
0 g
.19902 .62041 m
.20299 .62304 L
.19816 .62119 L
.19422 .61829 L
.19902 .62041 L
s
.784 .39 0 .216 k
.20385 .62255 m
.20784 .6249 L
.20299 .62304 L
.19902 .62041 L
.20385 .62255 L
F
0 g
.20385 .62255 m
.20784 .6249 L
.20299 .62304 L
.19902 .62041 L
.20385 .62255 L
s
.747 .375 0 .253 k
.2087 .6247 m
.21272 .62677 L
.20784 .6249 L
.20385 .62255 L
.2087 .6247 L
F
0 g
.2087 .6247 m
.21272 .62677 L
.20784 .6249 L
.20385 .62255 L
.2087 .6247 L
s
.704 .356 0 .296 k
.21358 .62686 m
.21763 .62865 L
.21272 .62677 L
.2087 .6247 L
.21358 .62686 L
F
0 g
.21358 .62686 m
.21763 .62865 L
.21272 .62677 L
.2087 .6247 L
.21358 .62686 L
s
.657 .335 0 .343 k
.21848 .62903 m
.22256 .63054 L
.21763 .62865 L
.21358 .62686 L
.21848 .62903 L
F
0 g
.21848 .62903 m
.22256 .63054 L
.21763 .62865 L
.21358 .62686 L
.21848 .62903 L
s
0 .301 .301 .699 k
.22341 .63121 m
.22751 .63244 L
.22256 .63054 L
.21848 .62903 L
.22341 .63121 L
F
0 g
.22341 .63121 m
.22751 .63244 L
.22256 .63054 L
.21848 .62903 L
.22341 .63121 L
s
0 .336 .336 .664 k
.22836 .6334 m
.23248 .63434 L
.22751 .63244 L
.22341 .63121 L
.22836 .6334 L
F
0 g
.22836 .6334 m
.23248 .63434 L
.22751 .63244 L
.22341 .63121 L
.22836 .6334 L
s
0 .368 .368 .632 k
.23334 .63561 m
.23748 .63625 L
.23248 .63434 L
.22836 .6334 L
.23334 .63561 L
F
0 g
.23334 .63561 m
.23748 .63625 L
.23248 .63434 L
.22836 .6334 L
.23334 .63561 L
s
0 .396 .396 .604 k
.23833 .63782 m
.2425 .63818 L
.23748 .63625 L
.23334 .63561 L
.23833 .63782 L
F
0 g
.23833 .63782 m
.2425 .63818 L
.23748 .63625 L
.23334 .63561 L
.23833 .63782 L
s
0 .42 .42 .58 k
.24336 .64004 m
.24755 .64011 L
.2425 .63818 L
.23833 .63782 L
.24336 .64004 L
F
0 g
.24336 .64004 m
.24755 .64011 L
.2425 .63818 L
.23833 .63782 L
.24336 .64004 L
s
0 .441 .441 .559 k
.24841 .64228 m
.25263 .64206 L
.24755 .64011 L
.24336 .64004 L
.24841 .64228 L
F
0 g
.24841 .64228 m
.25263 .64206 L
.24755 .64011 L
.24336 .64004 L
.24841 .64228 L
s
0 .459 .459 .541 k
.25349 .64452 m
.25772 .64401 L
.25263 .64206 L
.24841 .64228 L
.25349 .64452 L
F
0 g
.25349 .64452 m
.25772 .64401 L
.25263 .64206 L
.24841 .64228 L
.25349 .64452 L
s
0 .475 .475 .525 k
.2586 .64678 m
.26285 .64597 L
.25772 .64401 L
.25349 .64452 L
.2586 .64678 L
F
0 g
.2586 .64678 m
.26285 .64597 L
.25772 .64401 L
.25349 .64452 L
.2586 .64678 L
s
0 .488 .488 .512 k
.26372 .64905 m
.26799 .64795 L
.26285 .64597 L
.2586 .64678 L
.26372 .64905 L
F
0 g
.26372 .64905 m
.26799 .64795 L
.26285 .64597 L
.2586 .64678 L
.26372 .64905 L
s
0 .499 .499 .501 k
.26888 .65134 m
.27316 .64993 L
.26799 .64795 L
.26372 .64905 L
.26888 .65134 L
F
0 g
.26888 .65134 m
.27316 .64993 L
.26799 .64795 L
.26372 .64905 L
.26888 .65134 L
s
0 .508 .508 .492 k
.27406 .65363 m
.27836 .65192 L
.27316 .64993 L
.26888 .65134 L
.27406 .65363 L
F
0 g
.27406 .65363 m
.27836 .65192 L
.27316 .64993 L
.26888 .65134 L
.27406 .65363 L
s
0 .516 .516 .484 k
.27927 .65593 m
.28359 .65392 L
.27836 .65192 L
.27406 .65363 L
.27927 .65593 L
F
0 g
.27927 .65593 m
.28359 .65392 L
.27836 .65192 L
.27406 .65363 L
.27927 .65593 L
s
0 .522 .522 .478 k
.28451 .65825 m
.28884 .65593 L
.28359 .65392 L
.27927 .65593 L
.28451 .65825 L
F
0 g
.28451 .65825 m
.28884 .65593 L
.28359 .65392 L
.27927 .65593 L
.28451 .65825 L
s
0 .522 .528 .472 k
.28977 .66058 m
.29411 .65795 L
.28884 .65593 L
.28451 .65825 L
.28977 .66058 L
F
0 g
.28977 .66058 m
.29411 .65795 L
.28884 .65593 L
.28451 .65825 L
.28977 .66058 L
s
0 .513 .532 .468 k
.29505 .66292 m
.29941 .65999 L
.29411 .65795 L
.28977 .66058 L
.29505 .66292 L
F
0 g
.29505 .66292 m
.29941 .65999 L
.29411 .65795 L
.28977 .66058 L
.29505 .66292 L
s
0 .504 .531 .464 k
.30038 .66527 m
.30474 .66202 L
.29941 .65999 L
.29505 .66292 L
.30038 .66527 L
F
0 g
.30038 .66527 m
.30474 .66202 L
.29941 .65999 L
.29505 .66292 L
.30038 .66527 L
s
0 .336 .336 .664 k
.30589 .66541 m
.31025 .662 L
.30474 .66202 L
.30038 .66527 L
.30589 .66541 L
F
0 g
.30589 .66541 m
.31025 .662 L
.30474 .66202 L
.30038 .66527 L
.30589 .66541 L
s
.273 0 .265 .057 k
.31192 .65889 m
.31624 .6558 L
.31025 .662 L
.30589 .66541 L
.31192 .65889 L
F
0 g
.31192 .65889 m
.31624 .6558 L
.31025 .662 L
.30589 .66541 L
.31192 .65889 L
s
.259 0 .252 .039 k
.31796 .65236 m
.32222 .6496 L
.31624 .6558 L
.31192 .65889 L
.31796 .65236 L
F
0 g
.31796 .65236 m
.32222 .6496 L
.31624 .6558 L
.31192 .65889 L
.31796 .65236 L
s
.245 0 .239 .024 k
.32399 .64584 m
.32821 .6434 L
.32222 .6496 L
.31796 .65236 L
.32399 .64584 L
F
0 g
.32399 .64584 m
.32821 .6434 L
.32222 .6496 L
.31796 .65236 L
.32399 .64584 L
s
.23 0 .224 .013 k
.33003 .63932 m
.33419 .6372 L
.32821 .6434 L
.32399 .64584 L
.33003 .63932 L
F
0 g
.33003 .63932 m
.33419 .6372 L
.32821 .6434 L
.32399 .64584 L
.33003 .63932 L
s
.215 0 .21 .005 k
.33606 .63279 m
.34018 .631 L
.33419 .6372 L
.33003 .63932 L
.33606 .63279 L
F
0 g
.33606 .63279 m
.34018 .631 L
.33419 .6372 L
.33003 .63932 L
.33606 .63279 L
s
.198 0 .195 .001 k
.34209 .62628 m
.34617 .6248 L
.34018 .631 L
.33606 .63279 L
.34209 .62628 L
F
0 g
.34209 .62628 m
.34617 .6248 L
.34018 .631 L
.33606 .63279 L
.34209 .62628 L
s
.182 0 .179 0 k
.34812 .61976 m
.35215 .6186 L
.34617 .6248 L
.34209 .62628 L
.34812 .61976 L
F
0 g
.34812 .61976 m
.35215 .6186 L
.34617 .6248 L
.34209 .62628 L
.34812 .61976 L
s
.166 0 .164 .002 k
.35415 .61325 m
.35814 .6124 L
.35215 .6186 L
.34812 .61976 L
.35415 .61325 L
F
0 g
.35415 .61325 m
.35814 .6124 L
.35215 .6186 L
.34812 .61976 L
.35415 .61325 L
s
.149 0 .148 .007 k
.36017 .60673 m
.36412 .60621 L
.35814 .6124 L
.35415 .61325 L
.36017 .60673 L
F
0 g
.36017 .60673 m
.36412 .60621 L
.35814 .6124 L
.35415 .61325 L
.36017 .60673 L
s
.133 0 .133 .014 k
.36619 .60023 m
.3701 .6 L
.36412 .60621 L
.36017 .60673 L
.36619 .60023 L
F
0 g
.36619 .60023 m
.3701 .6 L
.36412 .60621 L
.36017 .60673 L
.36619 .60023 L
s
.119 0 .119 .022 k
.37221 .59371 m
.37609 .59381 L
.3701 .6 L
.36619 .60023 L
.37221 .59371 L
F
0 g
.37221 .59371 m
.37609 .59381 L
.3701 .6 L
.36619 .60023 L
.37221 .59371 L
s
.104 0 .104 .033 k
.37823 .58721 m
.38207 .58761 L
.37609 .59381 L
.37221 .59371 L
.37823 .58721 L
F
0 g
.37823 .58721 m
.38207 .58761 L
.37609 .59381 L
.37221 .59371 L
.37823 .58721 L
s
.09 0 .092 .044 k
.38425 .58071 m
.38805 .58142 L
.38207 .58761 L
.37823 .58721 L
.38425 .58071 L
F
0 g
.38425 .58071 m
.38805 .58142 L
.38207 .58761 L
.37823 .58721 L
.38425 .58071 L
s
.076 0 .078 .057 k
.39027 .5742 m
.39403 .57522 L
.38805 .58142 L
.38425 .58071 L
.39027 .5742 L
F
0 g
.39027 .5742 m
.39403 .57522 L
.38805 .58142 L
.38425 .58071 L
.39027 .5742 L
s
.063 0 .066 .07 k
.39628 .5677 m
.40002 .56902 L
.39403 .57522 L
.39027 .5742 L
.39628 .5677 L
F
0 g
.39628 .5677 m
.40002 .56902 L
.39403 .57522 L
.39027 .5742 L
.39628 .5677 L
s
.051 0 .054 .084 k
.40229 .5612 m
.406 .56283 L
.40002 .56902 L
.39628 .5677 L
.40229 .5612 L
F
0 g
.40229 .5612 m
.406 .56283 L
.40002 .56902 L
.39628 .5677 L
.40229 .5612 L
s
.039 0 .043 .098 k
.4083 .5547 m
.41197 .55663 L
.406 .56283 L
.40229 .5612 L
.4083 .5547 L
F
0 g
.4083 .5547 m
.41197 .55663 L
.406 .56283 L
.40229 .5612 L
.4083 .5547 L
s
.028 0 .033 .112 k
.41432 .5482 m
.41796 .55044 L
.41197 .55663 L
.4083 .5547 L
.41432 .5482 L
F
0 g
.41432 .5482 m
.41796 .55044 L
.41197 .55663 L
.4083 .5547 L
.41432 .5482 L
s
.017 0 .022 .127 k
.42032 .54171 m
.42394 .54425 L
.41796 .55044 L
.41432 .5482 L
.42032 .54171 L
F
0 g
.42032 .54171 m
.42394 .54425 L
.41796 .55044 L
.41432 .5482 L
.42032 .54171 L
s
.007 0 .012 .141 k
.42633 .53521 m
.42991 .53806 L
.42394 .54425 L
.42032 .54171 L
.42633 .53521 L
F
0 g
.42633 .53521 m
.42991 .53806 L
.42394 .54425 L
.42032 .54171 L
.42633 .53521 L
s
0 .002 .005 .153 k
.43234 .52873 m
.43589 .53186 L
.42991 .53806 L
.42633 .53521 L
.43234 .52873 L
F
0 g
.43234 .52873 m
.43589 .53186 L
.42991 .53806 L
.42633 .53521 L
.43234 .52873 L
s
0 .01 .006 .158 k
.43834 .52224 m
.44187 .52567 L
.43589 .53186 L
.43234 .52873 L
.43834 .52224 L
F
0 g
.43834 .52224 m
.44187 .52567 L
.43589 .53186 L
.43234 .52873 L
.43834 .52224 L
s
0 .019 .006 .163 k
.44434 .51575 m
.44785 .51948 L
.44187 .52567 L
.43834 .52224 L
.44434 .51575 L
F
0 g
.44434 .51575 m
.44785 .51948 L
.44187 .52567 L
.43834 .52224 L
.44434 .51575 L
s
0 .027 .007 .168 k
.45034 .50926 m
.45381 .51329 L
.44785 .51948 L
.44434 .51575 L
.45034 .50926 L
F
0 g
.45034 .50926 m
.45381 .51329 L
.44785 .51948 L
.44434 .51575 L
.45034 .50926 L
s
0 .034 .007 .173 k
.45634 .50277 m
.45979 .5071 L
.45381 .51329 L
.45034 .50926 L
.45634 .50277 L
F
0 g
.45634 .50277 m
.45979 .5071 L
.45381 .51329 L
.45034 .50926 L
.45634 .50277 L
s
0 .041 .007 .179 k
.46233 .49629 m
.46577 .50091 L
.45979 .5071 L
.45634 .50277 L
.46233 .49629 L
F
0 g
.46233 .49629 m
.46577 .50091 L
.45979 .5071 L
.45634 .50277 L
.46233 .49629 L
s
0 .048 .008 .184 k
.46833 .48982 m
.47175 .49473 L
.46577 .50091 L
.46233 .49629 L
.46833 .48982 L
F
0 g
.46833 .48982 m
.47175 .49473 L
.46577 .50091 L
.46233 .49629 L
.46833 .48982 L
s
0 .054 .008 .189 k
.47432 .48333 m
.47772 .48854 L
.47175 .49473 L
.46833 .48982 L
.47432 .48333 L
F
0 g
.47432 .48333 m
.47772 .48854 L
.47175 .49473 L
.46833 .48982 L
.47432 .48333 L
s
0 .059 .008 .195 k
.48032 .47686 m
.48369 .48235 L
.47772 .48854 L
.47432 .48333 L
.48032 .47686 L
F
0 g
.48032 .47686 m
.48369 .48235 L
.47772 .48854 L
.47432 .48333 L
.48032 .47686 L
s
0 .065 .008 .2 k
.4863 .47038 m
.48966 .47616 L
.48369 .48235 L
.48032 .47686 L
.4863 .47038 L
F
0 g
.4863 .47038 m
.48966 .47616 L
.48369 .48235 L
.48032 .47686 L
.4863 .47038 L
s
0 .07 .009 .205 k
.4923 .46391 m
.49564 .46998 L
.48966 .47616 L
.4863 .47038 L
.4923 .46391 L
F
0 g
.4923 .46391 m
.49564 .46998 L
.48966 .47616 L
.4863 .47038 L
.4923 .46391 L
s
0 .075 .009 .21 k
.49829 .45743 m
.50161 .46379 L
.49564 .46998 L
.4923 .46391 L
.49829 .45743 L
F
0 g
.49829 .45743 m
.50161 .46379 L
.49564 .46998 L
.4923 .46391 L
.49829 .45743 L
s
0 .08 .009 .215 k
.50427 .45096 m
.50758 .45761 L
.50161 .46379 L
.49829 .45743 L
.50427 .45096 L
F
0 g
.50427 .45096 m
.50758 .45761 L
.50161 .46379 L
.49829 .45743 L
.50427 .45096 L
s
0 .084 .009 .22 k
.51025 .4445 m
.51355 .45142 L
.50758 .45761 L
.50427 .45096 L
.51025 .4445 L
F
0 g
.51025 .4445 m
.51355 .45142 L
.50758 .45761 L
.50427 .45096 L
.51025 .4445 L
s
0 .088 .009 .225 k
.51624 .43803 m
.51952 .44524 L
.51355 .45142 L
.51025 .4445 L
.51624 .43803 L
F
0 g
.51624 .43803 m
.51952 .44524 L
.51355 .45142 L
.51025 .4445 L
.51624 .43803 L
s
0 .092 .009 .23 k
.52221 .43157 m
.52549 .43906 L
.51952 .44524 L
.51624 .43803 L
.52221 .43157 L
F
0 g
.52221 .43157 m
.52549 .43906 L
.51952 .44524 L
.51624 .43803 L
.52221 .43157 L
s
0 .096 .01 .234 k
.52819 .4251 m
.53146 .43287 L
.52549 .43906 L
.52221 .43157 L
.52819 .4251 L
F
0 g
.52819 .4251 m
.53146 .43287 L
.52549 .43906 L
.52221 .43157 L
.52819 .4251 L
s
0 .099 .009 .239 k
.53417 .41864 m
.53743 .42669 L
.53146 .43287 L
.52819 .4251 L
.53417 .41864 L
F
0 g
.53417 .41864 m
.53743 .42669 L
.53146 .43287 L
.52819 .4251 L
.53417 .41864 L
s
0 .103 .01 .243 k
.54014 .41218 m
.5434 .42051 L
.53743 .42669 L
.53417 .41864 L
.54014 .41218 L
F
0 g
.54014 .41218 m
.5434 .42051 L
.53743 .42669 L
.53417 .41864 L
.54014 .41218 L
s
0 .107 .01 .247 k
.54612 .40572 m
.54936 .41433 L
.5434 .42051 L
.54014 .41218 L
.54612 .40572 L
F
0 g
.54612 .40572 m
.54936 .41433 L
.5434 .42051 L
.54014 .41218 L
.54612 .40572 L
s
0 .11 .01 .251 k
.55209 .39927 m
.55533 .40815 L
.54936 .41433 L
.54612 .40572 L
.55209 .39927 L
F
0 g
.55209 .39927 m
.55533 .40815 L
.54936 .41433 L
.54612 .40572 L
.55209 .39927 L
s
0 .113 .01 .255 k
.55807 .39281 m
.56129 .40197 L
.55533 .40815 L
.55209 .39927 L
.55807 .39281 L
F
0 g
.55807 .39281 m
.56129 .40197 L
.55533 .40815 L
.55209 .39927 L
.55807 .39281 L
s
0 .116 .01 .259 k
.56404 .38636 m
.56726 .39579 L
.56129 .40197 L
.55807 .39281 L
.56404 .38636 L
F
0 g
.56404 .38636 m
.56726 .39579 L
.56129 .40197 L
.55807 .39281 L
.56404 .38636 L
s
0 .118 .01 .263 k
.57001 .37991 m
.57323 .38961 L
.56726 .39579 L
.56404 .38636 L
.57001 .37991 L
F
0 g
.57001 .37991 m
.57323 .38961 L
.56726 .39579 L
.56404 .38636 L
.57001 .37991 L
s
0 .12 .01 .267 k
.57597 .37346 m
.57919 .38343 L
.57323 .38961 L
.57001 .37991 L
.57597 .37346 L
F
0 g
.57597 .37346 m
.57919 .38343 L
.57323 .38961 L
.57001 .37991 L
.57597 .37346 L
s
0 .123 .011 .27 k
.58193 .36701 m
.58516 .37725 L
.57919 .38343 L
.57597 .37346 L
.58193 .36701 L
F
0 g
.58193 .36701 m
.58516 .37725 L
.57919 .38343 L
.57597 .37346 L
.58193 .36701 L
s
0 .125 .01 .274 k
.5879 .36057 m
.59112 .37108 L
.58516 .37725 L
.58193 .36701 L
.5879 .36057 L
F
0 g
.5879 .36057 m
.59112 .37108 L
.58516 .37725 L
.58193 .36701 L
.5879 .36057 L
s
0 .128 .011 .277 k
.59385 .35412 m
.59709 .3649 L
.59112 .37108 L
.5879 .36057 L
.59385 .35412 L
F
0 g
.59385 .35412 m
.59709 .3649 L
.59112 .37108 L
.5879 .36057 L
.59385 .35412 L
s
0 .131 .011 .28 k
.59982 .34768 m
.60305 .35873 L
.59709 .3649 L
.59385 .35412 L
.59982 .34768 L
F
0 g
.59982 .34768 m
.60305 .35873 L
.59709 .3649 L
.59385 .35412 L
.59982 .34768 L
s
.191 .252 0 .261 k
.60588 .34721 m
.60911 .35815 L
.60305 .35873 L
.59982 .34768 L
.60588 .34721 L
F
0 g
.60588 .34721 m
.60911 .35815 L
.60305 .35873 L
.59982 .34768 L
.60588 .34721 L
s
.28 .306 0 .256 k
.612 .34875 m
.61524 .35944 L
.60911 .35815 L
.60588 .34721 L
.612 .34875 L
F
0 g
.612 .34875 m
.61524 .35944 L
.60911 .35815 L
.60588 .34721 L
.612 .34875 L
s
.287 .308 0 .251 k
.61816 .35028 m
.6214 .36073 L
.61524 .35944 L
.612 .34875 L
.61816 .35028 L
F
0 g
.61816 .35028 m
.6214 .36073 L
.61524 .35944 L
.612 .34875 L
.61816 .35028 L
s
.296 .311 0 .245 k
.62434 .35183 m
.62758 .36205 L
.6214 .36073 L
.61816 .35028 L
.62434 .35183 L
F
0 g
.62434 .35183 m
.62758 .36205 L
.6214 .36073 L
.61816 .35028 L
.62434 .35183 L
s
.303 .312 0 .24 k
.63056 .35339 m
.6338 .36336 L
.62758 .36205 L
.62434 .35183 L
.63056 .35339 L
F
0 g
.63056 .35339 m
.6338 .36336 L
.62758 .36205 L
.62434 .35183 L
.63056 .35339 L
s
.312 .314 0 .234 k
.63681 .35496 m
.64005 .36467 L
.6338 .36336 L
.63056 .35339 L
.63681 .35496 L
F
0 g
.63681 .35496 m
.64005 .36467 L
.6338 .36336 L
.63056 .35339 L
.63681 .35496 L
s
.321 .316 0 .228 k
.6431 .35653 m
.64633 .366 L
.64005 .36467 L
.63681 .35496 L
.6431 .35653 L
F
0 g
.6431 .35653 m
.64633 .366 L
.64005 .36467 L
.63681 .35496 L
.6431 .35653 L
s
.331 .319 0 .221 k
.64941 .35811 m
.65264 .36734 L
.64633 .366 L
.6431 .35653 L
.64941 .35811 L
F
0 g
.64941 .35811 m
.65264 .36734 L
.64633 .366 L
.6431 .35653 L
.64941 .35811 L
s
.34 .321 0 .215 k
.65576 .35971 m
.65899 .36868 L
.65264 .36734 L
.64941 .35811 L
.65576 .35971 L
F
0 g
.65576 .35971 m
.65899 .36868 L
.65264 .36734 L
.64941 .35811 L
.65576 .35971 L
s
.351 .323 0 .208 k
.66215 .3613 m
.66536 .37002 L
.65899 .36868 L
.65576 .35971 L
.66215 .3613 L
F
0 g
.66215 .3613 m
.66536 .37002 L
.65899 .36868 L
.65576 .35971 L
.66215 .3613 L
s
.362 .326 0 .201 k
.66857 .36291 m
.67177 .37138 L
.66536 .37002 L
.66215 .3613 L
.66857 .36291 L
F
0 g
.66857 .36291 m
.67177 .37138 L
.66536 .37002 L
.66215 .3613 L
.66857 .36291 L
s
.374 .329 0 .193 k
.67502 .36452 m
.67822 .37273 L
.67177 .37138 L
.66857 .36291 L
.67502 .36452 L
F
0 g
.67502 .36452 m
.67822 .37273 L
.67177 .37138 L
.66857 .36291 L
.67502 .36452 L
s
.386 .331 0 .186 k
.68151 .36615 m
.68469 .3741 L
.67822 .37273 L
.67502 .36452 L
.68151 .36615 L
F
0 g
.68151 .36615 m
.68469 .3741 L
.67822 .37273 L
.67502 .36452 L
.68151 .36615 L
s
.399 .334 0 .178 k
.68803 .36779 m
.6912 .37548 L
.68469 .3741 L
.68151 .36615 L
.68803 .36779 L
F
0 g
.68803 .36779 m
.6912 .37548 L
.68469 .3741 L
.68151 .36615 L
.68803 .36779 L
s
.414 .337 0 .169 k
.6946 .36942 m
.69775 .37687 L
.6912 .37548 L
.68803 .36779 L
.6946 .36942 L
F
0 g
.6946 .36942 m
.69775 .37687 L
.6912 .37548 L
.68803 .36779 L
.6946 .36942 L
s
.428 .34 0 .161 k
.70118 .37108 m
.70433 .37825 L
.69775 .37687 L
.6946 .36942 L
.70118 .37108 L
F
0 g
.70118 .37108 m
.70433 .37825 L
.69775 .37687 L
.6946 .36942 L
.70118 .37108 L
s
.444 .343 0 .152 k
.70782 .37273 m
.71094 .37965 L
.70433 .37825 L
.70118 .37108 L
.70782 .37273 L
F
0 g
.70782 .37273 m
.71094 .37965 L
.70433 .37825 L
.70118 .37108 L
.70782 .37273 L
s
.46 .346 0 .143 k
.71447 .37441 m
.71758 .38105 L
.71094 .37965 L
.70782 .37273 L
.71447 .37441 L
F
0 g
.71447 .37441 m
.71758 .38105 L
.71094 .37965 L
.70782 .37273 L
.71447 .37441 L
s
.477 .349 0 .134 k
.72118 .37608 m
.72427 .38246 L
.71758 .38105 L
.71447 .37441 L
.72118 .37608 L
F
0 g
.72118 .37608 m
.72427 .38246 L
.71758 .38105 L
.71447 .37441 L
.72118 .37608 L
s
.495 .352 0 .125 k
.72792 .37777 m
.73098 .38388 L
.72427 .38246 L
.72118 .37608 L
.72792 .37777 L
F
0 g
.72792 .37777 m
.73098 .38388 L
.72427 .38246 L
.72118 .37608 L
.72792 .37777 L
s
.514 .355 0 .116 k
.73468 .37946 m
.73774 .38531 L
.73098 .38388 L
.72792 .37777 L
.73468 .37946 L
F
0 g
.73468 .37946 m
.73774 .38531 L
.73098 .38388 L
.72792 .37777 L
.73468 .37946 L
s
.534 .357 0 .107 k
.7415 .38118 m
.74452 .38674 L
.73774 .38531 L
.73468 .37946 L
.7415 .38118 L
F
0 g
.7415 .38118 m
.74452 .38674 L
.73774 .38531 L
.73468 .37946 L
.7415 .38118 L
s
.556 .36 0 .098 k
.74835 .38289 m
.75135 .38818 L
.74452 .38674 L
.7415 .38118 L
.74835 .38289 L
F
0 g
.74835 .38289 m
.75135 .38818 L
.74452 .38674 L
.7415 .38118 L
.74835 .38289 L
s
.578 .363 0 .089 k
.75523 .38461 m
.7582 .38963 L
.75135 .38818 L
.74835 .38289 L
.75523 .38461 L
F
0 g
.75523 .38461 m
.7582 .38963 L
.75135 .38818 L
.74835 .38289 L
.75523 .38461 L
s
.602 .365 0 .081 k
.76215 .38635 m
.7651 .39109 L
.7582 .38963 L
.75523 .38461 L
.76215 .38635 L
F
0 g
.76215 .38635 m
.7651 .39109 L
.7582 .38963 L
.75523 .38461 L
.76215 .38635 L
s
.844 .44 0 .156 k
.18077 .6106 m
.18468 .61407 L
.17994 .61197 L
.17607 .60824 L
.18077 .6106 L
F
0 g
.18077 .6106 m
.18468 .61407 L
.17994 .61197 L
.17607 .60824 L
.18077 .6106 L
s
.826 .434 0 .174 k
.1855 .61298 m
.18943 .61618 L
.18468 .61407 L
.18077 .6106 L
.1855 .61298 L
F
0 g
.1855 .61298 m
.18943 .61618 L
.18468 .61407 L
.18077 .6106 L
.1855 .61298 L
s
.802 .425 0 .198 k
.19026 .61537 m
.19422 .61829 L
.18943 .61618 L
.1855 .61298 L
.19026 .61537 L
F
0 g
.19026 .61537 m
.19422 .61829 L
.18943 .61618 L
.1855 .61298 L
.19026 .61537 L
s
.772 .413 0 .228 k
.19503 .61777 m
.19902 .62041 L
.19422 .61829 L
.19026 .61537 L
.19503 .61777 L
F
0 g
.19503 .61777 m
.19902 .62041 L
.19422 .61829 L
.19026 .61537 L
.19503 .61777 L
s
.737 .398 0 .263 k
.19983 .62019 m
.20385 .62255 L
.19902 .62041 L
.19503 .61777 L
.19983 .62019 L
F
0 g
.19983 .62019 m
.20385 .62255 L
.19902 .62041 L
.19503 .61777 L
.19983 .62019 L
s
.696 .38 0 .304 k
.20466 .62262 m
.2087 .6247 L
.20385 .62255 L
.19983 .62019 L
.20466 .62262 L
F
0 g
.20466 .62262 m
.2087 .6247 L
.20385 .62255 L
.19983 .62019 L
.20466 .62262 L
s
.652 .361 0 .348 k
.20951 .62506 m
.21358 .62686 L
.2087 .6247 L
.20466 .62262 L
.20951 .62506 L
F
0 g
.20951 .62506 m
.21358 .62686 L
.2087 .6247 L
.20466 .62262 L
.20951 .62506 L
s
0 .324 .324 .676 k
.21438 .62751 m
.21848 .62903 L
.21358 .62686 L
.20951 .62506 L
.21438 .62751 L
F
0 g
.21438 .62751 m
.21848 .62903 L
.21358 .62686 L
.20951 .62506 L
.21438 .62751 L
s
0 .359 .359 .641 k
.21929 .62997 m
.22341 .63121 L
.21848 .62903 L
.21438 .62751 L
.21929 .62997 L
F
0 g
.21929 .62997 m
.22341 .63121 L
.21848 .62903 L
.21438 .62751 L
.21929 .62997 L
s
0 .39 .39 .61 k
.22421 .63245 m
.22836 .6334 L
.22341 .63121 L
.21929 .62997 L
.22421 .63245 L
F
0 g
.22421 .63245 m
.22836 .6334 L
.22341 .63121 L
.21929 .62997 L
.22421 .63245 L
s
0 .418 .418 .582 k
.22916 .63494 m
.23334 .63561 L
.22836 .6334 L
.22421 .63245 L
.22916 .63494 L
F
0 g
.22916 .63494 m
.23334 .63561 L
.22836 .6334 L
.22421 .63245 L
.22916 .63494 L
s
0 .443 .443 .557 k
.23414 .63745 m
.23833 .63782 L
.23334 .63561 L
.22916 .63494 L
.23414 .63745 L
F
0 g
.23414 .63745 m
.23833 .63782 L
.23334 .63561 L
.22916 .63494 L
.23414 .63745 L
s
0 .463 .463 .537 k
.23914 .63997 m
.24336 .64004 L
.23833 .63782 L
.23414 .63745 L
.23914 .63997 L
F
0 g
.23914 .63997 m
.24336 .64004 L
.23833 .63782 L
.23414 .63745 L
.23914 .63997 L
s
0 .481 .481 .519 k
.24418 .64249 m
.24841 .64228 L
.24336 .64004 L
.23914 .63997 L
.24418 .64249 L
F
0 g
.24418 .64249 m
.24841 .64228 L
.24336 .64004 L
.23914 .63997 L
.24418 .64249 L
s
0 .496 .496 .504 k
.24924 .64504 m
.25349 .64452 L
.24841 .64228 L
.24418 .64249 L
.24924 .64504 L
F
0 g
.24924 .64504 m
.25349 .64452 L
.24841 .64228 L
.24418 .64249 L
.24924 .64504 L
s
0 .509 .509 .491 k
.25432 .6476 m
.2586 .64678 L
.25349 .64452 L
.24924 .64504 L
.25432 .6476 L
F
0 g
.25432 .6476 m
.2586 .64678 L
.25349 .64452 L
.24924 .64504 L
.25432 .6476 L
s
0 .52 .52 .48 k
.25943 .65017 m
.26372 .64905 L
.2586 .64678 L
.25432 .6476 L
.25943 .65017 L
F
0 g
.25943 .65017 m
.26372 .64905 L
.2586 .64678 L
.25432 .6476 L
.25943 .65017 L
s
0 .528 .528 .472 k
.26456 .65275 m
.26888 .65134 L
.26372 .64905 L
.25943 .65017 L
.26456 .65275 L
F
0 g
.26456 .65275 m
.26888 .65134 L
.26372 .64905 L
.25943 .65017 L
.26456 .65275 L
s
0 .536 .536 .464 k
.26973 .65535 m
.27406 .65363 L
.26888 .65134 L
.26456 .65275 L
.26973 .65535 L
F
0 g
.26973 .65535 m
.27406 .65363 L
.26888 .65134 L
.26456 .65275 L
.26973 .65535 L
s
0 .536 .542 .458 k
.27492 .65796 m
.27927 .65593 L
.27406 .65363 L
.26973 .65535 L
.27492 .65796 L
F
0 g
.27492 .65796 m
.27927 .65593 L
.27406 .65363 L
.26973 .65535 L
.27492 .65796 L
s
0 .526 .547 .453 k
.28014 .66058 m
.28451 .65825 L
.27927 .65593 L
.27492 .65796 L
.28014 .66058 L
F
0 g
.28014 .66058 m
.28451 .65825 L
.27927 .65593 L
.27492 .65796 L
.28014 .66058 L
s
0 .517 .551 .449 k
.28539 .66323 m
.28977 .66058 L
.28451 .65825 L
.28014 .66058 L
.28539 .66323 L
F
0 g
.28539 .66323 m
.28977 .66058 L
.28451 .65825 L
.28014 .66058 L
.28539 .66323 L
s
0 .508 .553 .446 k
.29066 .66588 m
.29505 .66292 L
.28977 .66058 L
.28539 .66323 L
.29066 .66588 L
F
0 g
.29066 .66588 m
.29505 .66292 L
.28977 .66058 L
.28539 .66323 L
.29066 .66588 L
s
0 .499 .532 .444 k
.29597 .66855 m
.30038 .66527 L
.29505 .66292 L
.29066 .66588 L
.29597 .66855 L
F
0 g
.29597 .66855 m
.30038 .66527 L
.29505 .66292 L
.29066 .66588 L
.29597 .66855 L
s
0 .353 .353 .647 k
.30149 .66884 m
.30589 .66541 L
.30038 .66527 L
.29597 .66855 L
.30149 .66884 L
F
0 g
.30149 .66884 m
.30589 .66541 L
.30038 .66527 L
.29597 .66855 L
.30149 .66884 L
s
.254 0 .268 .046 k
.30757 .66199 m
.31192 .65889 L
.30589 .66541 L
.30149 .66884 L
.30757 .66199 L
F
0 g
.30757 .66199 m
.31192 .65889 L
.30589 .66541 L
.30149 .66884 L
.30757 .66199 L
s
.24 0 .255 .03 k
.31367 .65515 m
.31796 .65236 L
.31192 .65889 L
.30757 .66199 L
.31367 .65515 L
F
0 g
.31367 .65515 m
.31796 .65236 L
.31192 .65889 L
.30757 .66199 L
.31367 .65515 L
s
.227 0 .242 .017 k
.31975 .64829 m
.32399 .64584 L
.31796 .65236 L
.31367 .65515 L
.31975 .64829 L
F
0 g
.31975 .64829 m
.32399 .64584 L
.31796 .65236 L
.31367 .65515 L
.31975 .64829 L
s
.212 0 .228 .008 k
.32583 .64145 m
.33003 .63932 L
.32399 .64584 L
.31975 .64829 L
.32583 .64145 L
F
0 g
.32583 .64145 m
.33003 .63932 L
.32399 .64584 L
.31975 .64829 L
.32583 .64145 L
s
.196 0 .212 .003 k
.3319 .63461 m
.33606 .63279 L
.33003 .63932 L
.32583 .64145 L
.3319 .63461 L
F
0 g
.3319 .63461 m
.33606 .63279 L
.33003 .63932 L
.32583 .64145 L
.3319 .63461 L
s
.181 0 .198 0 k
.33798 .62777 m
.34209 .62628 L
.33606 .63279 L
.3319 .63461 L
.33798 .62777 L
F
0 g
.33798 .62777 m
.34209 .62628 L
.33606 .63279 L
.3319 .63461 L
.33798 .62777 L
s
.164 0 .182 .001 k
.34405 .62094 m
.34812 .61976 L
.34209 .62628 L
.33798 .62777 L
.34405 .62094 L
F
0 g
.34405 .62094 m
.34812 .61976 L
.34209 .62628 L
.33798 .62777 L
.34405 .62094 L
s
.149 0 .167 .004 k
.35012 .6141 m
.35415 .61325 L
.34812 .61976 L
.34405 .62094 L
.35012 .6141 L
F
0 g
.35012 .6141 m
.35415 .61325 L
.34812 .61976 L
.34405 .62094 L
.35012 .6141 L
s
.134 0 .153 .009 k
.35618 .60727 m
.36017 .60673 L
.35415 .61325 L
.35012 .6141 L
.35618 .60727 L
F
0 g
.35618 .60727 m
.36017 .60673 L
.35415 .61325 L
.35012 .6141 L
.35618 .60727 L
s
.118 0 .137 .017 k
.36225 .60044 m
.36619 .60023 L
.36017 .60673 L
.35618 .60727 L
.36225 .60044 L
F
0 g
.36225 .60044 m
.36619 .60023 L
.36017 .60673 L
.35618 .60727 L
.36225 .60044 L
s
.104 0 .123 .026 k
.36831 .59363 m
.37221 .59371 L
.36619 .60023 L
.36225 .60044 L
.36831 .59363 L
F
0 g
.36831 .59363 m
.37221 .59371 L
.36619 .60023 L
.36225 .60044 L
.36831 .59363 L
s
.091 0 .11 .036 k
.37437 .5868 m
.37823 .58721 L
.37221 .59371 L
.36831 .59363 L
.37437 .5868 L
F
0 g
.37437 .5868 m
.37823 .58721 L
.37221 .59371 L
.36831 .59363 L
.37437 .5868 L
s
.077 0 .096 .048 k
.38042 .57998 m
.38425 .58071 L
.37823 .58721 L
.37437 .5868 L
.38042 .57998 L
F
0 g
.38042 .57998 m
.38425 .58071 L
.37823 .58721 L
.37437 .5868 L
.38042 .57998 L
s
.063 0 .083 .061 k
.38648 .57318 m
.39027 .5742 L
.38425 .58071 L
.38042 .57998 L
.38648 .57318 L
F
0 g
.38648 .57318 m
.39027 .5742 L
.38425 .58071 L
.38042 .57998 L
.38648 .57318 L
s
.051 0 .071 .074 k
.39253 .56636 m
.39628 .5677 L
.39027 .5742 L
.38648 .57318 L
.39253 .56636 L
F
0 g
.39253 .56636 m
.39628 .5677 L
.39027 .5742 L
.38648 .57318 L
.39253 .56636 L
s
.04 0 .06 .087 k
.39857 .55955 m
.40229 .5612 L
.39628 .5677 L
.39253 .56636 L
.39857 .55955 L
F
0 g
.39857 .55955 m
.40229 .5612 L
.39628 .5677 L
.39253 .56636 L
.39857 .55955 L
s
.029 0 .049 .101 k
.40461 .55275 m
.4083 .5547 L
.40229 .5612 L
.39857 .55955 L
.40461 .55275 L
F
0 g
.40461 .55275 m
.4083 .5547 L
.40229 .5612 L
.39857 .55955 L
.40461 .55275 L
s
.018 0 .038 .115 k
.41066 .54595 m
.41432 .5482 L
.4083 .5547 L
.40461 .55275 L
.41066 .54595 L
F
0 g
.41066 .54595 m
.41432 .5482 L
.4083 .5547 L
.40461 .55275 L
.41066 .54595 L
s
.008 0 .028 .129 k
.41669 .53915 m
.42032 .54171 L
.41432 .5482 L
.41066 .54595 L
.41669 .53915 L
F
0 g
.41669 .53915 m
.42032 .54171 L
.41432 .5482 L
.41066 .54595 L
.41669 .53915 L
s
0 .001 .02 .141 k
.42273 .53235 m
.42633 .53521 L
.42032 .54171 L
.41669 .53915 L
.42273 .53235 L
F
0 g
.42273 .53235 m
.42633 .53521 L
.42032 .54171 L
.41669 .53915 L
.42273 .53235 L
s
0 .01 .02 .146 k
.42876 .52557 m
.43234 .52873 L
.42633 .53521 L
.42273 .53235 L
.42876 .52557 L
F
0 g
.42876 .52557 m
.43234 .52873 L
.42633 .53521 L
.42273 .53235 L
.42876 .52557 L
s
0 .018 .02 .151 k
.43479 .51878 m
.43834 .52224 L
.43234 .52873 L
.42876 .52557 L
.43479 .51878 L
F
0 g
.43479 .51878 m
.43834 .52224 L
.43234 .52873 L
.42876 .52557 L
.43479 .51878 L
s
0 .026 .02 .156 k
.44082 .51199 m
.44434 .51575 L
.43834 .52224 L
.43479 .51878 L
.44082 .51199 L
F
0 g
.44082 .51199 m
.44434 .51575 L
.43834 .52224 L
.43479 .51878 L
.44082 .51199 L
s
0 .033 .019 .162 k
.44684 .5052 m
.45034 .50926 L
.44434 .51575 L
.44082 .51199 L
.44684 .5052 L
F
0 g
.44684 .5052 m
.45034 .50926 L
.44434 .51575 L
.44082 .51199 L
.44684 .5052 L
s
0 .04 .02 .167 k
.45287 .49842 m
.45634 .50277 L
.45034 .50926 L
.44684 .5052 L
.45287 .49842 L
F
0 g
.45287 .49842 m
.45634 .50277 L
.45034 .50926 L
.44684 .5052 L
.45287 .49842 L
s
0 .047 .02 .172 k
.45889 .49165 m
.46233 .49629 L
.45634 .50277 L
.45287 .49842 L
.45889 .49165 L
F
0 g
.45889 .49165 m
.46233 .49629 L
.45634 .50277 L
.45287 .49842 L
.45889 .49165 L
s
0 .053 .019 .178 k
.46491 .48488 m
.46833 .48982 L
.46233 .49629 L
.45889 .49165 L
.46491 .48488 L
F
0 g
.46491 .48488 m
.46833 .48982 L
.46233 .49629 L
.45889 .49165 L
.46491 .48488 L
s
0 .059 .02 .183 k
.47092 .47811 m
.47432 .48333 L
.46833 .48982 L
.46491 .48488 L
.47092 .47811 L
F
0 g
.47092 .47811 m
.47432 .48333 L
.46833 .48982 L
.46491 .48488 L
.47092 .47811 L
s
0 .064 .019 .189 k
.47694 .47134 m
.48032 .47686 L
.47432 .48333 L
.47092 .47811 L
.47694 .47134 L
F
0 g
.47694 .47134 m
.48032 .47686 L
.47432 .48333 L
.47092 .47811 L
.47694 .47134 L
s
0 .07 .019 .194 k
.48294 .46458 m
.4863 .47038 L
.48032 .47686 L
.47694 .47134 L
.48294 .46458 L
F
0 g
.48294 .46458 m
.4863 .47038 L
.48032 .47686 L
.47694 .47134 L
.48294 .46458 L
s
0 .075 .019 .199 k
.48894 .45782 m
.4923 .46391 L
.4863 .47038 L
.48294 .46458 L
.48894 .45782 L
F
0 g
.48894 .45782 m
.4923 .46391 L
.4863 .47038 L
.48294 .46458 L
.48894 .45782 L
s
0 .08 .019 .204 k
.49495 .45106 m
.49829 .45743 L
.4923 .46391 L
.48894 .45782 L
.49495 .45106 L
F
0 g
.49495 .45106 m
.49829 .45743 L
.4923 .46391 L
.48894 .45782 L
.49495 .45106 L
s
0 .084 .019 .209 k
.50095 .4443 m
.50427 .45096 L
.49829 .45743 L
.49495 .45106 L
.50095 .4443 L
F
0 g
.50095 .4443 m
.50427 .45096 L
.49829 .45743 L
.49495 .45106 L
.50095 .4443 L
s
0 .088 .019 .214 k
.50695 .43755 m
.51025 .4445 L
.50427 .45096 L
.50095 .4443 L
.50695 .43755 L
F
0 g
.50695 .43755 m
.51025 .4445 L
.50427 .45096 L
.50095 .4443 L
.50695 .43755 L
s
0 .092 .019 .219 k
.51294 .43081 m
.51624 .43803 L
.51025 .4445 L
.50695 .43755 L
.51294 .43081 L
F
0 g
.51294 .43081 m
.51624 .43803 L
.51025 .4445 L
.50695 .43755 L
.51294 .43081 L
s
0 .096 .019 .224 k
.51894 .42406 m
.52221 .43157 L
.51624 .43803 L
.51294 .43081 L
.51894 .42406 L
F
0 g
.51894 .42406 m
.52221 .43157 L
.51624 .43803 L
.51294 .43081 L
.51894 .42406 L
s
0 .1 .019 .228 k
.52493 .41731 m
.52819 .4251 L
.52221 .43157 L
.51894 .42406 L
.52493 .41731 L
F
0 g
.52493 .41731 m
.52819 .4251 L
.52221 .43157 L
.51894 .42406 L
.52493 .41731 L
s
0 .103 .018 .233 k
.53091 .41057 m
.53417 .41864 L
.52819 .4251 L
.52493 .41731 L
.53091 .41057 L
F
0 g
.53091 .41057 m
.53417 .41864 L
.52819 .4251 L
.52493 .41731 L
.53091 .41057 L
s
0 .107 .019 .237 k
.53689 .40383 m
.54014 .41218 L
.53417 .41864 L
.53091 .41057 L
.53689 .40383 L
F
0 g
.53689 .40383 m
.54014 .41218 L
.53417 .41864 L
.53091 .41057 L
.53689 .40383 L
s
0 .11 .019 .241 k
.54287 .3971 m
.54612 .40572 L
.54014 .41218 L
.53689 .40383 L
.54287 .3971 L
F
0 g
.54287 .3971 m
.54612 .40572 L
.54014 .41218 L
.53689 .40383 L
.54287 .3971 L
s
0 .113 .019 .245 k
.54886 .39037 m
.55209 .39927 L
.54612 .40572 L
.54287 .3971 L
.54886 .39037 L
F
0 g
.54886 .39037 m
.55209 .39927 L
.54612 .40572 L
.54287 .3971 L
.54886 .39037 L
s
0 .115 .018 .25 k
.55483 .38364 m
.55807 .39281 L
.55209 .39927 L
.54886 .39037 L
.55483 .38364 L
F
0 g
.55483 .38364 m
.55807 .39281 L
.55209 .39927 L
.54886 .39037 L
.55483 .38364 L
s
0 .119 .019 .253 k
.56081 .37692 m
.56404 .38636 L
.55807 .39281 L
.55483 .38364 L
.56081 .37692 L
F
0 g
.56081 .37692 m
.56404 .38636 L
.55807 .39281 L
.55483 .38364 L
.56081 .37692 L
s
0 .121 .019 .257 k
.56678 .3702 m
.57001 .37991 L
.56404 .38636 L
.56081 .37692 L
.56678 .3702 L
F
0 g
.56678 .3702 m
.57001 .37991 L
.56404 .38636 L
.56081 .37692 L
.56678 .3702 L
s
0 .124 .018 .261 k
.57274 .36348 m
.57597 .37346 L
.57001 .37991 L
.56678 .3702 L
.57274 .36348 L
F
0 g
.57274 .36348 m
.57597 .37346 L
.57001 .37991 L
.56678 .3702 L
.57274 .36348 L
s
0 .126 .018 .265 k
.57871 .35676 m
.58193 .36701 L
.57597 .37346 L
.57274 .36348 L
.57871 .35676 L
F
0 g
.57871 .35676 m
.58193 .36701 L
.57597 .37346 L
.57274 .36348 L
.57871 .35676 L
s
0 .129 .018 .268 k
.58467 .35005 m
.5879 .36057 L
.58193 .36701 L
.57871 .35676 L
.58467 .35005 L
F
0 g
.58467 .35005 m
.5879 .36057 L
.58193 .36701 L
.57871 .35676 L
.58467 .35005 L
s
0 .131 .019 .271 k
.59063 .34334 m
.59385 .35412 L
.5879 .36057 L
.58467 .35005 L
.59063 .34334 L
F
0 g
.59063 .34334 m
.59385 .35412 L
.5879 .36057 L
.58467 .35005 L
.59063 .34334 L
s
0 .133 .018 .275 k
.59659 .33664 m
.59982 .34768 L
.59385 .35412 L
.59063 .34334 L
.59659 .33664 L
F
0 g
.59659 .33664 m
.59982 .34768 L
.59385 .35412 L
.59063 .34334 L
.59659 .33664 L
s
.196 .255 0 .261 k
.60265 .33628 m
.60588 .34721 L
.59982 .34768 L
.59659 .33664 L
.60265 .33628 L
F
0 g
.60265 .33628 m
.60588 .34721 L
.59982 .34768 L
.59659 .33664 L
.60265 .33628 L
s
.292 .314 0 .256 k
.60877 .33805 m
.612 .34875 L
.60588 .34721 L
.60265 .33628 L
.60877 .33805 L
F
0 g
.60877 .33805 m
.612 .34875 L
.60588 .34721 L
.60265 .33628 L
.60877 .33805 L
s
.3 .316 0 .251 k
.61492 .33983 m
.61816 .35028 L
.612 .34875 L
.60877 .33805 L
.61492 .33983 L
F
0 g
.61492 .33983 m
.61816 .35028 L
.612 .34875 L
.60877 .33805 L
.61492 .33983 L
s
.308 .318 0 .246 k
.6211 .34163 m
.62434 .35183 L
.61816 .35028 L
.61492 .33983 L
.6211 .34163 L
F
0 g
.6211 .34163 m
.62434 .35183 L
.61816 .35028 L
.61492 .33983 L
.6211 .34163 L
s
.317 .32 0 .24 k
.62733 .34342 m
.63056 .35339 L
.62434 .35183 L
.6211 .34163 L
.62733 .34342 L
F
0 g
.62733 .34342 m
.63056 .35339 L
.62434 .35183 L
.6211 .34163 L
.62733 .34342 L
s
.326 .323 0 .234 k
.63358 .34523 m
.63681 .35496 L
.63056 .35339 L
.62733 .34342 L
.63358 .34523 L
F
0 g
.63358 .34523 m
.63681 .35496 L
.63056 .35339 L
.62733 .34342 L
.63358 .34523 L
s
.335 .325 0 .228 k
.63987 .34705 m
.6431 .35653 L
.63681 .35496 L
.63358 .34523 L
.63987 .34705 L
F
0 g
.63987 .34705 m
.6431 .35653 L
.63681 .35496 L
.63358 .34523 L
.63987 .34705 L
s
.345 .327 0 .222 k
.64619 .34888 m
.64941 .35811 L
.6431 .35653 L
.63987 .34705 L
.64619 .34888 L
F
0 g
.64619 .34888 m
.64941 .35811 L
.6431 .35653 L
.63987 .34705 L
.64619 .34888 L
s
.355 .33 0 .215 k
.65254 .35071 m
.65576 .35971 L
.64941 .35811 L
.64619 .34888 L
.65254 .35071 L
F
0 g
.65254 .35071 m
.65576 .35971 L
.64941 .35811 L
.64619 .34888 L
.65254 .35071 L
s
.367 .333 0 .208 k
.65893 .35257 m
.66215 .3613 L
.65576 .35971 L
.65254 .35071 L
.65893 .35257 L
F
0 g
.65893 .35257 m
.66215 .3613 L
.65576 .35971 L
.65254 .35071 L
.65893 .35257 L
s
.378 .335 0 .201 k
.66536 .35443 m
.66857 .36291 L
.66215 .3613 L
.65893 .35257 L
.66536 .35443 L
F
0 g
.66536 .35443 m
.66857 .36291 L
.66215 .3613 L
.65893 .35257 L
.66536 .35443 L
s
.39 .338 0 .194 k
.67182 .3563 m
.67502 .36452 L
.66857 .36291 L
.66536 .35443 L
.67182 .3563 L
F
0 g
.67182 .3563 m
.67502 .36452 L
.66857 .36291 L
.66536 .35443 L
.67182 .3563 L
s
.403 .341 0 .186 k
.67832 .35818 m
.68151 .36615 L
.67502 .36452 L
.67182 .3563 L
.67832 .35818 L
F
0 g
.67832 .35818 m
.68151 .36615 L
.67502 .36452 L
.67182 .3563 L
.67832 .35818 L
s
.416 .344 0 .179 k
.68486 .36007 m
.68803 .36779 L
.68151 .36615 L
.67832 .35818 L
.68486 .36007 L
F
0 g
.68486 .36007 m
.68803 .36779 L
.68151 .36615 L
.67832 .35818 L
.68486 .36007 L
s
.431 .348 0 .17 k
.69143 .36197 m
.6946 .36942 L
.68803 .36779 L
.68486 .36007 L
.69143 .36197 L
F
0 g
.69143 .36197 m
.6946 .36942 L
.68803 .36779 L
.68486 .36007 L
.69143 .36197 L
s
.446 .35 0 .162 k
.69803 .36388 m
.70118 .37108 L
.6946 .36942 L
.69143 .36197 L
.69803 .36388 L
F
0 g
.69803 .36388 m
.70118 .37108 L
.6946 .36942 L
.69143 .36197 L
.69803 .36388 L
s
.462 .353 0 .154 k
.70467 .36581 m
.70782 .37273 L
.70118 .37108 L
.69803 .36388 L
.70467 .36581 L
F
0 g
.70467 .36581 m
.70782 .37273 L
.70118 .37108 L
.69803 .36388 L
.70467 .36581 L
s
.479 .357 0 .145 k
.71136 .36774 m
.71447 .37441 L
.70782 .37273 L
.70467 .36581 L
.71136 .36774 L
F
0 g
.71136 .36774 m
.71447 .37441 L
.70782 .37273 L
.70467 .36581 L
.71136 .36774 L
s
.497 .36 0 .136 k
.71807 .36968 m
.72118 .37608 L
.71447 .37441 L
.71136 .36774 L
.71807 .36968 L
F
0 g
.71807 .36968 m
.72118 .37608 L
.71447 .37441 L
.71136 .36774 L
.71807 .36968 L
s
.516 .364 0 .127 k
.72483 .37164 m
.72792 .37777 L
.72118 .37608 L
.71807 .36968 L
.72483 .37164 L
F
0 g
.72483 .37164 m
.72792 .37777 L
.72118 .37608 L
.71807 .36968 L
.72483 .37164 L
s
.535 .366 0 .119 k
.73163 .3736 m
.73468 .37946 L
.72792 .37777 L
.72483 .37164 L
.73163 .3736 L
F
0 g
.73163 .3736 m
.73468 .37946 L
.72792 .37777 L
.72483 .37164 L
.73163 .3736 L
s
.556 .37 0 .11 k
.73845 .37558 m
.7415 .38118 L
.73468 .37946 L
.73163 .3736 L
.73845 .37558 L
F
0 g
.73845 .37558 m
.7415 .38118 L
.73468 .37946 L
.73163 .3736 L
.73845 .37558 L
s
.579 .373 0 .101 k
.74534 .37757 m
.74835 .38289 L
.7415 .38118 L
.73845 .37558 L
.74534 .37757 L
F
0 g
.74534 .37757 m
.74835 .38289 L
.7415 .38118 L
.73845 .37558 L
.74534 .37757 L
s
.602 .376 0 .093 k
.75224 .37957 m
.75523 .38461 L
.74835 .38289 L
.74534 .37757 L
.75224 .37957 L
F
0 g
.75224 .37957 m
.75523 .38461 L
.74835 .38289 L
.74534 .37757 L
.75224 .37957 L
s
.625 .378 0 .086 k
.7592 .38158 m
.76215 .38635 L
.75523 .38461 L
.75224 .37957 L
.7592 .38158 L
F
0 g
.7592 .38158 m
.76215 .38635 L
.75523 .38461 L
.75224 .37957 L
.7592 .38158 L
s
.844 .44 0 .156 k
.17689 .60685 m
.18077 .6106 L
.17607 .60824 L
.17219 .60449 L
.17689 .60685 L
F
0 g
.17689 .60685 m
.18077 .6106 L
.17607 .60824 L
.17219 .60449 L
.17689 .60685 L
s
.844 .44 0 .156 k
.18162 .60922 m
.1855 .61298 L
.18077 .6106 L
.17689 .60685 L
.18162 .60922 L
F
0 g
.18162 .60922 m
.1855 .61298 L
.18077 .6106 L
.17689 .60685 L
.18162 .60922 L
s
.844 .44 0 .156 k
.18637 .61161 m
.19026 .61537 L
.1855 .61298 L
.18162 .60922 L
.18637 .61161 L
F
0 g
.18637 .61161 m
.19026 .61537 L
.1855 .61298 L
.18162 .60922 L
.18637 .61161 L
s
.844 .44 0 .156 k
.19115 .61401 m
.19503 .61777 L
.19026 .61537 L
.18637 .61161 L
.19115 .61401 L
F
0 g
.19115 .61401 m
.19503 .61777 L
.19026 .61537 L
.18637 .61161 L
.19115 .61401 L
s
.844 .44 0 .156 k
.19595 .61642 m
.19983 .62019 L
.19503 .61777 L
.19115 .61401 L
.19595 .61642 L
F
0 g
.19595 .61642 m
.19983 .62019 L
.19503 .61777 L
.19115 .61401 L
.19595 .61642 L
s
.844 .44 0 .156 k
.20078 .61884 m
.20466 .62262 L
.19983 .62019 L
.19595 .61642 L
.20078 .61884 L
F
0 g
.20078 .61884 m
.20466 .62262 L
.19983 .62019 L
.19595 .61642 L
.20078 .61884 L
s
.844 .44 0 .156 k
.20563 .62128 m
.20951 .62506 L
.20466 .62262 L
.20078 .61884 L
.20563 .62128 L
F
0 g
.20563 .62128 m
.20951 .62506 L
.20466 .62262 L
.20078 .61884 L
.20563 .62128 L
s
.844 .44 0 .156 k
.2105 .62373 m
.21438 .62751 L
.20951 .62506 L
.20563 .62128 L
.2105 .62373 L
F
0 g
.2105 .62373 m
.21438 .62751 L
.20951 .62506 L
.20563 .62128 L
.2105 .62373 L
s
.844 .44 0 .156 k
.21541 .62619 m
.21929 .62997 L
.21438 .62751 L
.2105 .62373 L
.21541 .62619 L
F
0 g
.21541 .62619 m
.21929 .62997 L
.21438 .62751 L
.2105 .62373 L
.21541 .62619 L
s
.844 .44 0 .156 k
.22033 .62866 m
.22421 .63245 L
.21929 .62997 L
.21541 .62619 L
.22033 .62866 L
F
0 g
.22033 .62866 m
.22421 .63245 L
.21929 .62997 L
.21541 .62619 L
.22033 .62866 L
s
.844 .44 0 .156 k
.22528 .63115 m
.22916 .63494 L
.22421 .63245 L
.22033 .62866 L
.22528 .63115 L
F
0 g
.22528 .63115 m
.22916 .63494 L
.22421 .63245 L
.22033 .62866 L
.22528 .63115 L
s
.844 .44 0 .156 k
.23027 .63365 m
.23414 .63745 L
.22916 .63494 L
.22528 .63115 L
.23027 .63365 L
F
0 g
.23027 .63365 m
.23414 .63745 L
.22916 .63494 L
.22528 .63115 L
.23027 .63365 L
s
.844 .44 0 .156 k
.23527 .63616 m
.23914 .63997 L
.23414 .63745 L
.23027 .63365 L
.23527 .63616 L
F
0 g
.23527 .63616 m
.23914 .63997 L
.23414 .63745 L
.23027 .63365 L
.23527 .63616 L
s
.844 .44 0 .156 k
.2403 .63868 m
.24418 .64249 L
.23914 .63997 L
.23527 .63616 L
.2403 .63868 L
F
0 g
.2403 .63868 m
.24418 .64249 L
.23914 .63997 L
.23527 .63616 L
.2403 .63868 L
s
.844 .44 0 .156 k
.24536 .64122 m
.24924 .64504 L
.24418 .64249 L
.2403 .63868 L
.24536 .64122 L
F
0 g
.24536 .64122 m
.24924 .64504 L
.24418 .64249 L
.2403 .63868 L
.24536 .64122 L
s
.844 .44 0 .156 k
.25044 .64377 m
.25432 .6476 L
.24924 .64504 L
.24536 .64122 L
.25044 .64377 L
F
0 g
.25044 .64377 m
.25432 .6476 L
.24924 .64504 L
.24536 .64122 L
.25044 .64377 L
s
.844 .44 0 .156 k
.25555 .64634 m
.25943 .65017 L
.25432 .6476 L
.25044 .64377 L
.25555 .64634 L
F
0 g
.25555 .64634 m
.25943 .65017 L
.25432 .6476 L
.25044 .64377 L
.25555 .64634 L
s
.844 .44 0 .156 k
.26069 .64892 m
.26456 .65275 L
.25943 .65017 L
.25555 .64634 L
.26069 .64892 L
F
0 g
.26069 .64892 m
.26456 .65275 L
.25943 .65017 L
.25555 .64634 L
.26069 .64892 L
s
.844 .44 0 .156 k
.26586 .65151 m
.26973 .65535 L
.26456 .65275 L
.26069 .64892 L
.26586 .65151 L
F
0 g
.26586 .65151 m
.26973 .65535 L
.26456 .65275 L
.26069 .64892 L
.26586 .65151 L
s
.844 .44 0 .156 k
.27105 .65413 m
.27492 .65796 L
.26973 .65535 L
.26586 .65151 L
.27105 .65413 L
F
0 g
.27105 .65413 m
.27492 .65796 L
.26973 .65535 L
.26586 .65151 L
.27105 .65413 L
s
.844 .44 0 .156 k
.27627 .65674 m
.28014 .66058 L
.27492 .65796 L
.27105 .65413 L
.27627 .65674 L
F
0 g
.27627 .65674 m
.28014 .66058 L
.27492 .65796 L
.27105 .65413 L
.27627 .65674 L
s
.844 .44 0 .156 k
.28152 .65938 m
.28539 .66323 L
.28014 .66058 L
.27627 .65674 L
.28152 .65938 L
F
0 g
.28152 .65938 m
.28539 .66323 L
.28014 .66058 L
.27627 .65674 L
.28152 .65938 L
s
.844 .44 0 .156 k
.2868 .66203 m
.29066 .66588 L
.28539 .66323 L
.28152 .65938 L
.2868 .66203 L
F
0 g
.2868 .66203 m
.29066 .66588 L
.28539 .66323 L
.28152 .65938 L
.2868 .66203 L
s
.844 .44 0 .156 k
.2921 .6647 m
.29597 .66855 L
.29066 .66588 L
.2868 .66203 L
.2921 .6647 L
F
0 g
.2921 .6647 m
.29597 .66855 L
.29066 .66588 L
.2868 .66203 L
.2921 .6647 L
s
.569 .303 0 .033 k
.29763 .66498 m
.30149 .66884 L
.29597 .66855 L
.2921 .6647 L
.29763 .66498 L
F
0 g
.29763 .66498 m
.30149 .66884 L
.29597 .66855 L
.2921 .6647 L
.29763 .66498 L
s
0 .043 .019 .17 k
.30374 .65811 m
.30757 .66199 L
.30149 .66884 L
.29763 .66498 L
.30374 .65811 L
F
0 g
.30374 .65811 m
.30757 .66199 L
.30149 .66884 L
.29763 .66498 L
.30374 .65811 L
s
0 .043 .019 .17 k
.30983 .65125 m
.31367 .65515 L
.30757 .66199 L
.30374 .65811 L
.30983 .65125 L
F
0 g
.30983 .65125 m
.31367 .65515 L
.30757 .66199 L
.30374 .65811 L
.30983 .65125 L
s
0 .043 .019 .17 k
.31593 .64439 m
.31975 .64829 L
.31367 .65515 L
.30983 .65125 L
.31593 .64439 L
F
0 g
.31593 .64439 m
.31975 .64829 L
.31367 .65515 L
.30983 .65125 L
.31593 .64439 L
s
0 .043 .019 .17 k
.32203 .63753 m
.32583 .64145 L
.31975 .64829 L
.31593 .64439 L
.32203 .63753 L
F
0 g
.32203 .63753 m
.32583 .64145 L
.31975 .64829 L
.31593 .64439 L
.32203 .63753 L
s
0 .043 .019 .17 k
.32812 .63067 m
.3319 .63461 L
.32583 .64145 L
.32203 .63753 L
.32812 .63067 L
F
0 g
.32812 .63067 m
.3319 .63461 L
.32583 .64145 L
.32203 .63753 L
.32812 .63067 L
s
0 .043 .019 .17 k
.33421 .62382 m
.33798 .62777 L
.3319 .63461 L
.32812 .63067 L
.33421 .62382 L
F
0 g
.33421 .62382 m
.33798 .62777 L
.3319 .63461 L
.32812 .63067 L
.33421 .62382 L
s
0 .043 .019 .17 k
.3403 .61697 m
.34405 .62094 L
.33798 .62777 L
.33421 .62382 L
.3403 .61697 L
F
0 g
.3403 .61697 m
.34405 .62094 L
.33798 .62777 L
.33421 .62382 L
.3403 .61697 L
s
0 .043 .019 .17 k
.34638 .61012 m
.35012 .6141 L
.34405 .62094 L
.3403 .61697 L
.34638 .61012 L
F
0 g
.34638 .61012 m
.35012 .6141 L
.34405 .62094 L
.3403 .61697 L
.34638 .61012 L
s
0 .043 .019 .17 k
.35246 .60328 m
.35618 .60727 L
.35012 .6141 L
.34638 .61012 L
.35246 .60328 L
F
0 g
.35246 .60328 m
.35618 .60727 L
.35012 .6141 L
.34638 .61012 L
.35246 .60328 L
s
0 .043 .019 .17 k
.35854 .59644 m
.36225 .60044 L
.35618 .60727 L
.35246 .60328 L
.35854 .59644 L
F
0 g
.35854 .59644 m
.36225 .60044 L
.35618 .60727 L
.35246 .60328 L
.35854 .59644 L
s
0 .043 .019 .17 k
.36461 .5896 m
.36831 .59363 L
.36225 .60044 L
.35854 .59644 L
.36461 .5896 L
F
0 g
.36461 .5896 m
.36831 .59363 L
.36225 .60044 L
.35854 .59644 L
.36461 .5896 L
s
0 .043 .019 .17 k
.37069 .58277 m
.37437 .5868 L
.36831 .59363 L
.36461 .5896 L
.37069 .58277 L
F
0 g
.37069 .58277 m
.37437 .5868 L
.36831 .59363 L
.36461 .5896 L
.37069 .58277 L
s
0 .043 .019 .17 k
.37675 .57594 m
.38042 .57998 L
.37437 .5868 L
.37069 .58277 L
.37675 .57594 L
F
0 g
.37675 .57594 m
.38042 .57998 L
.37437 .5868 L
.37069 .58277 L
.37675 .57594 L
s
0 .043 .019 .17 k
.38283 .5691 m
.38648 .57318 L
.38042 .57998 L
.37675 .57594 L
.38283 .5691 L
F
0 g
.38283 .5691 m
.38648 .57318 L
.38042 .57998 L
.37675 .57594 L
.38283 .5691 L
s
0 .043 .019 .17 k
.38889 .56229 m
.39253 .56636 L
.38648 .57318 L
.38283 .5691 L
.38889 .56229 L
F
0 g
.38889 .56229 m
.39253 .56636 L
.38648 .57318 L
.38283 .5691 L
.38889 .56229 L
s
0 .043 .019 .17 k
.39495 .55546 m
.39857 .55955 L
.39253 .56636 L
.38889 .56229 L
.39495 .55546 L
F
0 g
.39495 .55546 m
.39857 .55955 L
.39253 .56636 L
.38889 .56229 L
.39495 .55546 L
s
0 .043 .019 .17 k
.40101 .54864 m
.40461 .55275 L
.39857 .55955 L
.39495 .55546 L
.40101 .54864 L
F
0 g
.40101 .54864 m
.40461 .55275 L
.39857 .55955 L
.39495 .55546 L
.40101 .54864 L
s
0 .043 .019 .17 k
.40707 .54183 m
.41066 .54595 L
.40461 .55275 L
.40101 .54864 L
.40707 .54183 L
F
0 g
.40707 .54183 m
.41066 .54595 L
.40461 .55275 L
.40101 .54864 L
.40707 .54183 L
s
0 .043 .019 .17 k
.41311 .53501 m
.41669 .53915 L
.41066 .54595 L
.40707 .54183 L
.41311 .53501 L
F
0 g
.41311 .53501 m
.41669 .53915 L
.41066 .54595 L
.40707 .54183 L
.41311 .53501 L
s
0 .043 .019 .17 k
.41917 .5282 m
.42273 .53235 L
.41669 .53915 L
.41311 .53501 L
.41917 .5282 L
F
0 g
.41917 .5282 m
.42273 .53235 L
.41669 .53915 L
.41311 .53501 L
.41917 .5282 L
s
0 .043 .019 .17 k
.42522 .52139 m
.42876 .52557 L
.42273 .53235 L
.41917 .5282 L
.42522 .52139 L
F
0 g
.42522 .52139 m
.42876 .52557 L
.42273 .53235 L
.41917 .5282 L
.42522 .52139 L
s
0 .043 .019 .17 k
.43126 .5146 m
.43479 .51878 L
.42876 .52557 L
.42522 .52139 L
.43126 .5146 L
F
0 g
.43126 .5146 m
.43479 .51878 L
.42876 .52557 L
.42522 .52139 L
.43126 .5146 L
s
0 .043 .019 .17 k
.43731 .50779 m
.44082 .51199 L
.43479 .51878 L
.43126 .5146 L
.43731 .50779 L
F
0 g
.43731 .50779 m
.44082 .51199 L
.43479 .51878 L
.43126 .5146 L
.43731 .50779 L
s
0 .043 .019 .17 k
.44335 .50099 m
.44684 .5052 L
.44082 .51199 L
.43731 .50779 L
.44335 .50099 L
F
0 g
.44335 .50099 m
.44684 .5052 L
.44082 .51199 L
.43731 .50779 L
.44335 .50099 L
s
0 .043 .019 .17 k
.44938 .4942 m
.45287 .49842 L
.44684 .5052 L
.44335 .50099 L
.44938 .4942 L
F
0 g
.44938 .4942 m
.45287 .49842 L
.44684 .5052 L
.44335 .50099 L
.44938 .4942 L
s
0 .043 .019 .17 k
.45542 .48741 m
.45889 .49165 L
.45287 .49842 L
.44938 .4942 L
.45542 .48741 L
F
0 g
.45542 .48741 m
.45889 .49165 L
.45287 .49842 L
.44938 .4942 L
.45542 .48741 L
s
0 .043 .019 .17 k
.46145 .48062 m
.46491 .48488 L
.45889 .49165 L
.45542 .48741 L
.46145 .48062 L
F
0 g
.46145 .48062 m
.46491 .48488 L
.45889 .49165 L
.45542 .48741 L
.46145 .48062 L
s
0 .043 .019 .17 k
.46748 .47384 m
.47092 .47811 L
.46491 .48488 L
.46145 .48062 L
.46748 .47384 L
F
0 g
.46748 .47384 m
.47092 .47811 L
.46491 .48488 L
.46145 .48062 L
.46748 .47384 L
s
0 .043 .019 .17 k
.4735 .46705 m
.47694 .47134 L
.47092 .47811 L
.46748 .47384 L
.4735 .46705 L
F
0 g
.4735 .46705 m
.47694 .47134 L
.47092 .47811 L
.46748 .47384 L
.4735 .46705 L
s
0 .043 .019 .17 k
.47952 .46027 m
.48294 .46458 L
.47694 .47134 L
.4735 .46705 L
.47952 .46027 L
F
0 g
.47952 .46027 m
.48294 .46458 L
.47694 .47134 L
.4735 .46705 L
.47952 .46027 L
s
0 .043 .019 .17 k
.48554 .4535 m
.48894 .45782 L
.48294 .46458 L
.47952 .46027 L
.48554 .4535 L
F
0 g
.48554 .4535 m
.48894 .45782 L
.48294 .46458 L
.47952 .46027 L
.48554 .4535 L
s
0 .043 .019 .17 k
.49157 .44673 m
.49495 .45106 L
.48894 .45782 L
.48554 .4535 L
.49157 .44673 L
F
0 g
.49157 .44673 m
.49495 .45106 L
.48894 .45782 L
.48554 .4535 L
.49157 .44673 L
s
0 .043 .019 .17 k
.49758 .43996 m
.50095 .4443 L
.49495 .45106 L
.49157 .44673 L
.49758 .43996 L
F
0 g
.49758 .43996 m
.50095 .4443 L
.49495 .45106 L
.49157 .44673 L
.49758 .43996 L
s
0 .043 .019 .17 k
.50359 .43319 m
.50695 .43755 L
.50095 .4443 L
.49758 .43996 L
.50359 .43319 L
F
0 g
.50359 .43319 m
.50695 .43755 L
.50095 .4443 L
.49758 .43996 L
.50359 .43319 L
s
0 .043 .019 .17 k
.50959 .42643 m
.51294 .43081 L
.50695 .43755 L
.50359 .43319 L
.50959 .42643 L
F
0 g
.50959 .42643 m
.51294 .43081 L
.50695 .43755 L
.50359 .43319 L
.50959 .42643 L
s
0 .043 .019 .17 k
.51561 .41967 m
.51894 .42406 L
.51294 .43081 L
.50959 .42643 L
.51561 .41967 L
F
0 g
.51561 .41967 m
.51894 .42406 L
.51294 .43081 L
.50959 .42643 L
.51561 .41967 L
s
0 .043 .019 .17 k
.52161 .41291 m
.52493 .41731 L
.51894 .42406 L
.51561 .41967 L
.52161 .41291 L
F
0 g
.52161 .41291 m
.52493 .41731 L
.51894 .42406 L
.51561 .41967 L
.52161 .41291 L
s
0 .043 .019 .17 k
.52761 .40616 m
.53091 .41057 L
.52493 .41731 L
.52161 .41291 L
.52761 .40616 L
F
0 g
.52761 .40616 m
.53091 .41057 L
.52493 .41731 L
.52161 .41291 L
.52761 .40616 L
s
0 .043 .019 .17 k
.53361 .3994 m
.53689 .40383 L
.53091 .41057 L
.52761 .40616 L
.53361 .3994 L
F
0 g
.53361 .3994 m
.53689 .40383 L
.53091 .41057 L
.52761 .40616 L
.53361 .3994 L
s
0 .043 .019 .17 k
.53961 .39265 m
.54287 .3971 L
.53689 .40383 L
.53361 .3994 L
.53961 .39265 L
F
0 g
.53961 .39265 m
.54287 .3971 L
.53689 .40383 L
.53361 .3994 L
.53961 .39265 L
s
0 .043 .019 .17 k
.5456 .38592 m
.54886 .39037 L
.54287 .3971 L
.53961 .39265 L
.5456 .38592 L
F
0 g
.5456 .38592 m
.54886 .39037 L
.54287 .3971 L
.53961 .39265 L
.5456 .38592 L
s
0 .043 .019 .17 k
.55159 .37917 m
.55483 .38364 L
.54886 .39037 L
.5456 .38592 L
.55159 .37917 L
F
0 g
.55159 .37917 m
.55483 .38364 L
.54886 .39037 L
.5456 .38592 L
.55159 .37917 L
s
0 .043 .019 .17 k
.55757 .37243 m
.56081 .37692 L
.55483 .38364 L
.55159 .37917 L
.55757 .37243 L
F
0 g
.55757 .37243 m
.56081 .37692 L
.55483 .38364 L
.55159 .37917 L
.55757 .37243 L
s
0 .043 .019 .17 k
.56356 .3657 m
.56678 .3702 L
.56081 .37692 L
.55757 .37243 L
.56356 .3657 L
F
0 g
.56356 .3657 m
.56678 .3702 L
.56081 .37692 L
.55757 .37243 L
.56356 .3657 L
s
0 .043 .019 .17 k
.56955 .35896 m
.57274 .36348 L
.56678 .3702 L
.56356 .3657 L
.56955 .35896 L
F
0 g
.56955 .35896 m
.57274 .36348 L
.56678 .3702 L
.56356 .3657 L
.56955 .35896 L
s
0 .043 .019 .17 k
.57552 .35223 m
.57871 .35676 L
.57274 .36348 L
.56955 .35896 L
.57552 .35223 L
F
0 g
.57552 .35223 m
.57871 .35676 L
.57274 .36348 L
.56955 .35896 L
.57552 .35223 L
s
0 .043 .019 .17 k
.5815 .3455 m
.58467 .35005 L
.57871 .35676 L
.57552 .35223 L
.5815 .3455 L
F
0 g
.5815 .3455 m
.58467 .35005 L
.57871 .35676 L
.57552 .35223 L
.5815 .3455 L
s
0 .043 .019 .17 k
.58747 .33878 m
.59063 .34334 L
.58467 .35005 L
.5815 .3455 L
.58747 .33878 L
F
0 g
.58747 .33878 m
.59063 .34334 L
.58467 .35005 L
.5815 .3455 L
.58747 .33878 L
s
0 .043 .019 .17 k
.59345 .33207 m
.59659 .33664 L
.59063 .34334 L
.58747 .33878 L
.59345 .33207 L
F
0 g
.59345 .33207 m
.59659 .33664 L
.59063 .34334 L
.58747 .33878 L
.59345 .33207 L
s
.435 .268 0 .062 k
.5995 .3317 m
.60265 .33628 L
.59659 .33664 L
.59345 .33207 L
.5995 .3317 L
F
0 g
.5995 .3317 m
.60265 .33628 L
.59659 .33664 L
.59345 .33207 L
.5995 .3317 L
s
.65 .38 0 .08 k
.60563 .33346 m
.60877 .33805 L
.60265 .33628 L
.5995 .3317 L
.60563 .33346 L
F
0 g
.60563 .33346 m
.60877 .33805 L
.60265 .33628 L
.5995 .3317 L
.60563 .33346 L
s
.65 .38 0 .08 k
.6118 .33523 m
.61492 .33983 L
.60877 .33805 L
.60563 .33346 L
.6118 .33523 L
F
0 g
.6118 .33523 m
.61492 .33983 L
.60877 .33805 L
.60563 .33346 L
.6118 .33523 L
s
.65 .38 0 .08 k
.61798 .33701 m
.6211 .34163 L
.61492 .33983 L
.6118 .33523 L
.61798 .33701 L
F
0 g
.61798 .33701 m
.6211 .34163 L
.61492 .33983 L
.6118 .33523 L
.61798 .33701 L
s
.65 .38 0 .08 k
.62421 .3388 m
.62733 .34342 L
.6211 .34163 L
.61798 .33701 L
.62421 .3388 L
F
0 g
.62421 .3388 m
.62733 .34342 L
.6211 .34163 L
.61798 .33701 L
.62421 .3388 L
s
.65 .38 0 .08 k
.63047 .34061 m
.63358 .34523 L
.62733 .34342 L
.62421 .3388 L
.63047 .34061 L
F
0 g
.63047 .34061 m
.63358 .34523 L
.62733 .34342 L
.62421 .3388 L
.63047 .34061 L
s
.65 .38 0 .08 k
.63676 .34242 m
.63987 .34705 L
.63358 .34523 L
.63047 .34061 L
.63676 .34242 L
F
0 g
.63676 .34242 m
.63987 .34705 L
.63358 .34523 L
.63047 .34061 L
.63676 .34242 L
s
.65 .38 0 .08 k
.64309 .34424 m
.64619 .34888 L
.63987 .34705 L
.63676 .34242 L
.64309 .34424 L
F
0 g
.64309 .34424 m
.64619 .34888 L
.63987 .34705 L
.63676 .34242 L
.64309 .34424 L
s
.65 .38 0 .08 k
.64945 .34607 m
.65254 .35071 L
.64619 .34888 L
.64309 .34424 L
.64945 .34607 L
F
0 g
.64945 .34607 m
.65254 .35071 L
.64619 .34888 L
.64309 .34424 L
.64945 .34607 L
s
.65 .38 0 .08 k
.65585 .34791 m
.65893 .35257 L
.65254 .35071 L
.64945 .34607 L
.65585 .34791 L
F
0 g
.65585 .34791 m
.65893 .35257 L
.65254 .35071 L
.64945 .34607 L
.65585 .34791 L
s
.65 .38 0 .08 k
.66228 .34976 m
.66536 .35443 L
.65893 .35257 L
.65585 .34791 L
.66228 .34976 L
F
0 g
.66228 .34976 m
.66536 .35443 L
.65893 .35257 L
.65585 .34791 L
.66228 .34976 L
s
.65 .38 0 .08 k
.66876 .35163 m
.67182 .3563 L
.66536 .35443 L
.66228 .34976 L
.66876 .35163 L
F
0 g
.66876 .35163 m
.67182 .3563 L
.66536 .35443 L
.66228 .34976 L
.66876 .35163 L
s
.65 .38 0 .08 k
.67526 .3535 m
.67832 .35818 L
.67182 .3563 L
.66876 .35163 L
.67526 .3535 L
F
0 g
.67526 .3535 m
.67832 .35818 L
.67182 .3563 L
.66876 .35163 L
.67526 .3535 L
s
.65 .38 0 .08 k
.6818 .35538 m
.68486 .36007 L
.67832 .35818 L
.67526 .3535 L
.6818 .35538 L
F
0 g
.6818 .35538 m
.68486 .36007 L
.67832 .35818 L
.67526 .3535 L
.6818 .35538 L
s
.65 .38 0 .08 k
.68837 .35727 m
.69143 .36197 L
.68486 .36007 L
.6818 .35538 L
.68837 .35727 L
F
0 g
.68837 .35727 m
.69143 .36197 L
.68486 .36007 L
.6818 .35538 L
.68837 .35727 L
s
.65 .38 0 .08 k
.69498 .35918 m
.69803 .36388 L
.69143 .36197 L
.68837 .35727 L
.69498 .35918 L
F
0 g
.69498 .35918 m
.69803 .36388 L
.69143 .36197 L
.68837 .35727 L
.69498 .35918 L
s
.65 .38 0 .08 k
.70163 .36109 m
.70467 .36581 L
.69803 .36388 L
.69498 .35918 L
.70163 .36109 L
F
0 g
.70163 .36109 m
.70467 .36581 L
.69803 .36388 L
.69498 .35918 L
.70163 .36109 L
s
.65 .38 0 .08 k
.70833 .36301 m
.71136 .36774 L
.70467 .36581 L
.70163 .36109 L
.70833 .36301 L
F
0 g
.70833 .36301 m
.71136 .36774 L
.70467 .36581 L
.70163 .36109 L
.70833 .36301 L
s
.65 .38 0 .08 k
.71505 .36495 m
.71807 .36968 L
.71136 .36774 L
.70833 .36301 L
.71505 .36495 L
F
0 g
.71505 .36495 m
.71807 .36968 L
.71136 .36774 L
.70833 .36301 L
.71505 .36495 L
s
.65 .38 0 .08 k
.72182 .3669 m
.72483 .37164 L
.71807 .36968 L
.71505 .36495 L
.72182 .3669 L
F
0 g
.72182 .3669 m
.72483 .37164 L
.71807 .36968 L
.71505 .36495 L
.72182 .3669 L
s
.65 .38 0 .08 k
.72862 .36885 m
.73163 .3736 L
.72483 .37164 L
.72182 .3669 L
.72862 .36885 L
F
0 g
.72862 .36885 m
.73163 .3736 L
.72483 .37164 L
.72182 .3669 L
.72862 .36885 L
s
.65 .38 0 .08 k
.73546 .37082 m
.73845 .37558 L
.73163 .3736 L
.72862 .36885 L
.73546 .37082 L
F
0 g
.73546 .37082 m
.73845 .37558 L
.73163 .3736 L
.72862 .36885 L
.73546 .37082 L
s
.65 .38 0 .08 k
.74234 .3728 m
.74534 .37757 L
.73845 .37558 L
.73546 .37082 L
.74234 .3728 L
F
0 g
.74234 .3728 m
.74534 .37757 L
.73845 .37558 L
.73546 .37082 L
.74234 .3728 L
s
.65 .38 0 .08 k
.74926 .37479 m
.75224 .37957 L
.74534 .37757 L
.74234 .3728 L
.74926 .37479 L
F
0 g
.74926 .37479 m
.75224 .37957 L
.74534 .37757 L
.74234 .3728 L
.74926 .37479 L
s
.65 .38 0 .08 k
.75622 .3768 m
.7592 .38158 L
.75224 .37957 L
.74926 .37479 L
.75622 .3768 L
F
0 g
.75622 .3768 m
.7592 .38158 L
.75224 .37957 L
.74926 .37479 L
.75622 .3768 L
s
.84 .425 0 .126 k
.17302 .60281 m
.17689 .60685 L
.17219 .60449 L
.16829 .60072 L
.17302 .60281 L
F
0 g
.17302 .60281 m
.17689 .60685 L
.17219 .60449 L
.16829 .60072 L
.17302 .60281 L
s
.813 .428 0 .117 k
.17779 .6049 m
.18162 .60922 L
.17689 .60685 L
.17302 .60281 L
.17779 .6049 L
F
0 g
.17779 .6049 m
.18162 .60922 L
.17689 .60685 L
.17302 .60281 L
.17779 .6049 L
s
.784 .429 0 .112 k
.18257 .607 m
.18637 .61161 L
.18162 .60922 L
.17779 .6049 L
.18257 .607 L
F
0 g
.18257 .607 m
.18637 .61161 L
.18162 .60922 L
.17779 .6049 L
.18257 .607 L
s
.754 .427 0 .111 k
.18738 .60911 m
.19115 .61401 L
.18637 .61161 L
.18257 .607 L
.18738 .60911 L
F
0 g
.18738 .60911 m
.19115 .61401 L
.18637 .61161 L
.18257 .607 L
.18738 .60911 L
s
.723 .425 0 .113 k
.19221 .61124 m
.19595 .61642 L
.19115 .61401 L
.18738 .60911 L
.19221 .61124 L
F
0 g
.19221 .61124 m
.19595 .61642 L
.19115 .61401 L
.18738 .60911 L
.19221 .61124 L
s
.694 .422 0 .117 k
.19707 .61337 m
.20078 .61884 L
.19595 .61642 L
.19221 .61124 L
.19707 .61337 L
F
0 g
.19707 .61337 m
.20078 .61884 L
.19595 .61642 L
.19221 .61124 L
.19707 .61337 L
s
.665 .418 0 .122 k
.20195 .61551 m
.20563 .62128 L
.20078 .61884 L
.19707 .61337 L
.20195 .61551 L
F
0 g
.20195 .61551 m
.20563 .62128 L
.20078 .61884 L
.19707 .61337 L
.20195 .61551 L
s
.637 .414 0 .129 k
.20685 .61767 m
.2105 .62373 L
.20563 .62128 L
.20195 .61551 L
.20685 .61767 L
F
0 g
.20685 .61767 m
.2105 .62373 L
.20563 .62128 L
.20195 .61551 L
.20685 .61767 L
s
.611 .409 0 .136 k
.21179 .61984 m
.21541 .62619 L
.2105 .62373 L
.20685 .61767 L
.21179 .61984 L
F
0 g
.21179 .61984 m
.21541 .62619 L
.2105 .62373 L
.20685 .61767 L
.21179 .61984 L
s
.586 .405 0 .144 k
.21674 .62201 m
.22033 .62866 L
.21541 .62619 L
.21179 .61984 L
.21674 .62201 L
F
0 g
.21674 .62201 m
.22033 .62866 L
.21541 .62619 L
.21179 .61984 L
.21674 .62201 L
s
.562 .399 0 .153 k
.22171 .6242 m
.22528 .63115 L
.22033 .62866 L
.21674 .62201 L
.22171 .6242 L
F
0 g
.22171 .6242 m
.22528 .63115 L
.22033 .62866 L
.21674 .62201 L
.22171 .6242 L
s
.54 .395 0 .161 k
.22672 .6264 m
.23027 .63365 L
.22528 .63115 L
.22171 .6242 L
.22672 .6264 L
F
0 g
.22672 .6264 m
.23027 .63365 L
.22528 .63115 L
.22171 .6242 L
.22672 .6264 L
s
.518 .39 0 .17 k
.23175 .62861 m
.23527 .63616 L
.23027 .63365 L
.22672 .6264 L
.23175 .62861 L
F
0 g
.23175 .62861 m
.23527 .63616 L
.23027 .63365 L
.22672 .6264 L
.23175 .62861 L
s
.498 .385 0 .178 k
.2368 .63083 m
.2403 .63868 L
.23527 .63616 L
.23175 .62861 L
.2368 .63083 L
F
0 g
.2368 .63083 m
.2403 .63868 L
.23527 .63616 L
.23175 .62861 L
.2368 .63083 L
s
.479 .38 0 .187 k
.24188 .63306 m
.24536 .64122 L
.2403 .63868 L
.2368 .63083 L
.24188 .63306 L
F
0 g
.24188 .63306 m
.24536 .64122 L
.2403 .63868 L
.2368 .63083 L
.24188 .63306 L
s
.461 .376 0 .195 k
.24699 .6353 m
.25044 .64377 L
.24536 .64122 L
.24188 .63306 L
.24699 .6353 L
F
0 g
.24699 .6353 m
.25044 .64377 L
.24536 .64122 L
.24188 .63306 L
.24699 .6353 L
s
.444 .372 0 .203 k
.25213 .63757 m
.25555 .64634 L
.25044 .64377 L
.24699 .6353 L
.25213 .63757 L
F
0 g
.25213 .63757 m
.25555 .64634 L
.25044 .64377 L
.24699 .6353 L
.25213 .63757 L
s
.428 .367 0 .211 k
.25728 .63983 m
.26069 .64892 L
.25555 .64634 L
.25213 .63757 L
.25728 .63983 L
F
0 g
.25728 .63983 m
.26069 .64892 L
.25555 .64634 L
.25213 .63757 L
.25728 .63983 L
s
.414 .364 0 .218 k
.26247 .64211 m
.26586 .65151 L
.26069 .64892 L
.25728 .63983 L
.26247 .64211 L
F
0 g
.26247 .64211 m
.26586 .65151 L
.26069 .64892 L
.25728 .63983 L
.26247 .64211 L
s
.399 .359 0 .226 k
.26769 .6444 m
.27105 .65413 L
.26586 .65151 L
.26247 .64211 L
.26769 .6444 L
F
0 g
.26769 .6444 m
.27105 .65413 L
.26586 .65151 L
.26247 .64211 L
.26769 .6444 L
s
.386 .355 0 .233 k
.27293 .6467 m
.27627 .65674 L
.27105 .65413 L
.26769 .6444 L
.27293 .6467 L
F
0 g
.27293 .6467 m
.27627 .65674 L
.27105 .65413 L
.26769 .6444 L
.27293 .6467 L
s
.374 .353 0 .239 k
.2782 .64902 m
.28152 .65938 L
.27627 .65674 L
.27293 .6467 L
.2782 .64902 L
F
0 g
.2782 .64902 m
.28152 .65938 L
.27627 .65674 L
.27293 .6467 L
.2782 .64902 L
s
.362 .349 0 .246 k
.2835 .65135 m
.2868 .66203 L
.28152 .65938 L
.2782 .64902 L
.2835 .65135 L
F
0 g
.2835 .65135 m
.2868 .66203 L
.28152 .65938 L
.2782 .64902 L
.2835 .65135 L
s
.351 .346 0 .252 k
.28882 .65369 m
.2921 .6647 L
.2868 .66203 L
.2835 .65135 L
.28882 .65369 L
F
0 g
.28882 .65369 m
.2921 .6647 L
.2868 .66203 L
.2835 .65135 L
.28882 .65369 L
s
.222 .27 0 .256 k
.29434 .6538 m
.29763 .66498 L
.2921 .6647 L
.28882 .65369 L
.29434 .6538 L
F
0 g
.29434 .6538 m
.29763 .66498 L
.2921 .6647 L
.28882 .65369 L
.29434 .6538 L
s
0 .133 .011 .283 k
.30043 .64723 m
.30374 .65811 L
.29763 .66498 L
.29434 .6538 L
.30043 .64723 L
F
0 g
.30043 .64723 m
.30374 .65811 L
.29763 .66498 L
.29434 .6538 L
.30043 .64723 L
s
0 .13 .011 .28 k
.30651 .64067 m
.30983 .65125 L
.30374 .65811 L
.30043 .64723 L
.30651 .64067 L
F
0 g
.30651 .64067 m
.30983 .65125 L
.30374 .65811 L
.30043 .64723 L
.30651 .64067 L
s
0 .128 .01 .277 k
.31259 .6341 m
.31593 .64439 L
.30983 .65125 L
.30651 .64067 L
.31259 .6341 L
F
0 g
.31259 .6341 m
.31593 .64439 L
.30983 .65125 L
.30651 .64067 L
.31259 .6341 L
s
0 .126 .011 .273 k
.31866 .62754 m
.32203 .63753 L
.31593 .64439 L
.31259 .6341 L
.31866 .62754 L
F
0 g
.31866 .62754 m
.32203 .63753 L
.31593 .64439 L
.31259 .6341 L
.31866 .62754 L
s
0 .123 .01 .27 k
.32474 .62097 m
.32812 .63067 L
.32203 .63753 L
.31866 .62754 L
.32474 .62097 L
F
0 g
.32474 .62097 m
.32812 .63067 L
.32203 .63753 L
.31866 .62754 L
.32474 .62097 L
s
0 .121 .011 .266 k
.33081 .61441 m
.33421 .62382 L
.32812 .63067 L
.32474 .62097 L
.33081 .61441 L
F
0 g
.33081 .61441 m
.33421 .62382 L
.32812 .63067 L
.32474 .62097 L
.33081 .61441 L
s
0 .118 .01 .263 k
.33688 .60785 m
.3403 .61697 L
.33421 .62382 L
.33081 .61441 L
.33688 .60785 L
F
0 g
.33688 .60785 m
.3403 .61697 L
.33421 .62382 L
.33081 .61441 L
.33688 .60785 L
s
0 .115 .01 .259 k
.34294 .6013 m
.34638 .61012 L
.3403 .61697 L
.33688 .60785 L
.34294 .6013 L
F
0 g
.34294 .6013 m
.34638 .61012 L
.3403 .61697 L
.33688 .60785 L
.34294 .6013 L
s
0 .113 .01 .255 k
.34902 .59474 m
.35246 .60328 L
.34638 .61012 L
.34294 .6013 L
.34902 .59474 L
F
0 g
.34902 .59474 m
.35246 .60328 L
.34638 .61012 L
.34294 .6013 L
.34902 .59474 L
s
0 .11 .01 .251 k
.35508 .58818 m
.35854 .59644 L
.35246 .60328 L
.34902 .59474 L
.35508 .58818 L
F
0 g
.35508 .58818 m
.35854 .59644 L
.35246 .60328 L
.34902 .59474 L
.35508 .58818 L
s
0 .106 .01 .247 k
.36114 .58164 m
.36461 .5896 L
.35854 .59644 L
.35508 .58818 L
.36114 .58164 L
F
0 g
.36114 .58164 m
.36461 .5896 L
.35854 .59644 L
.35508 .58818 L
.36114 .58164 L
s
0 .103 .009 .243 k
.36721 .57509 m
.37069 .58277 L
.36461 .5896 L
.36114 .58164 L
.36721 .57509 L
F
0 g
.36721 .57509 m
.37069 .58277 L
.36461 .5896 L
.36114 .58164 L
.36721 .57509 L
s
0 .1 .01 .238 k
.37327 .56854 m
.37675 .57594 L
.37069 .58277 L
.36721 .57509 L
.37327 .56854 L
F
0 g
.37327 .56854 m
.37675 .57594 L
.37069 .58277 L
.36721 .57509 L
.37327 .56854 L
s
0 .096 .009 .234 k
.37933 .56199 m
.38283 .5691 L
.37675 .57594 L
.37327 .56854 L
.37933 .56199 L
F
0 g
.37933 .56199 m
.38283 .5691 L
.37675 .57594 L
.37327 .56854 L
.37933 .56199 L
s
0 .093 .01 .229 k
.38539 .55545 m
.38889 .56229 L
.38283 .5691 L
.37933 .56199 L
.38539 .55545 L
F
0 g
.38539 .55545 m
.38889 .56229 L
.38283 .5691 L
.37933 .56199 L
.38539 .55545 L
s
0 .088 .009 .225 k
.39144 .5489 m
.39495 .55546 L
.38889 .56229 L
.38539 .55545 L
.39144 .5489 L
F
0 g
.39144 .5489 m
.39495 .55546 L
.38889 .56229 L
.38539 .55545 L
.39144 .5489 L
s
0 .084 .009 .22 k
.39749 .54236 m
.40101 .54864 L
.39495 .55546 L
.39144 .5489 L
.39749 .54236 L
F
0 g
.39749 .54236 m
.40101 .54864 L
.39495 .55546 L
.39144 .5489 L
.39749 .54236 L
s
0 .08 .009 .215 k
.40355 .53582 m
.40707 .54183 L
.40101 .54864 L
.39749 .54236 L
.40355 .53582 L
F
0 g
.40355 .53582 m
.40707 .54183 L
.40101 .54864 L
.39749 .54236 L
.40355 .53582 L
s
0 .075 .009 .21 k
.4096 .52928 m
.41311 .53501 L
.40707 .54183 L
.40355 .53582 L
.4096 .52928 L
F
0 g
.4096 .52928 m
.41311 .53501 L
.40707 .54183 L
.40355 .53582 L
.4096 .52928 L
s
0 .07 .009 .205 k
.41565 .52274 m
.41917 .5282 L
.41311 .53501 L
.4096 .52928 L
.41565 .52274 L
F
0 g
.41565 .52274 m
.41917 .5282 L
.41311 .53501 L
.4096 .52928 L
.41565 .52274 L
s
0 .065 .008 .2 k
.4217 .51621 m
.42522 .52139 L
.41917 .5282 L
.41565 .52274 L
.4217 .51621 L
F
0 g
.4217 .51621 m
.42522 .52139 L
.41917 .5282 L
.41565 .52274 L
.4217 .51621 L
s
0 .059 .008 .195 k
.42775 .50968 m
.43126 .5146 L
.42522 .52139 L
.4217 .51621 L
.42775 .50968 L
F
0 g
.42775 .50968 m
.43126 .5146 L
.42522 .52139 L
.4217 .51621 L
.42775 .50968 L
s
0 .054 .008 .189 k
.43378 .50314 m
.43731 .50779 L
.43126 .5146 L
.42775 .50968 L
.43378 .50314 L
F
0 g
.43378 .50314 m
.43731 .50779 L
.43126 .5146 L
.42775 .50968 L
.43378 .50314 L
s
0 .047 .008 .184 k
.43983 .49662 m
.44335 .50099 L
.43731 .50779 L
.43378 .50314 L
.43983 .49662 L
F
0 g
.43983 .49662 m
.44335 .50099 L
.43731 .50779 L
.43378 .50314 L
.43983 .49662 L
s
0 .041 .007 .179 k
.44587 .49009 m
.44938 .4942 L
.44335 .50099 L
.43983 .49662 L
.44587 .49009 L
F
0 g
.44587 .49009 m
.44938 .4942 L
.44335 .50099 L
.43983 .49662 L
.44587 .49009 L
s
0 .034 .007 .173 k
.45191 .48357 m
.45542 .48741 L
.44938 .4942 L
.44587 .49009 L
.45191 .48357 L
F
0 g
.45191 .48357 m
.45542 .48741 L
.44938 .4942 L
.44587 .49009 L
.45191 .48357 L
s
0 .027 .007 .168 k
.45795 .47704 m
.46145 .48062 L
.45542 .48741 L
.45191 .48357 L
.45795 .47704 L
F
0 g
.45795 .47704 m
.46145 .48062 L
.45542 .48741 L
.45191 .48357 L
.45795 .47704 L
s
0 .019 .006 .163 k
.46398 .47052 m
.46748 .47384 L
.46145 .48062 L
.45795 .47704 L
.46398 .47052 L
F
0 g
.46398 .47052 m
.46748 .47384 L
.46145 .48062 L
.45795 .47704 L
.46398 .47052 L
s
0 .011 .006 .158 k
.47002 .46401 m
.4735 .46705 L
.46748 .47384 L
.46398 .47052 L
.47002 .46401 L
F
0 g
.47002 .46401 m
.4735 .46705 L
.46748 .47384 L
.46398 .47052 L
.47002 .46401 L
s
0 .002 .006 .153 k
.47605 .45748 m
.47952 .46027 L
.4735 .46705 L
.47002 .46401 L
.47605 .45748 L
F
0 g
.47605 .45748 m
.47952 .46027 L
.4735 .46705 L
.47002 .46401 L
.47605 .45748 L
s
.007 0 .013 .141 k
.48208 .45097 m
.48554 .4535 L
.47952 .46027 L
.47605 .45748 L
.48208 .45097 L
F
0 g
.48208 .45097 m
.48554 .4535 L
.47952 .46027 L
.47605 .45748 L
.48208 .45097 L
s
.017 0 .022 .127 k
.48811 .44446 m
.49157 .44673 L
.48554 .4535 L
.48208 .45097 L
.48811 .44446 L
F
0 g
.48811 .44446 m
.49157 .44673 L
.48554 .4535 L
.48208 .45097 L
.48811 .44446 L
s
.027 0 .032 .113 k
.49414 .43794 m
.49758 .43996 L
.49157 .44673 L
.48811 .44446 L
.49414 .43794 L
F
0 g
.49414 .43794 m
.49758 .43996 L
.49157 .44673 L
.48811 .44446 L
.49414 .43794 L
s
.038 0 .042 .099 k
.50016 .43143 m
.50359 .43319 L
.49758 .43996 L
.49414 .43794 L
.50016 .43143 L
F
0 g
.50016 .43143 m
.50359 .43319 L
.49758 .43996 L
.49414 .43794 L
.50016 .43143 L
s
.05 0 .053 .085 k
.50618 .42492 m
.50959 .42643 L
.50359 .43319 L
.50016 .43143 L
.50618 .42492 L
F
0 g
.50618 .42492 m
.50959 .42643 L
.50359 .43319 L
.50016 .43143 L
.50618 .42492 L
s
.061 0 .064 .072 k
.51222 .41841 m
.51561 .41967 L
.50959 .42643 L
.50618 .42492 L
.51222 .41841 L
F
0 g
.51222 .41841 m
.51561 .41967 L
.50959 .42643 L
.50618 .42492 L
.51222 .41841 L
s
.075 0 .077 .058 k
.51824 .41191 m
.52161 .41291 L
.51561 .41967 L
.51222 .41841 L
.51824 .41191 L
F
0 g
.51824 .41191 m
.52161 .41291 L
.51561 .41967 L
.51222 .41841 L
.51824 .41191 L
s
.088 0 .089 .046 k
.52425 .40541 m
.52761 .40616 L
.52161 .41291 L
.51824 .41191 L
.52425 .40541 L
F
0 g
.52425 .40541 m
.52761 .40616 L
.52161 .41291 L
.51824 .41191 L
.52425 .40541 L
s
.102 0 .103 .034 k
.53027 .3989 m
.53361 .3994 L
.52761 .40616 L
.52425 .40541 L
.53027 .3989 L
F
0 g
.53027 .3989 m
.53361 .3994 L
.52761 .40616 L
.52425 .40541 L
.53027 .3989 L
s
.116 0 .116 .024 k
.53629 .3924 m
.53961 .39265 L
.53361 .3994 L
.53027 .3989 L
.53629 .3924 L
F
0 g
.53629 .3924 m
.53961 .39265 L
.53361 .3994 L
.53027 .3989 L
.53629 .3924 L
s
.131 0 .131 .015 k
.54231 .38591 m
.5456 .38592 L
.53961 .39265 L
.53629 .3924 L
.54231 .38591 L
F
0 g
.54231 .38591 m
.5456 .38592 L
.53961 .39265 L
.53629 .3924 L
.54231 .38591 L
s
.147 0 .145 .008 k
.54832 .3794 m
.55159 .37917 L
.5456 .38592 L
.54231 .38591 L
.54832 .3794 L
F
0 g
.54832 .3794 m
.55159 .37917 L
.5456 .38592 L
.54231 .38591 L
.54832 .3794 L
s
.162 0 .16 .003 k
.55432 .37291 m
.55757 .37243 L
.55159 .37917 L
.54832 .3794 L
.55432 .37291 L
F
0 g
.55432 .37291 m
.55757 .37243 L
.55159 .37917 L
.54832 .3794 L
.55432 .37291 L
s
.179 0 .176 0 k
.56034 .36642 m
.56356 .3657 L
.55757 .37243 L
.55432 .37291 L
.56034 .36642 L
F
0 g
.56034 .36642 m
.56356 .3657 L
.55757 .37243 L
.55432 .37291 L
.56034 .36642 L
s
.194 0 .19 .001 k
.56635 .35992 m
.56955 .35896 L
.56356 .3657 L
.56034 .36642 L
.56635 .35992 L
F
0 g
.56635 .35992 m
.56955 .35896 L
.56356 .3657 L
.56034 .36642 L
.56635 .35992 L
s
.21 0 .206 .004 k
.57236 .35344 m
.57552 .35223 L
.56955 .35896 L
.56635 .35992 L
.57236 .35344 L
F
0 g
.57236 .35344 m
.57552 .35223 L
.56955 .35896 L
.56635 .35992 L
.57236 .35344 L
s
.226 0 .221 .01 k
.57836 .34694 m
.5815 .3455 L
.57552 .35223 L
.57236 .35344 L
.57836 .34694 L
F
0 g
.57836 .34694 m
.5815 .3455 L
.57552 .35223 L
.57236 .35344 L
.57836 .34694 L
s
.241 0 .235 .02 k
.58436 .34046 m
.58747 .33878 L
.5815 .3455 L
.57836 .34694 L
.58436 .34046 L
F
0 g
.58436 .34046 m
.58747 .33878 L
.5815 .3455 L
.57836 .34694 L
.58436 .34046 L
s
.255 0 .248 .034 k
.59037 .33399 m
.59345 .33207 L
.58747 .33878 L
.58436 .34046 L
.59037 .33399 L
F
0 g
.59037 .33399 m
.59345 .33207 L
.58747 .33878 L
.58436 .34046 L
.59037 .33399 L
s
0 .159 .159 .841 k
.59645 .33349 m
.5995 .3317 L
.59345 .33207 L
.59037 .33399 L
.59645 .33349 L
F
0 g
.59645 .33349 m
.5995 .3317 L
.59345 .33207 L
.59037 .33399 L
.59645 .33349 L
s
0 .39 .39 .61 k
.60259 .33498 m
.60563 .33346 L
.5995 .3317 L
.59645 .33349 L
.60259 .33498 L
F
0 g
.60259 .33498 m
.60563 .33346 L
.5995 .3317 L
.59645 .33349 L
.60259 .33498 L
s
0 .375 .375 .625 k
.60876 .3365 m
.6118 .33523 L
.60563 .33346 L
.60259 .33498 L
.60876 .3365 L
F
0 g
.60876 .3365 m
.6118 .33523 L
.60563 .33346 L
.60259 .33498 L
.60876 .3365 L
s
0 .358 .358 .642 k
.61497 .33803 m
.61798 .33701 L
.6118 .33523 L
.60876 .3365 L
.61497 .33803 L
F
0 g
.61497 .33803 m
.61798 .33701 L
.6118 .33523 L
.60876 .3365 L
.61497 .33803 L
s
0 .339 .339 .661 k
.6212 .33956 m
.62421 .3388 L
.61798 .33701 L
.61497 .33803 L
.6212 .33956 L
F
0 g
.6212 .33956 m
.62421 .3388 L
.61798 .33701 L
.61497 .33803 L
.6212 .33956 L
s
0 .318 .318 .682 k
.62747 .3411 m
.63047 .34061 L
.62421 .3388 L
.6212 .33956 L
.62747 .3411 L
F
0 g
.62747 .3411 m
.63047 .34061 L
.62421 .3388 L
.6212 .33956 L
.62747 .3411 L
s
0 .294 .294 .706 k
.63378 .34264 m
.63676 .34242 L
.63047 .34061 L
.62747 .3411 L
.63378 .34264 L
F
0 g
.63378 .34264 m
.63676 .34242 L
.63047 .34061 L
.62747 .3411 L
.63378 .34264 L
s
0 .268 .268 .732 k
.64012 .3442 m
.64309 .34424 L
.63676 .34242 L
.63378 .34264 L
.64012 .3442 L
F
0 g
.64012 .3442 m
.64309 .34424 L
.63676 .34242 L
.63378 .34264 L
.64012 .3442 L
s
0 .239 .239 .761 k
.64648 .34577 m
.64945 .34607 L
.64309 .34424 L
.64012 .3442 L
.64648 .34577 L
F
0 g
.64648 .34577 m
.64945 .34607 L
.64309 .34424 L
.64012 .3442 L
.64648 .34577 L
s
0 .208 .208 .792 k
.65289 .34735 m
.65585 .34791 L
.64945 .34607 L
.64648 .34577 L
.65289 .34735 L
F
0 g
.65289 .34735 m
.65585 .34791 L
.64945 .34607 L
.64648 .34577 L
.65289 .34735 L
s
0 .174 .174 .826 k
.65932 .34892 m
.66228 .34976 L
.65585 .34791 L
.65289 .34735 L
.65932 .34892 L
F
0 g
.65932 .34892 m
.66228 .34976 L
.65585 .34791 L
.65289 .34735 L
.65932 .34892 L
s
.71 .26 0 .29 k
.6658 .35051 m
.66876 .35163 L
.66228 .34976 L
.65932 .34892 L
.6658 .35051 L
F
0 g
.6658 .35051 m
.66876 .35163 L
.66228 .34976 L
.65932 .34892 L
.6658 .35051 L
s
.754 .279 0 .246 k
.67231 .35211 m
.67526 .3535 L
.66876 .35163 L
.6658 .35051 L
.67231 .35211 L
F
0 g
.67231 .35211 m
.67526 .3535 L
.66876 .35163 L
.6658 .35051 L
.67231 .35211 L
s
.794 .296 0 .206 k
.67885 .35372 m
.6818 .35538 L
.67526 .3535 L
.67231 .35211 L
.67885 .35372 L
F
0 g
.67885 .35372 m
.6818 .35538 L
.67526 .3535 L
.67231 .35211 L
.67885 .35372 L
s
.83 .312 0 .17 k
.68543 .35533 m
.68837 .35727 L
.6818 .35538 L
.67885 .35372 L
.68543 .35533 L
F
0 g
.68543 .35533 m
.68837 .35727 L
.6818 .35538 L
.67885 .35372 L
.68543 .35533 L
s
.846 .326 0 .139 k
.69205 .35695 m
.69498 .35918 L
.68837 .35727 L
.68543 .35533 L
.69205 .35695 L
F
0 g
.69205 .35695 m
.69498 .35918 L
.68837 .35727 L
.68543 .35533 L
.69205 .35695 L
s
.833 .338 0 .114 k
.6987 .35859 m
.70163 .36109 L
.69498 .35918 L
.69205 .35695 L
.6987 .35859 L
F
0 g
.6987 .35859 m
.70163 .36109 L
.69498 .35918 L
.69205 .35695 L
.6987 .35859 L
s
.817 .347 0 .094 k
.70538 .36024 m
.70833 .36301 L
.70163 .36109 L
.6987 .35859 L
.70538 .36024 L
F
0 g
.70538 .36024 m
.70833 .36301 L
.70163 .36109 L
.6987 .35859 L
.70538 .36024 L
s
.797 .355 0 .079 k
.71211 .36188 m
.71505 .36495 L
.70833 .36301 L
.70538 .36024 L
.71211 .36188 L
F
0 g
.71211 .36188 m
.71505 .36495 L
.70833 .36301 L
.70538 .36024 L
.71211 .36188 L
s
.776 .361 0 .068 k
.71887 .36355 m
.72182 .3669 L
.71505 .36495 L
.71211 .36188 L
.71887 .36355 L
F
0 g
.71887 .36355 m
.72182 .3669 L
.71505 .36495 L
.71211 .36188 L
.71887 .36355 L
s
.752 .365 0 .062 k
.72567 .36521 m
.72862 .36885 L
.72182 .3669 L
.71887 .36355 L
.72567 .36521 L
F
0 g
.72567 .36521 m
.72862 .36885 L
.72182 .3669 L
.71887 .36355 L
.72567 .36521 L
s
.728 .368 0 .059 k
.7325 .3669 m
.73546 .37082 L
.72862 .36885 L
.72567 .36521 L
.7325 .3669 L
F
0 g
.7325 .3669 m
.73546 .37082 L
.72862 .36885 L
.72567 .36521 L
.7325 .3669 L
s
.702 .369 0 .06 k
.73938 .36858 m
.74234 .3728 L
.73546 .37082 L
.7325 .3669 L
.73938 .36858 L
F
0 g
.73938 .36858 m
.74234 .3728 L
.73546 .37082 L
.7325 .3669 L
.73938 .36858 L
s
.676 .369 0 .063 k
.74628 .37027 m
.74926 .37479 L
.74234 .3728 L
.73938 .36858 L
.74628 .37027 L
F
0 g
.74628 .37027 m
.74926 .37479 L
.74234 .3728 L
.73938 .36858 L
.74628 .37027 L
s
.651 .369 0 .067 k
.75324 .37198 m
.75622 .3768 L
.74926 .37479 L
.74628 .37027 L
.75324 .37198 L
F
0 g
.75324 .37198 m
.75622 .3768 L
.74926 .37479 L
.74628 .37027 L
.75324 .37198 L
s
.801 .409 0 .1 k
.16915 .59874 m
.17302 .60281 L
.16829 .60072 L
.16437 .59694 L
.16915 .59874 L
F
0 g
.16915 .59874 m
.17302 .60281 L
.16829 .60072 L
.16437 .59694 L
.16915 .59874 L
s
.773 .411 0 .095 k
.17394 .60055 m
.17779 .6049 L
.17302 .60281 L
.16915 .59874 L
.17394 .60055 L
F
0 g
.17394 .60055 m
.17779 .6049 L
.17302 .60281 L
.16915 .59874 L
.17394 .60055 L
s
.744 .411 0 .094 k
.17875 .60237 m
.18257 .607 L
.17779 .6049 L
.17394 .60055 L
.17875 .60237 L
F
0 g
.17875 .60237 m
.18257 .607 L
.17779 .6049 L
.17394 .60055 L
.17875 .60237 L
s
.714 .409 0 .096 k
.18359 .6042 m
.18738 .60911 L
.18257 .607 L
.17875 .60237 L
.18359 .6042 L
F
0 g
.18359 .6042 m
.18738 .60911 L
.18257 .607 L
.17875 .60237 L
.18359 .6042 L
s
.685 .407 0 .1 k
.18846 .60604 m
.19221 .61124 L
.18738 .60911 L
.18359 .6042 L
.18846 .60604 L
F
0 g
.18846 .60604 m
.19221 .61124 L
.18738 .60911 L
.18359 .6042 L
.18846 .60604 L
s
.656 .404 0 .106 k
.19335 .60788 m
.19707 .61337 L
.19221 .61124 L
.18846 .60604 L
.19335 .60788 L
F
0 g
.19335 .60788 m
.19707 .61337 L
.19221 .61124 L
.18846 .60604 L
.19335 .60788 L
s
.629 .401 0 .113 k
.19825 .60973 m
.20195 .61551 L
.19707 .61337 L
.19335 .60788 L
.19825 .60973 L
F
0 g
.19825 .60973 m
.20195 .61551 L
.19707 .61337 L
.19335 .60788 L
.19825 .60973 L
s
.602 .396 0 .122 k
.20319 .61159 m
.20685 .61767 L
.20195 .61551 L
.19825 .60973 L
.20319 .61159 L
F
0 g
.20319 .61159 m
.20685 .61767 L
.20195 .61551 L
.19825 .60973 L
.20319 .61159 L
s
.577 .392 0 .13 k
.20815 .61346 m
.21179 .61984 L
.20685 .61767 L
.20319 .61159 L
.20815 .61346 L
F
0 g
.20815 .61346 m
.21179 .61984 L
.20685 .61767 L
.20319 .61159 L
.20815 .61346 L
s
.553 .388 0 .139 k
.21313 .61534 m
.21674 .62201 L
.21179 .61984 L
.20815 .61346 L
.21313 .61534 L
F
0 g
.21313 .61534 m
.21674 .62201 L
.21179 .61984 L
.20815 .61346 L
.21313 .61534 L
s
.531 .384 0 .148 k
.21813 .61723 m
.22171 .6242 L
.21674 .62201 L
.21313 .61534 L
.21813 .61723 L
F
0 g
.21813 .61723 m
.22171 .6242 L
.21674 .62201 L
.21313 .61534 L
.21813 .61723 L
s
.51 .379 0 .157 k
.22316 .61913 m
.22672 .6264 L
.22171 .6242 L
.21813 .61723 L
.22316 .61913 L
F
0 g
.22316 .61913 m
.22672 .6264 L
.22171 .6242 L
.21813 .61723 L
.22316 .61913 L
s
.489 .374 0 .167 k
.22822 .62104 m
.23175 .62861 L
.22672 .6264 L
.22316 .61913 L
.22822 .62104 L
F
0 g
.22822 .62104 m
.23175 .62861 L
.22672 .6264 L
.22316 .61913 L
.22822 .62104 L
s
.47 .37 0 .176 k
.2333 .62296 m
.2368 .63083 L
.23175 .62861 L
.22822 .62104 L
.2333 .62296 L
F
0 g
.2333 .62296 m
.2368 .63083 L
.23175 .62861 L
.22822 .62104 L
.2333 .62296 L
s
.453 .366 0 .184 k
.23841 .62489 m
.24188 .63306 L
.2368 .63083 L
.2333 .62296 L
.23841 .62489 L
F
0 g
.23841 .62489 m
.24188 .63306 L
.2368 .63083 L
.2333 .62296 L
.23841 .62489 L
s
.436 .362 0 .193 k
.24354 .62683 m
.24699 .6353 L
.24188 .63306 L
.23841 .62489 L
.24354 .62683 L
F
0 g
.24354 .62683 m
.24699 .6353 L
.24188 .63306 L
.23841 .62489 L
.24354 .62683 L
s
.42 .358 0 .201 k
.24869 .62877 m
.25213 .63757 L
.24699 .6353 L
.24354 .62683 L
.24869 .62877 L
F
0 g
.24869 .62877 m
.25213 .63757 L
.24699 .6353 L
.24354 .62683 L
.24869 .62877 L
s
.406 .354 0 .209 k
.25388 .63073 m
.25728 .63983 L
.25213 .63757 L
.24869 .62877 L
.25388 .63073 L
F
0 g
.25388 .63073 m
.25728 .63983 L
.25213 .63757 L
.24869 .62877 L
.25388 .63073 L
s
.391 .351 0 .217 k
.25909 .6327 m
.26247 .64211 L
.25728 .63983 L
.25388 .63073 L
.25909 .6327 L
F
0 g
.25909 .6327 m
.26247 .64211 L
.25728 .63983 L
.25388 .63073 L
.25909 .6327 L
s
.379 .347 0 .224 k
.26432 .63467 m
.26769 .6444 L
.26247 .64211 L
.25909 .6327 L
.26432 .63467 L
F
0 g
.26432 .63467 m
.26769 .6444 L
.26247 .64211 L
.25909 .6327 L
.26432 .63467 L
s
.366 .344 0 .231 k
.26958 .63666 m
.27293 .6467 L
.26769 .6444 L
.26432 .63467 L
.26958 .63666 L
F
0 g
.26958 .63666 m
.27293 .6467 L
.26769 .6444 L
.26432 .63467 L
.26958 .63666 L
s
.354 .341 0 .238 k
.27487 .63865 m
.2782 .64902 L
.27293 .6467 L
.26958 .63666 L
.27487 .63865 L
F
0 g
.27487 .63865 m
.2782 .64902 L
.27293 .6467 L
.26958 .63666 L
.27487 .63865 L
s
.344 .338 0 .244 k
.28018 .64066 m
.2835 .65135 L
.2782 .64902 L
.27487 .63865 L
.28018 .64066 L
F
0 g
.28018 .64066 m
.2835 .65135 L
.2782 .64902 L
.27487 .63865 L
.28018 .64066 L
s
.333 .335 0 .251 k
.28552 .64267 m
.28882 .65369 L
.2835 .65135 L
.28018 .64066 L
.28552 .64267 L
F
0 g
.28552 .64267 m
.28882 .65369 L
.2835 .65135 L
.28018 .64066 L
.28552 .64267 L
s
.214 .265 0 .257 k
.29106 .64262 m
.29434 .6538 L
.28882 .65369 L
.28552 .64267 L
.29106 .64262 L
F
0 g
.29106 .64262 m
.29434 .6538 L
.28882 .65369 L
.28552 .64267 L
.29106 .64262 L
s
0 .13 .003 .289 k
.29712 .63635 m
.30043 .64723 L
.29434 .6538 L
.29106 .64262 L
.29712 .63635 L
F
0 g
.29712 .63635 m
.30043 .64723 L
.29434 .6538 L
.29106 .64262 L
.29712 .63635 L
s
0 .127 .003 .286 k
.30317 .63007 m
.30651 .64067 L
.30043 .64723 L
.29712 .63635 L
.30317 .63007 L
F
0 g
.30317 .63007 m
.30651 .64067 L
.30043 .64723 L
.29712 .63635 L
.30317 .63007 L
s
0 .126 .003 .282 k
.30923 .62381 m
.31259 .6341 L
.30651 .64067 L
.30317 .63007 L
.30923 .62381 L
F
0 g
.30923 .62381 m
.31259 .6341 L
.30651 .64067 L
.30317 .63007 L
.30923 .62381 L
s
0 .123 .003 .279 k
.31529 .61754 m
.31866 .62754 L
.31259 .6341 L
.30923 .62381 L
.31529 .61754 L
F
0 g
.31529 .61754 m
.31866 .62754 L
.31259 .6341 L
.30923 .62381 L
.31529 .61754 L
s
0 .12 .002 .276 k
.32135 .61127 m
.32474 .62097 L
.31866 .62754 L
.31529 .61754 L
.32135 .61127 L
F
0 g
.32135 .61127 m
.32474 .62097 L
.31866 .62754 L
.31529 .61754 L
.32135 .61127 L
s
0 .118 .002 .272 k
.3274 .60499 m
.33081 .61441 L
.32474 .62097 L
.32135 .61127 L
.3274 .60499 L
F
0 g
.3274 .60499 m
.33081 .61441 L
.32474 .62097 L
.32135 .61127 L
.3274 .60499 L
s
0 .116 .002 .268 k
.33346 .59872 m
.33688 .60785 L
.33081 .61441 L
.3274 .60499 L
.33346 .59872 L
F
0 g
.33346 .59872 m
.33688 .60785 L
.33081 .61441 L
.3274 .60499 L
.33346 .59872 L
s
0 .112 .001 .265 k
.33951 .59245 m
.34294 .6013 L
.33688 .60785 L
.33346 .59872 L
.33951 .59245 L
F
0 g
.33951 .59245 m
.34294 .6013 L
.33688 .60785 L
.33346 .59872 L
.33951 .59245 L
s
0 .109 .001 .261 k
.34556 .58618 m
.34902 .59474 L
.34294 .6013 L
.33951 .59245 L
.34556 .58618 L
F
0 g
.34556 .58618 m
.34902 .59474 L
.34294 .6013 L
.33951 .59245 L
.34556 .58618 L
s
0 .106 .001 .257 k
.35161 .57992 m
.35508 .58818 L
.34902 .59474 L
.34556 .58618 L
.35161 .57992 L
F
0 g
.35161 .57992 m
.35508 .58818 L
.34902 .59474 L
.34556 .58618 L
.35161 .57992 L
s
0 .103 .001 .253 k
.35767 .57365 m
.36114 .58164 L
.35508 .58818 L
.35161 .57992 L
.35767 .57365 L
F
0 g
.35767 .57365 m
.36114 .58164 L
.35508 .58818 L
.35161 .57992 L
.35767 .57365 L
s
0 .099 0 .249 k
.36372 .56739 m
.36721 .57509 L
.36114 .58164 L
.35767 .57365 L
.36372 .56739 L
F
0 g
.36372 .56739 m
.36721 .57509 L
.36114 .58164 L
.35767 .57365 L
.36372 .56739 L
s
0 .096 .001 .244 k
.36977 .56112 m
.37327 .56854 L
.36721 .57509 L
.36372 .56739 L
.36977 .56112 L
F
0 g
.36977 .56112 m
.37327 .56854 L
.36721 .57509 L
.36372 .56739 L
.36977 .56112 L
s
0 .092 0 .24 k
.37582 .55485 m
.37933 .56199 L
.37327 .56854 L
.36977 .56112 L
.37582 .55485 L
F
0 g
.37582 .55485 m
.37933 .56199 L
.37327 .56854 L
.36977 .56112 L
.37582 .55485 L
s
0 .089 0 .235 k
.38187 .54859 m
.38539 .55545 L
.37933 .56199 L
.37582 .55485 L
.38187 .54859 L
F
0 g
.38187 .54859 m
.38539 .55545 L
.37933 .56199 L
.37582 .55485 L
.38187 .54859 L
s
.001 .085 0 .23 k
.38792 .54232 m
.39144 .5489 L
.38539 .55545 L
.38187 .54859 L
.38792 .54232 L
F
0 g
.38792 .54232 m
.39144 .5489 L
.38539 .55545 L
.38187 .54859 L
.38792 .54232 L
s
.001 .081 0 .225 k
.39397 .53606 m
.39749 .54236 L
.39144 .5489 L
.38792 .54232 L
.39397 .53606 L
F
0 g
.39397 .53606 m
.39749 .54236 L
.39144 .5489 L
.38792 .54232 L
.39397 .53606 L
s
.001 .076 0 .22 k
.40002 .5298 m
.40355 .53582 L
.39749 .54236 L
.39397 .53606 L
.40002 .5298 L
F
0 g
.40002 .5298 m
.40355 .53582 L
.39749 .54236 L
.39397 .53606 L
.40002 .5298 L
s
.002 .073 0 .214 k
.40607 .52353 m
.4096 .52928 L
.40355 .53582 L
.40002 .5298 L
.40607 .52353 L
F
0 g
.40607 .52353 m
.4096 .52928 L
.40355 .53582 L
.40002 .5298 L
.40607 .52353 L
s
.002 .068 0 .209 k
.41211 .51727 m
.41565 .52274 L
.4096 .52928 L
.40607 .52353 L
.41211 .51727 L
F
0 g
.41211 .51727 m
.41565 .52274 L
.4096 .52928 L
.40607 .52353 L
.41211 .51727 L
s
.003 .063 0 .203 k
.41816 .51101 m
.4217 .51621 L
.41565 .52274 L
.41211 .51727 L
.41816 .51101 L
F
0 g
.41816 .51101 m
.4217 .51621 L
.41565 .52274 L
.41211 .51727 L
.41816 .51101 L
s
.004 .058 0 .197 k
.42421 .50475 m
.42775 .50968 L
.4217 .51621 L
.41816 .51101 L
.42421 .50475 L
F
0 g
.42421 .50475 m
.42775 .50968 L
.4217 .51621 L
.41816 .51101 L
.42421 .50475 L
s
.004 .052 0 .192 k
.43025 .49848 m
.43378 .50314 L
.42775 .50968 L
.42421 .50475 L
.43025 .49848 L
F
0 g
.43025 .49848 m
.43378 .50314 L
.42775 .50968 L
.42421 .50475 L
.43025 .49848 L
s
.005 .046 0 .186 k
.4363 .49222 m
.43983 .49662 L
.43378 .50314 L
.43025 .49848 L
.4363 .49222 L
F
0 g
.4363 .49222 m
.43983 .49662 L
.43378 .50314 L
.43025 .49848 L
.4363 .49222 L
s
.005 .04 0 .18 k
.44235 .48597 m
.44587 .49009 L
.43983 .49662 L
.4363 .49222 L
.44235 .48597 L
F
0 g
.44235 .48597 m
.44587 .49009 L
.43983 .49662 L
.4363 .49222 L
.44235 .48597 L
s
.006 .034 0 .174 k
.44838 .47971 m
.45191 .48357 L
.44587 .49009 L
.44235 .48597 L
.44838 .47971 L
F
0 g
.44838 .47971 m
.45191 .48357 L
.44587 .49009 L
.44235 .48597 L
.44838 .47971 L
s
.007 .027 0 .168 k
.45443 .47345 m
.45795 .47704 L
.45191 .48357 L
.44838 .47971 L
.45443 .47345 L
F
0 g
.45443 .47345 m
.45795 .47704 L
.45191 .48357 L
.44838 .47971 L
.45443 .47345 L
s
.008 .02 0 .162 k
.46047 .46719 m
.46398 .47052 L
.45795 .47704 L
.45443 .47345 L
.46047 .46719 L
F
0 g
.46047 .46719 m
.46398 .47052 L
.45795 .47704 L
.45443 .47345 L
.46047 .46719 L
s
.009 .012 0 .156 k
.46651 .46093 m
.47002 .46401 L
.46398 .47052 L
.46047 .46719 L
.46651 .46093 L
F
0 g
.46651 .46093 m
.47002 .46401 L
.46398 .47052 L
.46047 .46719 L
.46651 .46093 L
s
.009 .003 0 .151 k
.47256 .45468 m
.47605 .45748 L
.47002 .46401 L
.46651 .46093 L
.47256 .45468 L
F
0 g
.47256 .45468 m
.47605 .45748 L
.47002 .46401 L
.46651 .46093 L
.47256 .45468 L
s
.016 0 .006 .14 k
.4786 .44842 m
.48208 .45097 L
.47605 .45748 L
.47256 .45468 L
.4786 .44842 L
F
0 g
.4786 .44842 m
.48208 .45097 L
.47605 .45748 L
.47256 .45468 L
.4786 .44842 L
s
.026 0 .015 .126 k
.48464 .44217 m
.48811 .44446 L
.48208 .45097 L
.4786 .44842 L
.48464 .44217 L
F
0 g
.48464 .44217 m
.48811 .44446 L
.48208 .45097 L
.4786 .44842 L
.48464 .44217 L
s
.036 0 .024 .112 k
.49068 .43592 m
.49414 .43794 L
.48811 .44446 L
.48464 .44217 L
.49068 .43592 L
F
0 g
.49068 .43592 m
.49414 .43794 L
.48811 .44446 L
.48464 .44217 L
.49068 .43592 L
s
.048 0 .035 .097 k
.49672 .42966 m
.50016 .43143 L
.49414 .43794 L
.49068 .43592 L
.49672 .42966 L
F
0 g
.49672 .42966 m
.50016 .43143 L
.49414 .43794 L
.49068 .43592 L
.49672 .42966 L
s
.06 0 .046 .083 k
.50276 .4234 m
.50618 .42492 L
.50016 .43143 L
.49672 .42966 L
.50276 .4234 L
F
0 g
.50276 .4234 m
.50618 .42492 L
.50016 .43143 L
.49672 .42966 L
.50276 .4234 L
s
.073 0 .058 .069 k
.5088 .41715 m
.51222 .41841 L
.50618 .42492 L
.50276 .4234 L
.5088 .41715 L
F
0 g
.5088 .41715 m
.51222 .41841 L
.50618 .42492 L
.50276 .4234 L
.5088 .41715 L
s
.086 0 .07 .056 k
.51484 .4109 m
.51824 .41191 L
.51222 .41841 L
.5088 .41715 L
.51484 .4109 L
F
0 g
.51484 .4109 m
.51824 .41191 L
.51222 .41841 L
.5088 .41715 L
.51484 .4109 L
s
.101 0 .083 .043 k
.52088 .40464 m
.52425 .40541 L
.51824 .41191 L
.51484 .4109 L
.52088 .40464 L
F
0 g
.52088 .40464 m
.52425 .40541 L
.51824 .41191 L
.51484 .4109 L
.52088 .40464 L
s
.115 0 .096 .032 k
.52691 .39839 m
.53027 .3989 L
.52425 .40541 L
.52088 .40464 L
.52691 .39839 L
F
0 g
.52691 .39839 m
.53027 .3989 L
.52425 .40541 L
.52088 .40464 L
.52691 .39839 L
s
.13 0 .11 .022 k
.53295 .39215 m
.53629 .3924 L
.53027 .3989 L
.52691 .39839 L
.53295 .39215 L
F
0 g
.53295 .39215 m
.53629 .3924 L
.53027 .3989 L
.52691 .39839 L
.53295 .39215 L
s
.146 0 .125 .013 k
.53899 .3859 m
.54231 .38591 L
.53629 .3924 L
.53295 .39215 L
.53899 .3859 L
F
0 g
.53899 .3859 m
.54231 .38591 L
.53629 .3924 L
.53295 .39215 L
.53899 .3859 L
s
.162 0 .14 .006 k
.54502 .37965 m
.54832 .3794 L
.54231 .38591 L
.53899 .3859 L
.54502 .37965 L
F
0 g
.54502 .37965 m
.54832 .3794 L
.54231 .38591 L
.53899 .3859 L
.54502 .37965 L
s
.178 0 .155 .002 k
.55106 .37339 m
.55432 .37291 L
.54832 .3794 L
.54502 .37965 L
.55106 .37339 L
F
0 g
.55106 .37339 m
.55432 .37291 L
.54832 .3794 L
.54502 .37965 L
.55106 .37339 L
s
.195 0 .17 0 k
.55709 .36715 m
.56034 .36642 L
.55432 .37291 L
.55106 .37339 L
.55709 .36715 L
F
0 g
.55709 .36715 m
.56034 .36642 L
.55432 .37291 L
.55106 .37339 L
.55709 .36715 L
s
.21 0 .185 .002 k
.56313 .3609 m
.56635 .35992 L
.56034 .36642 L
.55709 .36715 L
.56313 .3609 L
F
0 g
.56313 .3609 m
.56635 .35992 L
.56034 .36642 L
.55709 .36715 L
.56313 .3609 L
s
.227 0 .2 .006 k
.56916 .35465 m
.57236 .35344 L
.56635 .35992 L
.56313 .3609 L
.56916 .35465 L
F
0 g
.56916 .35465 m
.57236 .35344 L
.56635 .35992 L
.56313 .3609 L
.56916 .35465 L
s
.243 0 .215 .014 k
.57519 .3484 m
.57836 .34694 L
.57236 .35344 L
.56916 .35465 L
.57519 .3484 L
F
0 g
.57519 .3484 m
.57836 .34694 L
.57236 .35344 L
.56916 .35465 L
.57519 .3484 L
s
.257 0 .228 .026 k
.58122 .34215 m
.58436 .34046 L
.57836 .34694 L
.57519 .3484 L
.58122 .34215 L
F
0 g
.58122 .34215 m
.58436 .34046 L
.57836 .34694 L
.57519 .3484 L
.58122 .34215 L
s
.272 0 .242 .041 k
.58725 .33592 m
.59037 .33399 L
.58436 .34046 L
.58122 .34215 L
.58725 .33592 L
F
0 g
.58725 .33592 m
.59037 .33399 L
.58436 .34046 L
.58122 .34215 L
.58725 .33592 L
s
0 .141 .141 .859 k
.59336 .33528 m
.59645 .33349 L
.59037 .33399 L
.58725 .33592 L
.59336 .33528 L
F
0 g
.59336 .33528 m
.59645 .33349 L
.59037 .33399 L
.58725 .33592 L
.59336 .33528 L
s
0 .362 .362 .638 k
.59951 .33653 m
.60259 .33498 L
.59645 .33349 L
.59336 .33528 L
.59951 .33653 L
F
0 g
.59951 .33653 m
.60259 .33498 L
.59645 .33349 L
.59336 .33528 L
.59951 .33653 L
s
0 .346 .346 .654 k
.6057 .33779 m
.60876 .3365 L
.60259 .33498 L
.59951 .33653 L
.6057 .33779 L
F
0 g
.6057 .33779 m
.60876 .3365 L
.60259 .33498 L
.59951 .33653 L
.6057 .33779 L
s
0 .328 .328 .672 k
.61192 .33905 m
.61497 .33803 L
.60876 .3365 L
.6057 .33779 L
.61192 .33905 L
F
0 g
.61192 .33905 m
.61497 .33803 L
.60876 .3365 L
.6057 .33779 L
.61192 .33905 L
s
0 .307 .307 .693 k
.61817 .34032 m
.6212 .33956 L
.61497 .33803 L
.61192 .33905 L
.61817 .34032 L
F
0 g
.61817 .34032 m
.6212 .33956 L
.61497 .33803 L
.61192 .33905 L
.61817 .34032 L
s
0 .284 .284 .716 k
.62445 .3416 m
.62747 .3411 L
.6212 .33956 L
.61817 .34032 L
.62445 .3416 L
F
0 g
.62445 .3416 m
.62747 .3411 L
.6212 .33956 L
.61817 .34032 L
.62445 .3416 L
s
0 .259 .259 .741 k
.63076 .34288 m
.63378 .34264 L
.62747 .3411 L
.62445 .3416 L
.63076 .34288 L
F
0 g
.63076 .34288 m
.63378 .34264 L
.62747 .3411 L
.62445 .3416 L
.63076 .34288 L
s
0 .231 .231 .769 k
.63711 .34417 m
.64012 .3442 L
.63378 .34264 L
.63076 .34288 L
.63711 .34417 L
F
0 g
.63711 .34417 m
.64012 .3442 L
.63378 .34264 L
.63076 .34288 L
.63711 .34417 L
s
0 .2 .2 .8 k
.64349 .34546 m
.64648 .34577 L
.64012 .3442 L
.63711 .34417 L
.64349 .34546 L
F
0 g
.64349 .34546 m
.64648 .34577 L
.64012 .3442 L
.63711 .34417 L
.64349 .34546 L
s
0 .167 .167 .833 k
.6499 .34677 m
.65289 .34735 L
.64648 .34577 L
.64349 .34546 L
.6499 .34677 L
F
0 g
.6499 .34677 m
.65289 .34735 L
.64648 .34577 L
.64349 .34546 L
.6499 .34677 L
s
0 .132 .132 .868 k
.65635 .34808 m
.65932 .34892 L
.65289 .34735 L
.6499 .34677 L
.65635 .34808 L
F
0 g
.65635 .34808 m
.65932 .34892 L
.65289 .34735 L
.6499 .34677 L
.65635 .34808 L
s
.736 .249 0 .264 k
.66283 .34939 m
.6658 .35051 L
.65932 .34892 L
.65635 .34808 L
.66283 .34939 L
F
0 g
.66283 .34939 m
.6658 .35051 L
.65932 .34892 L
.65635 .34808 L
.66283 .34939 L
s
.779 .267 0 .221 k
.66934 .35071 m
.67231 .35211 L
.6658 .35051 L
.66283 .34939 L
.66934 .35071 L
F
0 g
.66934 .35071 m
.67231 .35211 L
.6658 .35051 L
.66283 .34939 L
.66934 .35071 L
s
.818 .284 0 .182 k
.67589 .35205 m
.67885 .35372 L
.67231 .35211 L
.66934 .35071 L
.67589 .35205 L
F
0 g
.67589 .35205 m
.67885 .35372 L
.67231 .35211 L
.66934 .35071 L
.67589 .35205 L
s
.832 .3 0 .147 k
.68247 .35338 m
.68543 .35533 L
.67885 .35372 L
.67589 .35205 L
.68247 .35338 L
F
0 g
.68247 .35338 m
.68543 .35533 L
.67885 .35372 L
.67589 .35205 L
.68247 .35338 L
s
.823 .314 0 .118 k
.68909 .35473 m
.69205 .35695 L
.68543 .35533 L
.68247 .35338 L
.68909 .35473 L
F
0 g
.68909 .35473 m
.69205 .35695 L
.68543 .35533 L
.68247 .35338 L
.68909 .35473 L
s
.809 .324 0 .095 k
.69574 .35608 m
.6987 .35859 L
.69205 .35695 L
.68909 .35473 L
.69574 .35608 L
F
0 g
.69574 .35608 m
.6987 .35859 L
.69205 .35695 L
.68909 .35473 L
.69574 .35608 L
s
.791 .334 0 .077 k
.70242 .35743 m
.70538 .36024 L
.6987 .35859 L
.69574 .35608 L
.70242 .35743 L
F
0 g
.70242 .35743 m
.70538 .36024 L
.6987 .35859 L
.69574 .35608 L
.70242 .35743 L
s
.771 .341 0 .064 k
.70914 .3588 m
.71211 .36188 L
.70538 .36024 L
.70242 .35743 L
.70914 .3588 L
F
0 g
.70914 .3588 m
.71211 .36188 L
.70538 .36024 L
.70242 .35743 L
.70914 .3588 L
s
.75 .347 0 .055 k
.7159 .36018 m
.71887 .36355 L
.71211 .36188 L
.70914 .3588 L
.7159 .36018 L
F
0 g
.7159 .36018 m
.71887 .36355 L
.71211 .36188 L
.70914 .3588 L
.7159 .36018 L
s
.725 .351 0 .051 k
.72269 .36156 m
.72567 .36521 L
.71887 .36355 L
.7159 .36018 L
.72269 .36156 L
F
0 g
.72269 .36156 m
.72567 .36521 L
.71887 .36355 L
.7159 .36018 L
.72269 .36156 L
s
.701 .353 0 .05 k
.72952 .36294 m
.7325 .3669 L
.72567 .36521 L
.72269 .36156 L
.72952 .36294 L
F
0 g
.72952 .36294 m
.7325 .3669 L
.72567 .36521 L
.72269 .36156 L
.72952 .36294 L
s
.676 .356 0 .051 k
.73639 .36434 m
.73938 .36858 L
.7325 .3669 L
.72952 .36294 L
.73639 .36434 L
F
0 g
.73639 .36434 m
.73938 .36858 L
.7325 .3669 L
.72952 .36294 L
.73639 .36434 L
s
.651 .356 0 .055 k
.74329 .36574 m
.74628 .37027 L
.73938 .36858 L
.73639 .36434 L
.74329 .36574 L
F
0 g
.74329 .36574 m
.74628 .37027 L
.73938 .36858 L
.73639 .36434 L
.74329 .36574 L
s
.626 .355 0 .061 k
.75023 .36715 m
.75324 .37198 L
.74628 .37027 L
.74329 .36574 L
.75023 .36715 L
F
0 g
.75023 .36715 m
.75324 .37198 L
.74628 .37027 L
.74329 .36574 L
.75023 .36715 L
s
.76 .392 0 .079 k
.16524 .59467 m
.16915 .59874 L
.16437 .59694 L
.16044 .59315 L
.16524 .59467 L
F
0 g
.16524 .59467 m
.16915 .59874 L
.16437 .59694 L
.16044 .59315 L
.16524 .59467 L
s
.731 .393 0 .078 k
.17007 .59619 m
.17394 .60055 L
.16915 .59874 L
.16524 .59467 L
.17007 .59619 L
F
0 g
.17007 .59619 m
.17394 .60055 L
.16915 .59874 L
.16524 .59467 L
.17007 .59619 L
s
.702 .392 0 .08 k
.17492 .59772 m
.17875 .60237 L
.17394 .60055 L
.17007 .59619 L
.17492 .59772 L
F
0 g
.17492 .59772 m
.17875 .60237 L
.17394 .60055 L
.17007 .59619 L
.17492 .59772 L
s
.673 .39 0 .085 k
.1798 .59927 m
.18359 .6042 L
.17875 .60237 L
.17492 .59772 L
.1798 .59927 L
F
0 g
.1798 .59927 m
.18359 .6042 L
.17875 .60237 L
.17492 .59772 L
.1798 .59927 L
s
.645 .388 0 .091 k
.18469 .60082 m
.18846 .60604 L
.18359 .6042 L
.1798 .59927 L
.18469 .60082 L
F
0 g
.18469 .60082 m
.18846 .60604 L
.18359 .6042 L
.1798 .59927 L
.18469 .60082 L
s
.617 .385 0 .099 k
.18961 .60236 m
.19335 .60788 L
.18846 .60604 L
.18469 .60082 L
.18961 .60236 L
F
0 g
.18961 .60236 m
.19335 .60788 L
.18846 .60604 L
.18469 .60082 L
.18961 .60236 L
s
.592 .383 0 .107 k
.19455 .60393 m
.19825 .60973 L
.19335 .60788 L
.18961 .60236 L
.19455 .60393 L
F
0 g
.19455 .60393 m
.19825 .60973 L
.19335 .60788 L
.18961 .60236 L
.19455 .60393 L
s
.567 .379 0 .116 k
.19951 .6055 m
.20319 .61159 L
.19825 .60973 L
.19455 .60393 L
.19951 .6055 L
F
0 g
.19951 .6055 m
.20319 .61159 L
.19825 .60973 L
.19455 .60393 L
.19951 .6055 L
s
.543 .375 0 .126 k
.20451 .60708 m
.20815 .61346 L
.20319 .61159 L
.19951 .6055 L
.20451 .60708 L
F
0 g
.20451 .60708 m
.20815 .61346 L
.20319 .61159 L
.19951 .6055 L
.20451 .60708 L
s
.521 .371 0 .136 k
.20952 .60866 m
.21313 .61534 L
.20815 .61346 L
.20451 .60708 L
.20952 .60866 L
F
0 g
.20952 .60866 m
.21313 .61534 L
.20815 .61346 L
.20451 .60708 L
.20952 .60866 L
s
.5 .368 0 .145 k
.21455 .61026 m
.21813 .61723 L
.21313 .61534 L
.20952 .60866 L
.21455 .61026 L
F
0 g
.21455 .61026 m
.21813 .61723 L
.21313 .61534 L
.20952 .60866 L
.21455 .61026 L
s
.48 .363 0 .155 k
.2196 .61185 m
.22316 .61913 L
.21813 .61723 L
.21455 .61026 L
.2196 .61185 L
F
0 g
.2196 .61185 m
.22316 .61913 L
.21813 .61723 L
.21455 .61026 L
.2196 .61185 L
s
.462 .36 0 .164 k
.22469 .61346 m
.22822 .62104 L
.22316 .61913 L
.2196 .61185 L
.22469 .61346 L
F
0 g
.22469 .61346 m
.22822 .62104 L
.22316 .61913 L
.2196 .61185 L
.22469 .61346 L
s
.444 .355 0 .174 k
.2298 .61508 m
.2333 .62296 L
.22822 .62104 L
.22469 .61346 L
.2298 .61508 L
F
0 g
.2298 .61508 m
.2333 .62296 L
.22822 .62104 L
.22469 .61346 L
.2298 .61508 L
s
.427 .352 0 .183 k
.23493 .6167 m
.23841 .62489 L
.2333 .62296 L
.2298 .61508 L
.23493 .6167 L
F
0 g
.23493 .6167 m
.23841 .62489 L
.2333 .62296 L
.2298 .61508 L
.23493 .6167 L
s
.412 .349 0 .191 k
.24009 .61833 m
.24354 .62683 L
.23841 .62489 L
.23493 .6167 L
.24009 .61833 L
F
0 g
.24009 .61833 m
.24354 .62683 L
.23841 .62489 L
.23493 .6167 L
.24009 .61833 L
s
.397 .345 0 .2 k
.24527 .61997 m
.24869 .62877 L
.24354 .62683 L
.24009 .61833 L
.24527 .61997 L
F
0 g
.24527 .61997 m
.24869 .62877 L
.24354 .62683 L
.24009 .61833 L
.24527 .61997 L
s
.383 .342 0 .208 k
.25047 .62161 m
.25388 .63073 L
.24869 .62877 L
.24527 .61997 L
.25047 .62161 L
F
0 g
.25047 .62161 m
.25388 .63073 L
.24869 .62877 L
.24527 .61997 L
.25047 .62161 L
s
.37 .338 0 .216 k
.2557 .62326 m
.25909 .6327 L
.25388 .63073 L
.25047 .62161 L
.2557 .62326 L
F
0 g
.2557 .62326 m
.25909 .6327 L
.25388 .63073 L
.25047 .62161 L
.2557 .62326 L
s
.358 .336 0 .223 k
.26096 .62493 m
.26432 .63467 L
.25909 .6327 L
.2557 .62326 L
.26096 .62493 L
F
0 g
.26096 .62493 m
.26432 .63467 L
.25909 .6327 L
.2557 .62326 L
.26096 .62493 L
s
.347 .333 0 .23 k
.26624 .6266 m
.26958 .63666 L
.26432 .63467 L
.26096 .62493 L
.26624 .6266 L
F
0 g
.26624 .6266 m
.26958 .63666 L
.26432 .63467 L
.26096 .62493 L
.26624 .6266 L
s
.336 .33 0 .237 k
.27154 .62828 m
.27487 .63865 L
.26958 .63666 L
.26624 .6266 L
.27154 .62828 L
F
0 g
.27154 .62828 m
.27487 .63865 L
.26958 .63666 L
.26624 .6266 L
.27154 .62828 L
s
.325 .327 0 .244 k
.27687 .62997 m
.28018 .64066 L
.27487 .63865 L
.27154 .62828 L
.27687 .62997 L
F
0 g
.27687 .62997 m
.28018 .64066 L
.27487 .63865 L
.27154 .62828 L
.27687 .62997 L
s
.315 .324 0 .25 k
.28223 .63166 m
.28552 .64267 L
.28018 .64066 L
.27687 .62997 L
.28223 .63166 L
F
0 g
.28223 .63166 m
.28552 .64267 L
.28018 .64066 L
.27687 .62997 L
.28223 .63166 L
s
.208 .261 0 .257 k
.28777 .63144 m
.29106 .64262 L
.28552 .64267 L
.28223 .63166 L
.28777 .63144 L
F
0 g
.28777 .63144 m
.29106 .64262 L
.28552 .64267 L
.28223 .63166 L
.28777 .63144 L
s
.005 .132 0 .29 k
.29381 .62546 m
.29712 .63635 L
.29106 .64262 L
.28777 .63144 L
.29381 .62546 L
F
0 g
.29381 .62546 m
.29712 .63635 L
.29106 .64262 L
.28777 .63144 L
.29381 .62546 L
s
.004 .13 0 .287 k
.29984 .61948 m
.30317 .63007 L
.29712 .63635 L
.29381 .62546 L
.29984 .61948 L
F
0 g
.29984 .61948 m
.30317 .63007 L
.29712 .63635 L
.29381 .62546 L
.29984 .61948 L
s
.005 .128 0 .283 k
.30588 .6135 m
.30923 .62381 L
.30317 .63007 L
.29984 .61948 L
.30588 .6135 L
F
0 g
.30588 .6135 m
.30923 .62381 L
.30317 .63007 L
.29984 .61948 L
.30588 .6135 L
s
.005 .125 0 .28 k
.31191 .60753 m
.31529 .61754 L
.30923 .62381 L
.30588 .6135 L
.31191 .60753 L
F
0 g
.31191 .60753 m
.31529 .61754 L
.30923 .62381 L
.30588 .6135 L
.31191 .60753 L
s
.005 .123 0 .276 k
.31795 .60154 m
.32135 .61127 L
.31529 .61754 L
.31191 .60753 L
.31795 .60154 L
F
0 g
.31795 .60154 m
.32135 .61127 L
.31529 .61754 L
.31191 .60753 L
.31795 .60154 L
s
.006 .121 0 .272 k
.32399 .59557 m
.3274 .60499 L
.32135 .61127 L
.31795 .60154 L
.32399 .59557 L
F
0 g
.32399 .59557 m
.3274 .60499 L
.32135 .61127 L
.31795 .60154 L
.32399 .59557 L
s
.006 .119 0 .268 k
.33002 .58958 m
.33346 .59872 L
.3274 .60499 L
.32399 .59557 L
.33002 .58958 L
F
0 g
.33002 .58958 m
.33346 .59872 L
.3274 .60499 L
.32399 .59557 L
.33002 .58958 L
s
.007 .116 0 .264 k
.33606 .5836 m
.33951 .59245 L
.33346 .59872 L
.33002 .58958 L
.33606 .5836 L
F
0 g
.33606 .5836 m
.33951 .59245 L
.33346 .59872 L
.33002 .58958 L
.33606 .5836 L
s
.007 .113 0 .26 k
.3421 .57761 m
.34556 .58618 L
.33951 .59245 L
.33606 .5836 L
.3421 .57761 L
F
0 g
.3421 .57761 m
.34556 .58618 L
.33951 .59245 L
.33606 .5836 L
.3421 .57761 L
s
.008 .111 0 .255 k
.34814 .57164 m
.35161 .57992 L
.34556 .58618 L
.3421 .57761 L
.34814 .57164 L
F
0 g
.34814 .57164 m
.35161 .57992 L
.34556 .58618 L
.3421 .57761 L
.34814 .57164 L
s
.008 .107 0 .251 k
.35418 .56566 m
.35767 .57365 L
.35161 .57992 L
.34814 .57164 L
.35418 .56566 L
F
0 g
.35418 .56566 m
.35767 .57365 L
.35161 .57992 L
.34814 .57164 L
.35418 .56566 L
s
.009 .105 0 .246 k
.36022 .55967 m
.36372 .56739 L
.35767 .57365 L
.35418 .56566 L
.36022 .55967 L
F
0 g
.36022 .55967 m
.36372 .56739 L
.35767 .57365 L
.35418 .56566 L
.36022 .55967 L
s
.01 .102 0 .241 k
.36626 .55369 m
.36977 .56112 L
.36372 .56739 L
.36022 .55967 L
.36626 .55369 L
F
0 g
.36626 .55369 m
.36977 .56112 L
.36372 .56739 L
.36022 .55967 L
.36626 .55369 L
s
.01 .099 0 .236 k
.37231 .5477 m
.37582 .55485 L
.36977 .56112 L
.36626 .55369 L
.37231 .5477 L
F
0 g
.37231 .5477 m
.37582 .55485 L
.36977 .56112 L
.36626 .55369 L
.37231 .5477 L
s
.011 .095 0 .231 k
.37835 .54172 m
.38187 .54859 L
.37582 .55485 L
.37231 .5477 L
.37835 .54172 L
F
0 g
.37835 .54172 m
.38187 .54859 L
.37582 .55485 L
.37231 .5477 L
.37835 .54172 L
s
.011 .091 0 .226 k
.38439 .53572 m
.38792 .54232 L
.38187 .54859 L
.37835 .54172 L
.38439 .53572 L
F
0 g
.38439 .53572 m
.38792 .54232 L
.38187 .54859 L
.37835 .54172 L
.38439 .53572 L
s
.012 .087 0 .221 k
.39044 .52974 m
.39397 .53606 L
.38792 .54232 L
.38439 .53572 L
.39044 .52974 L
F
0 g
.39044 .52974 m
.39397 .53606 L
.38792 .54232 L
.38439 .53572 L
.39044 .52974 L
s
.013 .083 0 .215 k
.39648 .52375 m
.40002 .5298 L
.39397 .53606 L
.39044 .52974 L
.39648 .52375 L
F
0 g
.39648 .52375 m
.40002 .5298 L
.39397 .53606 L
.39044 .52974 L
.39648 .52375 L
s
.014 .079 0 .209 k
.40252 .51776 m
.40607 .52353 L
.40002 .5298 L
.39648 .52375 L
.40252 .51776 L
F
0 g
.40252 .51776 m
.40607 .52353 L
.40002 .5298 L
.39648 .52375 L
.40252 .51776 L
s
.014 .074 0 .204 k
.40856 .51177 m
.41211 .51727 L
.40607 .52353 L
.40252 .51776 L
.40856 .51177 L
F
0 g
.40856 .51177 m
.41211 .51727 L
.40607 .52353 L
.40252 .51776 L
.40856 .51177 L
s
.015 .069 0 .198 k
.41461 .50578 m
.41816 .51101 L
.41211 .51727 L
.40856 .51177 L
.41461 .50578 L
F
0 g
.41461 .50578 m
.41816 .51101 L
.41211 .51727 L
.40856 .51177 L
.41461 .50578 L
s
.016 .064 0 .192 k
.42066 .4998 m
.42421 .50475 L
.41816 .51101 L
.41461 .50578 L
.42066 .4998 L
F
0 g
.42066 .4998 m
.42421 .50475 L
.41816 .51101 L
.41461 .50578 L
.42066 .4998 L
s
.017 .059 0 .186 k
.42671 .4938 m
.43025 .49848 L
.42421 .50475 L
.42066 .4998 L
.42671 .4938 L
F
0 g
.42671 .4938 m
.43025 .49848 L
.42421 .50475 L
.42066 .4998 L
.42671 .4938 L
s
.018 .053 0 .18 k
.43275 .48782 m
.4363 .49222 L
.43025 .49848 L
.42671 .4938 L
.43275 .48782 L
F
0 g
.43275 .48782 m
.4363 .49222 L
.43025 .49848 L
.42671 .4938 L
.43275 .48782 L
s
.019 .048 0 .173 k
.43879 .48182 m
.44235 .48597 L
.4363 .49222 L
.43275 .48782 L
.43879 .48182 L
F
0 g
.43879 .48182 m
.44235 .48597 L
.4363 .49222 L
.43275 .48782 L
.43879 .48182 L
s
.02 .041 0 .167 k
.44484 .47583 m
.44838 .47971 L
.44235 .48597 L
.43879 .48182 L
.44484 .47583 L
F
0 g
.44484 .47583 m
.44838 .47971 L
.44235 .48597 L
.43879 .48182 L
.44484 .47583 L
s
.021 .034 0 .161 k
.45089 .46984 m
.45443 .47345 L
.44838 .47971 L
.44484 .47583 L
.45089 .46984 L
F
0 g
.45089 .46984 m
.45443 .47345 L
.44838 .47971 L
.44484 .47583 L
.45089 .46984 L
s
.022 .026 0 .155 k
.45695 .46384 m
.46047 .46719 L
.45443 .47345 L
.45089 .46984 L
.45695 .46384 L
F
0 g
.45695 .46384 m
.46047 .46719 L
.45443 .47345 L
.45089 .46984 L
.45695 .46384 L
s
.023 .019 0 .149 k
.463 .45786 m
.46651 .46093 L
.46047 .46719 L
.45695 .46384 L
.463 .45786 L
F
0 g
.463 .45786 m
.46651 .46093 L
.46047 .46719 L
.45695 .46384 L
.463 .45786 L
s
.025 .011 0 .143 k
.46905 .45186 m
.47256 .45468 L
.46651 .46093 L
.463 .45786 L
.46905 .45186 L
F
0 g
.46905 .45186 m
.47256 .45468 L
.46651 .46093 L
.463 .45786 L
.46905 .45186 L
s
.027 .002 0 .137 k
.4751 .44586 m
.4786 .44842 L
.47256 .45468 L
.46905 .45186 L
.4751 .44586 L
F
0 g
.4751 .44586 m
.4786 .44842 L
.47256 .45468 L
.46905 .45186 L
.4751 .44586 L
s
.035 0 .007 .125 k
.48115 .43986 m
.48464 .44217 L
.4786 .44842 L
.4751 .44586 L
.48115 .43986 L
F
0 g
.48115 .43986 m
.48464 .44217 L
.4786 .44842 L
.4751 .44586 L
.48115 .43986 L
s
.047 0 .018 .11 k
.4872 .43387 m
.49068 .43592 L
.48464 .44217 L
.48115 .43986 L
.4872 .43387 L
F
0 g
.4872 .43387 m
.49068 .43592 L
.48464 .44217 L
.48115 .43986 L
.4872 .43387 L
s
.058 0 .027 .096 k
.49326 .42788 m
.49672 .42966 L
.49068 .43592 L
.4872 .43387 L
.49326 .42788 L
F
0 g
.49326 .42788 m
.49672 .42966 L
.49068 .43592 L
.4872 .43387 L
.49326 .42788 L
s
.071 0 .039 .081 k
.49931 .42188 m
.50276 .4234 L
.49672 .42966 L
.49326 .42788 L
.49931 .42188 L
F
0 g
.49931 .42188 m
.50276 .4234 L
.49672 .42966 L
.49326 .42788 L
.49931 .42188 L
s
.085 0 .051 .067 k
.50536 .41588 m
.5088 .41715 L
.50276 .4234 L
.49931 .42188 L
.50536 .41588 L
F
0 g
.50536 .41588 m
.5088 .41715 L
.50276 .4234 L
.49931 .42188 L
.50536 .41588 L
s
.098 0 .063 .054 k
.51142 .40988 m
.51484 .4109 L
.5088 .41715 L
.50536 .41588 L
.51142 .40988 L
F
0 g
.51142 .40988 m
.51484 .4109 L
.5088 .41715 L
.50536 .41588 L
.51142 .40988 L
s
.113 0 .076 .041 k
.51747 .40388 m
.52088 .40464 L
.51484 .4109 L
.51142 .40988 L
.51747 .40388 L
F
0 g
.51747 .40388 m
.52088 .40464 L
.51484 .4109 L
.51142 .40988 L
.51747 .40388 L
s
.128 0 .089 .03 k
.52353 .39789 m
.52691 .39839 L
.52088 .40464 L
.51747 .40388 L
.52353 .39789 L
F
0 g
.52353 .39789 m
.52691 .39839 L
.52088 .40464 L
.51747 .40388 L
.52353 .39789 L
s
.144 0 .103 .02 k
.52958 .39188 m
.53295 .39215 L
.52691 .39839 L
.52353 .39789 L
.52958 .39188 L
F
0 g
.52958 .39188 m
.53295 .39215 L
.52691 .39839 L
.52353 .39789 L
.52958 .39188 L
s
.16 0 .118 .012 k
.53564 .38589 m
.53899 .3859 L
.53295 .39215 L
.52958 .39188 L
.53564 .38589 L
F
0 g
.53564 .38589 m
.53899 .3859 L
.53295 .39215 L
.52958 .39188 L
.53564 .38589 L
s
.177 0 .132 .006 k
.54169 .37988 m
.54502 .37965 L
.53899 .3859 L
.53564 .38589 L
.54169 .37988 L
F
0 g
.54169 .37988 m
.54502 .37965 L
.53899 .3859 L
.53564 .38589 L
.54169 .37988 L
s
.194 0 .148 .002 k
.54775 .37388 m
.55106 .37339 L
.54502 .37965 L
.54169 .37988 L
.54775 .37388 L
F
0 g
.54775 .37388 m
.55106 .37339 L
.54502 .37965 L
.54169 .37988 L
.54775 .37388 L
s
.211 0 .163 .001 k
.55381 .36787 m
.55709 .36715 L
.55106 .37339 L
.54775 .37388 L
.55381 .36787 L
F
0 g
.55381 .36787 m
.55709 .36715 L
.55106 .37339 L
.54775 .37388 L
.55381 .36787 L
s
.227 0 .178 .004 k
.55988 .36188 m
.56313 .3609 L
.55709 .36715 L
.55381 .36787 L
.55988 .36188 L
F
0 g
.55988 .36188 m
.56313 .3609 L
.55709 .36715 L
.55381 .36787 L
.55988 .36188 L
s
.243 0 .193 .01 k
.56593 .35588 m
.56916 .35465 L
.56313 .3609 L
.55988 .36188 L
.56593 .35588 L
F
0 g
.56593 .35588 m
.56916 .35465 L
.56313 .3609 L
.55988 .36188 L
.56593 .35588 L
s
.26 0 .208 .019 k
.57199 .34987 m
.57519 .3484 L
.56916 .35465 L
.56593 .35588 L
.57199 .34987 L
F
0 g
.57199 .34987 m
.57519 .3484 L
.56916 .35465 L
.56593 .35588 L
.57199 .34987 L
s
.275 0 .222 .032 k
.57806 .34387 m
.58122 .34215 L
.57519 .3484 L
.57199 .34987 L
.57806 .34387 L
F
0 g
.57806 .34387 m
.58122 .34215 L
.57519 .3484 L
.57199 .34987 L
.57806 .34387 L
s
.289 0 .235 .049 k
.58411 .33786 m
.58725 .33592 L
.58122 .34215 L
.57806 .34387 L
.58411 .33786 L
F
0 g
.58411 .33786 m
.58725 .33592 L
.58122 .34215 L
.57806 .34387 L
.58411 .33786 L
s
0 .121 .121 .879 k
.59024 .3371 m
.59336 .33528 L
.58725 .33592 L
.58411 .33786 L
.59024 .3371 L
F
0 g
.59024 .3371 m
.59336 .33528 L
.58725 .33592 L
.58411 .33786 L
.59024 .3371 L
s
0 .333 .333 .667 k
.59641 .33809 m
.59951 .33653 L
.59336 .33528 L
.59024 .3371 L
.59641 .33809 L
F
0 g
.59641 .33809 m
.59951 .33653 L
.59336 .33528 L
.59024 .3371 L
.59641 .33809 L
s
0 .315 .315 .685 k
.60261 .33908 m
.6057 .33779 L
.59951 .33653 L
.59641 .33809 L
.60261 .33908 L
F
0 g
.60261 .33908 m
.6057 .33779 L
.59951 .33653 L
.59641 .33809 L
.60261 .33908 L
s
0 .295 .295 .705 k
.60885 .34009 m
.61192 .33905 L
.6057 .33779 L
.60261 .33908 L
.60885 .34009 L
F
0 g
.60885 .34009 m
.61192 .33905 L
.6057 .33779 L
.60261 .33908 L
.60885 .34009 L
s
0 .273 .273 .727 k
.61511 .34109 m
.61817 .34032 L
.61192 .33905 L
.60885 .34009 L
.61511 .34109 L
F
0 g
.61511 .34109 m
.61817 .34032 L
.61192 .33905 L
.60885 .34009 L
.61511 .34109 L
s
0 .249 .249 .751 k
.62141 .3421 m
.62445 .3416 L
.61817 .34032 L
.61511 .34109 L
.62141 .3421 L
F
0 g
.62141 .3421 m
.62445 .3416 L
.61817 .34032 L
.61511 .34109 L
.62141 .3421 L
s
0 .222 .222 .778 k
.62773 .34311 m
.63076 .34288 L
.62445 .3416 L
.62141 .3421 L
.62773 .34311 L
F
0 g
.62773 .34311 m
.63076 .34288 L
.62445 .3416 L
.62141 .3421 L
.62773 .34311 L
s
0 .192 .192 .808 k
.63408 .34413 m
.63711 .34417 L
.63076 .34288 L
.62773 .34311 L
.63408 .34413 L
F
0 g
.63408 .34413 m
.63711 .34417 L
.63076 .34288 L
.62773 .34311 L
.63408 .34413 L
s
0 .16 .16 .84 k
.64048 .34516 m
.64349 .34546 L
.63711 .34417 L
.63408 .34413 L
.64048 .34516 L
F
0 g
.64048 .34516 m
.64349 .34546 L
.63711 .34417 L
.63408 .34413 L
.64048 .34516 L
s
0 .125 .125 .875 k
.6469 .34619 m
.6499 .34677 L
.64349 .34546 L
.64048 .34516 L
.6469 .34619 L
F
0 g
.6469 .34619 m
.6499 .34677 L
.64349 .34546 L
.64048 .34516 L
.6469 .34619 L
s
.716 .218 0 .284 k
.65334 .34723 m
.65635 .34808 L
.6499 .34677 L
.6469 .34619 L
.65334 .34723 L
F
0 g
.65334 .34723 m
.65635 .34808 L
.6499 .34677 L
.6469 .34619 L
.65334 .34723 L
s
.762 .237 0 .238 k
.65984 .34827 m
.66283 .34939 L
.65635 .34808 L
.65334 .34723 L
.65984 .34827 L
F
0 g
.65984 .34827 m
.66283 .34939 L
.65635 .34808 L
.65334 .34723 L
.65984 .34827 L
s
.804 .255 0 .196 k
.66636 .34931 m
.66934 .35071 L
.66283 .34939 L
.65984 .34827 L
.66636 .34931 L
F
0 g
.66636 .34931 m
.66934 .35071 L
.66283 .34939 L
.65984 .34827 L
.66636 .34931 L
s
.815 .272 0 .158 k
.67291 .35036 m
.67589 .35205 L
.66934 .35071 L
.66636 .34931 L
.67291 .35036 L
F
0 g
.67291 .35036 m
.67589 .35205 L
.66934 .35071 L
.66636 .34931 L
.67291 .35036 L
s
.808 .286 0 .126 k
.67949 .35142 m
.68247 .35338 L
.67589 .35205 L
.67291 .35036 L
.67949 .35142 L
F
0 g
.67949 .35142 m
.68247 .35338 L
.67589 .35205 L
.67291 .35036 L
.67949 .35142 L
s
.797 .299 0 .099 k
.6861 .35249 m
.68909 .35473 L
.68247 .35338 L
.67949 .35142 L
.6861 .35249 L
F
0 g
.6861 .35249 m
.68909 .35473 L
.68247 .35338 L
.67949 .35142 L
.6861 .35249 L
s
.783 .311 0 .077 k
.69276 .35356 m
.69574 .35608 L
.68909 .35473 L
.6861 .35249 L
.69276 .35356 L
F
0 g
.69276 .35356 m
.69574 .35608 L
.68909 .35473 L
.6861 .35249 L
.69276 .35356 L
s
.765 .32 0 .061 k
.69944 .35462 m
.70242 .35743 L
.69574 .35608 L
.69276 .35356 L
.69944 .35462 L
F
0 g
.69944 .35462 m
.70242 .35743 L
.69574 .35608 L
.69276 .35356 L
.69944 .35462 L
s
.745 .327 0 .05 k
.70616 .3557 m
.70914 .3588 L
.70242 .35743 L
.69944 .35462 L
.70616 .3557 L
F
0 g
.70616 .3557 m
.70914 .3588 L
.70242 .35743 L
.69944 .35462 L
.70616 .3557 L
s
.723 .333 0 .043 k
.71291 .35679 m
.7159 .36018 L
.70914 .3588 L
.70616 .3557 L
.71291 .35679 L
F
0 g
.71291 .35679 m
.7159 .36018 L
.70914 .3588 L
.70616 .3557 L
.71291 .35679 L
s
.698 .337 0 .041 k
.71971 .35787 m
.72269 .36156 L
.7159 .36018 L
.71291 .35679 L
.71971 .35787 L
F
0 g
.71971 .35787 m
.72269 .36156 L
.7159 .36018 L
.71291 .35679 L
.71971 .35787 L
s
.674 .34 0 .041 k
.72653 .35897 m
.72952 .36294 L
.72269 .36156 L
.71971 .35787 L
.72653 .35897 L
F
0 g
.72653 .35897 m
.72952 .36294 L
.72269 .36156 L
.71971 .35787 L
.72653 .35897 L
s
.65 .341 0 .044 k
.73339 .36007 m
.73639 .36434 L
.72952 .36294 L
.72653 .35897 L
.73339 .36007 L
F
0 g
.73339 .36007 m
.73639 .36434 L
.72952 .36294 L
.72653 .35897 L
.73339 .36007 L
s
.626 .342 0 .049 k
.74028 .36118 m
.74329 .36574 L
.73639 .36434 L
.73339 .36007 L
.74028 .36118 L
F
0 g
.74028 .36118 m
.74329 .36574 L
.73639 .36434 L
.73339 .36007 L
.74028 .36118 L
s
.601 .342 0 .056 k
.74721 .36229 m
.75023 .36715 L
.74329 .36574 L
.74028 .36118 L
.74721 .36229 L
F
0 g
.74721 .36229 m
.75023 .36715 L
.74329 .36574 L
.74028 .36118 L
.74721 .36229 L
s
.717 .373 0 .063 k
.16133 .59057 m
.16524 .59467 L
.16044 .59315 L
.15648 .58933 L
.16133 .59057 L
F
0 g
.16133 .59057 m
.16524 .59467 L
.16044 .59315 L
.15648 .58933 L
.16133 .59057 L
s
.689 .374 0 .065 k
.16619 .59182 m
.17007 .59619 L
.16524 .59467 L
.16133 .59057 L
.16619 .59182 L
F
0 g
.16619 .59182 m
.17007 .59619 L
.16524 .59467 L
.16133 .59057 L
.16619 .59182 L
s
.66 .373 0 .07 k
.17108 .59306 m
.17492 .59772 L
.17007 .59619 L
.16619 .59182 L
.17108 .59306 L
F
0 g
.17108 .59306 m
.17492 .59772 L
.17007 .59619 L
.16619 .59182 L
.17108 .59306 L
s
.633 .372 0 .076 k
.17598 .59431 m
.1798 .59927 L
.17492 .59772 L
.17108 .59306 L
.17598 .59431 L
F
0 g
.17598 .59431 m
.1798 .59927 L
.17492 .59772 L
.17108 .59306 L
.17598 .59431 L
s
.606 .37 0 .084 k
.18091 .59558 m
.18469 .60082 L
.1798 .59927 L
.17598 .59431 L
.18091 .59558 L
F
0 g
.18091 .59558 m
.18469 .60082 L
.1798 .59927 L
.17598 .59431 L
.18091 .59558 L
s
.581 .368 0 .093 k
.18587 .59684 m
.18961 .60236 L
.18469 .60082 L
.18091 .59558 L
.18587 .59684 L
F
0 g
.18587 .59684 m
.18961 .60236 L
.18469 .60082 L
.18091 .59558 L
.18587 .59684 L
s
.556 .365 0 .103 k
.19083 .59811 m
.19455 .60393 L
.18961 .60236 L
.18587 .59684 L
.19083 .59811 L
F
0 g
.19083 .59811 m
.19455 .60393 L
.18961 .60236 L
.18587 .59684 L
.19083 .59811 L
s
.533 .361 0 .113 k
.19583 .59939 m
.19951 .6055 L
.19455 .60393 L
.19083 .59811 L
.19583 .59939 L
F
0 g
.19583 .59939 m
.19951 .6055 L
.19455 .60393 L
.19083 .59811 L
.19583 .59939 L
s
.511 .358 0 .123 k
.20085 .60067 m
.20451 .60708 L
.19951 .6055 L
.19583 .59939 L
.20085 .60067 L
F
0 g
.20085 .60067 m
.20451 .60708 L
.19951 .6055 L
.19583 .59939 L
.20085 .60067 L
s
.489 .354 0 .134 k
.20589 .60196 m
.20952 .60866 L
.20451 .60708 L
.20085 .60067 L
.20589 .60196 L
F
0 g
.20589 .60196 m
.20952 .60866 L
.20451 .60708 L
.20085 .60067 L
.20589 .60196 L
s
.47 .351 0 .144 k
.21095 .60325 m
.21455 .61026 L
.20952 .60866 L
.20589 .60196 L
.21095 .60325 L
F
0 g
.21095 .60325 m
.21455 .61026 L
.20952 .60866 L
.20589 .60196 L
.21095 .60325 L
s
.451 .348 0 .154 k
.21604 .60456 m
.2196 .61185 L
.21455 .61026 L
.21095 .60325 L
.21604 .60456 L
F
0 g
.21604 .60456 m
.2196 .61185 L
.21455 .61026 L
.21095 .60325 L
.21604 .60456 L
s
.435 .345 0 .163 k
.22115 .60586 m
.22469 .61346 L
.2196 .61185 L
.21604 .60456 L
.22115 .60586 L
F
0 g
.22115 .60586 m
.22469 .61346 L
.2196 .61185 L
.21604 .60456 L
.22115 .60586 L
s
.418 .341 0 .173 k
.22628 .60717 m
.2298 .61508 L
.22469 .61346 L
.22115 .60586 L
.22628 .60717 L
F
0 g
.22628 .60717 m
.2298 .61508 L
.22469 .61346 L
.22115 .60586 L
.22628 .60717 L
s
.402 .338 0 .182 k
.23144 .6085 m
.23493 .6167 L
.2298 .61508 L
.22628 .60717 L
.23144 .6085 L
F
0 g
.23144 .6085 m
.23493 .6167 L
.2298 .61508 L
.22628 .60717 L
.23144 .6085 L
s
.388 .335 0 .191 k
.23662 .60982 m
.24009 .61833 L
.23493 .6167 L
.23144 .6085 L
.23662 .60982 L
F
0 g
.23662 .60982 m
.24009 .61833 L
.23493 .6167 L
.23144 .6085 L
.23662 .60982 L
s
.375 .332 0 .199 k
.24182 .61115 m
.24527 .61997 L
.24009 .61833 L
.23662 .60982 L
.24182 .61115 L
F
0 g
.24182 .61115 m
.24527 .61997 L
.24009 .61833 L
.23662 .60982 L
.24182 .61115 L
s
.362 .33 0 .207 k
.24706 .61249 m
.25047 .62161 L
.24527 .61997 L
.24182 .61115 L
.24706 .61249 L
F
0 g
.24706 .61249 m
.25047 .62161 L
.24527 .61997 L
.24182 .61115 L
.24706 .61249 L
s
.35 .327 0 .215 k
.25231 .61384 m
.2557 .62326 L
.25047 .62161 L
.24706 .61249 L
.25231 .61384 L
F
0 g
.25231 .61384 m
.2557 .62326 L
.25047 .62161 L
.24706 .61249 L
.25231 .61384 L
s
.339 .324 0 .222 k
.25759 .61519 m
.26096 .62493 L
.2557 .62326 L
.25231 .61384 L
.25759 .61519 L
F
0 g
.25759 .61519 m
.26096 .62493 L
.2557 .62326 L
.25231 .61384 L
.25759 .61519 L
s
.327 .321 0 .23 k
.26289 .61654 m
.26624 .6266 L
.26096 .62493 L
.25759 .61519 L
.26289 .61654 L
F
0 g
.26289 .61654 m
.26624 .6266 L
.26096 .62493 L
.25759 .61519 L
.26289 .61654 L
s
.317 .318 0 .237 k
.26821 .6179 m
.27154 .62828 L
.26624 .6266 L
.26289 .61654 L
.26821 .6179 L
F
0 g
.26821 .6179 m
.27154 .62828 L
.26624 .6266 L
.26289 .61654 L
.26821 .6179 L
s
.308 .317 0 .243 k
.27356 .61927 m
.27687 .62997 L
.27154 .62828 L
.26821 .6179 L
.27356 .61927 L
F
0 g
.27356 .61927 m
.27687 .62997 L
.27154 .62828 L
.26821 .6179 L
.27356 .61927 L
s
.299 .315 0 .249 k
.27894 .62064 m
.28223 .63166 L
.27687 .62997 L
.27356 .61927 L
.27894 .62064 L
F
0 g
.27894 .62064 m
.28223 .63166 L
.27687 .62997 L
.27356 .61927 L
.27894 .62064 L
s
.2 .257 0 .258 k
.28449 .62025 m
.28777 .63144 L
.28223 .63166 L
.27894 .62064 L
.28449 .62025 L
F
0 g
.28449 .62025 m
.28777 .63144 L
.28223 .63166 L
.27894 .62064 L
.28449 .62025 L
s
.011 .136 0 .289 k
.2905 .61457 m
.29381 .62546 L
.28777 .63144 L
.28449 .62025 L
.2905 .61457 L
F
0 g
.2905 .61457 m
.29381 .62546 L
.28777 .63144 L
.28449 .62025 L
.2905 .61457 L
s
.012 .135 0 .285 k
.29651 .60889 m
.29984 .61948 L
.29381 .62546 L
.2905 .61457 L
.29651 .60889 L
F
0 g
.29651 .60889 m
.29984 .61948 L
.29381 .62546 L
.2905 .61457 L
.29651 .60889 L
s
.013 .133 0 .281 k
.30253 .6032 m
.30588 .6135 L
.29984 .61948 L
.29651 .60889 L
.30253 .6032 L
F
0 g
.30253 .6032 m
.30588 .6135 L
.29984 .61948 L
.29651 .60889 L
.30253 .6032 L
s
.013 .13 0 .278 k
.30854 .59751 m
.31191 .60753 L
.30588 .6135 L
.30253 .6032 L
.30854 .59751 L
F
0 g
.30854 .59751 m
.31191 .60753 L
.30588 .6135 L
.30253 .6032 L
.30854 .59751 L
s
.014 .128 0 .274 k
.31455 .59182 m
.31795 .60154 L
.31191 .60753 L
.30854 .59751 L
.31455 .59182 L
F
0 g
.31455 .59182 m
.31795 .60154 L
.31191 .60753 L
.30854 .59751 L
.31455 .59182 L
s
.014 .126 0 .27 k
.32057 .58612 m
.32399 .59557 L
.31795 .60154 L
.31455 .59182 L
.32057 .58612 L
F
0 g
.32057 .58612 m
.32399 .59557 L
.31795 .60154 L
.31455 .59182 L
.32057 .58612 L
s
.016 .125 0 .265 k
.3266 .58042 m
.33002 .58958 L
.32399 .59557 L
.32057 .58612 L
.3266 .58042 L
F
0 g
.3266 .58042 m
.33002 .58958 L
.32399 .59557 L
.32057 .58612 L
.3266 .58042 L
s
.016 .122 0 .261 k
.33262 .57473 m
.33606 .5836 L
.33002 .58958 L
.3266 .58042 L
.33262 .57473 L
F
0 g
.33262 .57473 m
.33606 .5836 L
.33002 .58958 L
.3266 .58042 L
.33262 .57473 L
s
.016 .119 0 .257 k
.33864 .56903 m
.3421 .57761 L
.33606 .5836 L
.33262 .57473 L
.33864 .56903 L
F
0 g
.33864 .56903 m
.3421 .57761 L
.33606 .5836 L
.33262 .57473 L
.33864 .56903 L
s
.017 .117 0 .252 k
.34466 .56333 m
.34814 .57164 L
.3421 .57761 L
.33864 .56903 L
.34466 .56333 L
F
0 g
.34466 .56333 m
.34814 .57164 L
.3421 .57761 L
.33864 .56903 L
.34466 .56333 L
s
.018 .114 0 .247 k
.35069 .55763 m
.35418 .56566 L
.34814 .57164 L
.34466 .56333 L
.35069 .55763 L
F
0 g
.35069 .55763 m
.35418 .56566 L
.34814 .57164 L
.34466 .56333 L
.35069 .55763 L
s
.018 .111 0 .243 k
.35672 .55193 m
.36022 .55967 L
.35418 .56566 L
.35069 .55763 L
.35672 .55193 L
F
0 g
.35672 .55193 m
.36022 .55967 L
.35418 .56566 L
.35069 .55763 L
.35672 .55193 L
s
.019 .107 0 .238 k
.36275 .54623 m
.36626 .55369 L
.36022 .55967 L
.35672 .55193 L
.36275 .54623 L
F
0 g
.36275 .54623 m
.36626 .55369 L
.36022 .55967 L
.35672 .55193 L
.36275 .54623 L
s
.021 .105 0 .232 k
.36878 .54052 m
.37231 .5477 L
.36626 .55369 L
.36275 .54623 L
.36878 .54052 L
F
0 g
.36878 .54052 m
.37231 .5477 L
.36626 .55369 L
.36275 .54623 L
.36878 .54052 L
s
.022 .101 0 .227 k
.37482 .53482 m
.37835 .54172 L
.37231 .5477 L
.36878 .54052 L
.37482 .53482 L
F
0 g
.37482 .53482 m
.37835 .54172 L
.37231 .5477 L
.36878 .54052 L
.37482 .53482 L
s
.022 .097 0 .222 k
.38084 .52911 m
.38439 .53572 L
.37835 .54172 L
.37482 .53482 L
.38084 .52911 L
F
0 g
.38084 .52911 m
.38439 .53572 L
.37835 .54172 L
.37482 .53482 L
.38084 .52911 L
s
.023 .094 0 .216 k
.38689 .5234 m
.39044 .52974 L
.38439 .53572 L
.38084 .52911 L
.38689 .5234 L
F
0 g
.38689 .5234 m
.39044 .52974 L
.38439 .53572 L
.38084 .52911 L
.38689 .5234 L
s
.024 .089 0 .211 k
.39292 .51768 m
.39648 .52375 L
.39044 .52974 L
.38689 .5234 L
.39292 .51768 L
F
0 g
.39292 .51768 m
.39648 .52375 L
.39044 .52974 L
.38689 .5234 L
.39292 .51768 L
s
.025 .085 0 .205 k
.39896 .51197 m
.40252 .51776 L
.39648 .52375 L
.39292 .51768 L
.39896 .51197 L
F
0 g
.39896 .51197 m
.40252 .51776 L
.39648 .52375 L
.39292 .51768 L
.39896 .51197 L
s
.026 .081 0 .199 k
.405 .50626 m
.40856 .51177 L
.40252 .51776 L
.39896 .51197 L
.405 .50626 L
F
0 g
.405 .50626 m
.40856 .51177 L
.40252 .51776 L
.39896 .51197 L
.405 .50626 L
s
.027 .076 0 .193 k
.41105 .50054 m
.41461 .50578 L
.40856 .51177 L
.405 .50626 L
.41105 .50054 L
F
0 g
.41105 .50054 m
.41461 .50578 L
.40856 .51177 L
.405 .50626 L
.41105 .50054 L
s
.029 .072 0 .186 k
.41709 .49482 m
.42066 .4998 L
.41461 .50578 L
.41105 .50054 L
.41709 .49482 L
F
0 g
.41709 .49482 m
.42066 .4998 L
.41461 .50578 L
.41105 .50054 L
.41709 .49482 L
s
.03 .066 0 .18 k
.42314 .4891 m
.42671 .4938 L
.42066 .4998 L
.41709 .49482 L
.42314 .4891 L
F
0 g
.42314 .4891 m
.42671 .4938 L
.42066 .4998 L
.41709 .49482 L
.42314 .4891 L
s
.032 .061 0 .173 k
.42919 .48338 m
.43275 .48782 L
.42671 .4938 L
.42314 .4891 L
.42919 .48338 L
F
0 g
.42919 .48338 m
.43275 .48782 L
.42671 .4938 L
.42314 .4891 L
.42919 .48338 L
s
.033 .054 0 .167 k
.43524 .47766 m
.43879 .48182 L
.43275 .48782 L
.42919 .48338 L
.43524 .47766 L
F
0 g
.43524 .47766 m
.43879 .48182 L
.43275 .48782 L
.42919 .48338 L
.43524 .47766 L
s
.035 .049 0 .16 k
.44129 .47193 m
.44484 .47583 L
.43879 .48182 L
.43524 .47766 L
.44129 .47193 L
F
0 g
.44129 .47193 m
.44484 .47583 L
.43879 .48182 L
.43524 .47766 L
.44129 .47193 L
s
.036 .041 0 .154 k
.44734 .46621 m
.45089 .46984 L
.44484 .47583 L
.44129 .47193 L
.44734 .46621 L
F
0 g
.44734 .46621 m
.45089 .46984 L
.44484 .47583 L
.44129 .47193 L
.44734 .46621 L
s
.038 .035 0 .147 k
.4534 .46048 m
.45695 .46384 L
.45089 .46984 L
.44734 .46621 L
.4534 .46048 L
F
0 g
.4534 .46048 m
.45695 .46384 L
.45089 .46984 L
.44734 .46621 L
.4534 .46048 L
s
.039 .026 0 .141 k
.45945 .45475 m
.463 .45786 L
.45695 .46384 L
.4534 .46048 L
.45945 .45475 L
F
0 g
.45945 .45475 m
.463 .45786 L
.45695 .46384 L
.4534 .46048 L
.45945 .45475 L
s
.041 .018 0 .135 k
.46551 .44902 m
.46905 .45186 L
.463 .45786 L
.45945 .45475 L
.46551 .44902 L
F
0 g
.46551 .44902 m
.46905 .45186 L
.463 .45786 L
.45945 .45475 L
.46551 .44902 L
s
.043 .01 0 .129 k
.47158 .44329 m
.4751 .44586 L
.46905 .45186 L
.46551 .44902 L
.47158 .44329 L
F
0 g
.47158 .44329 m
.4751 .44586 L
.46905 .45186 L
.46551 .44902 L
.47158 .44329 L
s
.045 0 0 .124 k
.47764 .43755 m
.48115 .43986 L
.4751 .44586 L
.47158 .44329 L
.47764 .43755 L
F
0 g
.47764 .43755 m
.48115 .43986 L
.4751 .44586 L
.47158 .44329 L
.47764 .43755 L
s
.057 0 .01 .109 k
.4837 .43181 m
.4872 .43387 L
.48115 .43986 L
.47764 .43755 L
.4837 .43181 L
F
0 g
.4837 .43181 m
.4872 .43387 L
.48115 .43986 L
.47764 .43755 L
.4837 .43181 L
s
.07 0 .02 .094 k
.48977 .42608 m
.49326 .42788 L
.4872 .43387 L
.4837 .43181 L
.48977 .42608 L
F
0 g
.48977 .42608 m
.49326 .42788 L
.4872 .43387 L
.4837 .43181 L
.48977 .42608 L
s
.082 0 .031 .08 k
.49583 .42034 m
.49931 .42188 L
.49326 .42788 L
.48977 .42608 L
.49583 .42034 L
F
0 g
.49583 .42034 m
.49931 .42188 L
.49326 .42788 L
.48977 .42608 L
.49583 .42034 L
s
.096 0 .043 .066 k
.5019 .4146 m
.50536 .41588 L
.49931 .42188 L
.49583 .42034 L
.5019 .4146 L
F
0 g
.5019 .4146 m
.50536 .41588 L
.49931 .42188 L
.49583 .42034 L
.5019 .4146 L
s
.111 0 .056 .052 k
.50797 .40885 m
.51142 .40988 L
.50536 .41588 L
.5019 .4146 L
.50797 .40885 L
F
0 g
.50797 .40885 m
.51142 .40988 L
.50536 .41588 L
.5019 .4146 L
.50797 .40885 L
s
.126 0 .068 .04 k
.51404 .40312 m
.51747 .40388 L
.51142 .40988 L
.50797 .40885 L
.51404 .40312 L
F
0 g
.51404 .40312 m
.51747 .40388 L
.51142 .40988 L
.50797 .40885 L
.51404 .40312 L
s
.143 0 .082 .028 k
.52012 .39737 m
.52353 .39789 L
.51747 .40388 L
.51404 .40312 L
.52012 .39737 L
F
0 g
.52012 .39737 m
.52353 .39789 L
.51747 .40388 L
.51404 .40312 L
.52012 .39737 L
s
.159 0 .096 .019 k
.52619 .39163 m
.52958 .39188 L
.52353 .39789 L
.52012 .39737 L
.52619 .39163 L
F
0 g
.52619 .39163 m
.52958 .39188 L
.52353 .39789 L
.52012 .39737 L
.52619 .39163 L
s
.176 0 .111 .011 k
.53227 .38588 m
.53564 .38589 L
.52958 .39188 L
.52619 .39163 L
.53227 .38588 L
F
0 g
.53227 .38588 m
.53564 .38589 L
.52958 .39188 L
.52619 .39163 L
.53227 .38588 L
s
.194 0 .126 .005 k
.53835 .38013 m
.54169 .37988 L
.53564 .38589 L
.53227 .38588 L
.53835 .38013 L
F
0 g
.53835 .38013 m
.54169 .37988 L
.53564 .38589 L
.53227 .38588 L
.53835 .38013 L
s
.21 0 .141 .003 k
.54443 .37437 m
.54775 .37388 L
.54169 .37988 L
.53835 .38013 L
.54443 .37437 L
F
0 g
.54443 .37437 m
.54775 .37388 L
.54169 .37988 L
.53835 .38013 L
.54443 .37437 L
s
.228 0 .156 .003 k
.55051 .36862 m
.55381 .36787 L
.54775 .37388 L
.54443 .37437 L
.55051 .36862 L
F
0 g
.55051 .36862 m
.55381 .36787 L
.54775 .37388 L
.54443 .37437 L
.55051 .36862 L
s
.245 0 .171 .007 k
.5566 .36286 m
.55988 .36188 L
.55381 .36787 L
.55051 .36862 L
.5566 .36286 L
F
0 g
.5566 .36286 m
.55988 .36188 L
.55381 .36787 L
.55051 .36862 L
.5566 .36286 L
s
.262 0 .187 .014 k
.56269 .35711 m
.56593 .35588 L
.55988 .36188 L
.5566 .36286 L
.56269 .35711 L
F
0 g
.56269 .35711 m
.56593 .35588 L
.55988 .36188 L
.5566 .36286 L
.56269 .35711 L
s
.277 0 .201 .025 k
.56877 .35135 m
.57199 .34987 L
.56593 .35588 L
.56269 .35711 L
.56877 .35135 L
F
0 g
.56877 .35135 m
.57199 .34987 L
.56593 .35588 L
.56269 .35711 L
.56877 .35135 L
s
.292 0 .215 .04 k
.57486 .34559 m
.57806 .34387 L
.57199 .34987 L
.56877 .35135 L
.57486 .34559 L
F
0 g
.57486 .34559 m
.57806 .34387 L
.57199 .34987 L
.56877 .35135 L
.57486 .34559 L
s
.307 0 .228 .058 k
.58095 .33983 m
.58411 .33786 L
.57806 .34387 L
.57486 .34559 L
.58095 .33983 L
F
0 g
.58095 .33983 m
.58411 .33786 L
.57806 .34387 L
.57486 .34559 L
.58095 .33983 L
s
0 .102 .102 .898 k
.58709 .33893 m
.59024 .3371 L
.58411 .33786 L
.58095 .33983 L
.58709 .33893 L
F
0 g
.58709 .33893 m
.59024 .3371 L
.58411 .33786 L
.58095 .33983 L
.58709 .33893 L
s
0 .303 .303 .697 k
.59328 .33966 m
.59641 .33809 L
.59024 .3371 L
.58709 .33893 L
.59328 .33966 L
F
0 g
.59328 .33966 m
.59641 .33809 L
.59024 .3371 L
.58709 .33893 L
.59328 .33966 L
s
0 .283 .283 .717 k
.59949 .34039 m
.60261 .33908 L
.59641 .33809 L
.59328 .33966 L
.59949 .34039 L
F
0 g
.59949 .34039 m
.60261 .33908 L
.59641 .33809 L
.59328 .33966 L
.59949 .34039 L
s
0 .262 .262 .738 k
.60575 .34113 m
.60885 .34009 L
.60261 .33908 L
.59949 .34039 L
.60575 .34113 L
F
0 g
.60575 .34113 m
.60885 .34009 L
.60261 .33908 L
.59949 .34039 L
.60575 .34113 L
s
0 .238 .238 .762 k
.61203 .34186 m
.61511 .34109 L
.60885 .34009 L
.60575 .34113 L
.61203 .34186 L
F
0 g
.61203 .34186 m
.61511 .34109 L
.60885 .34009 L
.60575 .34113 L
.61203 .34186 L
s
0 .211 .211 .789 k
.61833 .3426 m
.62141 .3421 L
.61511 .34109 L
.61203 .34186 L
.61833 .3426 L
F
0 g
.61833 .3426 m
.62141 .3421 L
.61511 .34109 L
.61203 .34186 L
.61833 .3426 L
s
0 .182 .182 .818 k
.62467 .34335 m
.62773 .34311 L
.62141 .3421 L
.61833 .3426 L
.62467 .34335 L
F
0 g
.62467 .34335 m
.62773 .34311 L
.62141 .3421 L
.61833 .3426 L
.62467 .34335 L
s
0 .151 .151 .849 k
.63104 .3441 m
.63408 .34413 L
.62773 .34311 L
.62467 .34335 L
.63104 .3441 L
F
0 g
.63104 .3441 m
.63408 .34413 L
.62773 .34311 L
.62467 .34335 L
.63104 .3441 L
s
0 .117 .117 .883 k
.63743 .34485 m
.64048 .34516 L
.63408 .34413 L
.63104 .3441 L
.63743 .34485 L
F
0 g
.63743 .34485 m
.64048 .34516 L
.63408 .34413 L
.63104 .3441 L
.63743 .34485 L
s
0 .081 .081 .919 k
.64387 .34561 m
.6469 .34619 L
.64048 .34516 L
.63743 .34485 L
.64387 .34561 L
F
0 g
.64387 .34561 m
.6469 .34619 L
.64048 .34516 L
.63743 .34485 L
.64387 .34561 L
s
.742 .206 0 .258 k
.65033 .34637 m
.65334 .34723 L
.6469 .34619 L
.64387 .34561 L
.65033 .34637 L
F
0 g
.65033 .34637 m
.65334 .34723 L
.6469 .34619 L
.64387 .34561 L
.65033 .34637 L
s
.787 .225 0 .213 k
.65682 .34713 m
.65984 .34827 L
.65334 .34723 L
.65033 .34637 L
.65682 .34713 L
F
0 g
.65682 .34713 m
.65984 .34827 L
.65334 .34723 L
.65033 .34637 L
.65682 .34713 L
s
.794 .242 0 .172 k
.66334 .3479 m
.66636 .34931 L
.65984 .34827 L
.65682 .34713 L
.66334 .3479 L
F
0 g
.66334 .3479 m
.66636 .34931 L
.65984 .34827 L
.65682 .34713 L
.66334 .3479 L
s
.791 .259 0 .136 k
.6699 .34867 m
.67291 .35036 L
.66636 .34931 L
.66334 .3479 L
.6699 .34867 L
F
0 g
.6699 .34867 m
.67291 .35036 L
.66636 .34931 L
.66334 .3479 L
.6699 .34867 L
s
.784 .274 0 .105 k
.67648 .34944 m
.67949 .35142 L
.67291 .35036 L
.6699 .34867 L
.67648 .34944 L
F
0 g
.67648 .34944 m
.67949 .35142 L
.67291 .35036 L
.6699 .34867 L
.67648 .34944 L
s
.772 .286 0 .08 k
.68311 .35022 m
.6861 .35249 L
.67949 .35142 L
.67648 .34944 L
.68311 .35022 L
F
0 g
.68311 .35022 m
.6861 .35249 L
.67949 .35142 L
.67648 .34944 L
.68311 .35022 L
s
.756 .297 0 .061 k
.68976 .35101 m
.69276 .35356 L
.6861 .35249 L
.68311 .35022 L
.68976 .35101 L
F
0 g
.68976 .35101 m
.69276 .35356 L
.6861 .35249 L
.68311 .35022 L
.68976 .35101 L
s
.738 .306 0 .047 k
.69645 .35179 m
.69944 .35462 L
.69276 .35356 L
.68976 .35101 L
.69645 .35179 L
F
0 g
.69645 .35179 m
.69944 .35462 L
.69276 .35356 L
.68976 .35101 L
.69645 .35179 L
s
.717 .313 0 .038 k
.70317 .35259 m
.70616 .3557 L
.69944 .35462 L
.69645 .35179 L
.70317 .35259 L
F
0 g
.70317 .35259 m
.70616 .3557 L
.69944 .35462 L
.69645 .35179 L
.70317 .35259 L
s
.694 .319 0 .033 k
.70992 .35338 m
.71291 .35679 L
.70616 .3557 L
.70317 .35259 L
.70992 .35338 L
F
0 g
.70992 .35338 m
.71291 .35679 L
.70616 .3557 L
.70317 .35259 L
.70992 .35338 L
s
.671 .322 0 .032 k
.7167 .35417 m
.71971 .35787 L
.71291 .35679 L
.70992 .35338 L
.7167 .35417 L
F
0 g
.7167 .35417 m
.71971 .35787 L
.71291 .35679 L
.70992 .35338 L
.7167 .35417 L
s
.647 .325 0 .034 k
.72352 .35498 m
.72653 .35897 L
.71971 .35787 L
.7167 .35417 L
.72352 .35498 L
F
0 g
.72352 .35498 m
.72653 .35897 L
.71971 .35787 L
.7167 .35417 L
.72352 .35498 L
s
.623 .327 0 .038 k
.73037 .35579 m
.73339 .36007 L
.72653 .35897 L
.72352 .35498 L
.73037 .35579 L
F
0 g
.73037 .35579 m
.73339 .36007 L
.72653 .35897 L
.72352 .35498 L
.73037 .35579 L
s
.599 .328 0 .044 k
.73726 .35659 m
.74028 .36118 L
.73339 .36007 L
.73037 .35579 L
.73726 .35659 L
F
0 g
.73726 .35659 m
.74028 .36118 L
.73339 .36007 L
.73037 .35579 L
.73726 .35659 L
s
.576 .328 0 .052 k
.74418 .35741 m
.74721 .36229 L
.74028 .36118 L
.73726 .35659 L
.74418 .35741 L
F
0 g
.74418 .35741 m
.74721 .36229 L
.74028 .36118 L
.73726 .35659 L
.74418 .35741 L
s
.673 .354 0 .051 k
.15739 .58646 m
.16133 .59057 L
.15648 .58933 L
.15252 .5855 L
.15739 .58646 L
F
0 g
.15739 .58646 m
.16133 .59057 L
.15648 .58933 L
.15252 .5855 L
.15739 .58646 L
s
.645 .354 0 .056 k
.16229 .58742 m
.16619 .59182 L
.16133 .59057 L
.15739 .58646 L
.16229 .58742 L
F
0 g
.16229 .58742 m
.16619 .59182 L
.16133 .59057 L
.15739 .58646 L
.16229 .58742 L
s
.618 .354 0 .063 k
.16722 .58838 m
.17108 .59306 L
.16619 .59182 L
.16229 .58742 L
.16722 .58838 L
F
0 g
.16722 .58838 m
.17108 .59306 L
.16619 .59182 L
.16229 .58742 L
.16722 .58838 L
s
.592 .353 0 .071 k
.17216 .58935 m
.17598 .59431 L
.17108 .59306 L
.16722 .58838 L
.17216 .58935 L
F
0 g
.17216 .58935 m
.17598 .59431 L
.17108 .59306 L
.16722 .58838 L
.17216 .58935 L
s
.568 .352 0 .08 k
.17712 .59032 m
.18091 .59558 L
.17598 .59431 L
.17216 .58935 L
.17712 .59032 L
F
0 g
.17712 .59032 m
.18091 .59558 L
.17598 .59431 L
.17216 .58935 L
.17712 .59032 L
s
.544 .35 0 .09 k
.1821 .5913 m
.18587 .59684 L
.18091 .59558 L
.17712 .59032 L
.1821 .5913 L
F
0 g
.1821 .5913 m
.18587 .59684 L
.18091 .59558 L
.17712 .59032 L
.1821 .5913 L
s
.52 .347 0 .101 k
.1871 .59227 m
.19083 .59811 L
.18587 .59684 L
.1821 .5913 L
.1871 .59227 L
F
0 g
.1871 .59227 m
.19083 .59811 L
.18587 .59684 L
.1821 .5913 L
.1871 .59227 L
s
.498 .344 0 .112 k
.19213 .59327 m
.19583 .59939 L
.19083 .59811 L
.1871 .59227 L
.19213 .59327 L
F
0 g
.19213 .59327 m
.19583 .59939 L
.19083 .59811 L
.1871 .59227 L
.19213 .59327 L
s
.478 .342 0 .122 k
.19718 .59425 m
.20085 .60067 L
.19583 .59939 L
.19213 .59327 L
.19718 .59425 L
F
0 g
.19718 .59425 m
.20085 .60067 L
.19583 .59939 L
.19213 .59327 L
.19718 .59425 L
s
.459 .338 0 .133 k
.20226 .59524 m
.20589 .60196 L
.20085 .60067 L
.19718 .59425 L
.20226 .59524 L
F
0 g
.20226 .59524 m
.20589 .60196 L
.20085 .60067 L
.19718 .59425 L
.20226 .59524 L
s
.441 .336 0 .143 k
.20735 .59624 m
.21095 .60325 L
.20589 .60196 L
.20226 .59524 L
.20735 .59624 L
F
0 g
.20735 .59624 m
.21095 .60325 L
.20589 .60196 L
.20226 .59524 L
.20735 .59624 L
s
.424 .333 0 .153 k
.21247 .59724 m
.21604 .60456 L
.21095 .60325 L
.20735 .59624 L
.21247 .59724 L
F
0 g
.21247 .59724 m
.21604 .60456 L
.21095 .60325 L
.20735 .59624 L
.21247 .59724 L
s
.408 .33 0 .163 k
.2176 .59825 m
.22115 .60586 L
.21604 .60456 L
.21247 .59724 L
.2176 .59825 L
F
0 g
.2176 .59825 m
.22115 .60586 L
.21604 .60456 L
.21247 .59724 L
.2176 .59825 L
s
.392 .327 0 .173 k
.22277 .59926 m
.22628 .60717 L
.22115 .60586 L
.2176 .59825 L
.22277 .59926 L
F
0 g
.22277 .59926 m
.22628 .60717 L
.22115 .60586 L
.2176 .59825 L
.22277 .59926 L
s
.378 .324 0 .182 k
.22795 .60028 m
.23144 .6085 L
.22628 .60717 L
.22277 .59926 L
.22795 .60028 L
F
0 g
.22795 .60028 m
.23144 .6085 L
.22628 .60717 L
.22277 .59926 L
.22795 .60028 L
s
.365 .322 0 .191 k
.23315 .6013 m
.23662 .60982 L
.23144 .6085 L
.22795 .60028 L
.23315 .6013 L
F
0 g
.23315 .6013 m
.23662 .60982 L
.23144 .6085 L
.22795 .60028 L
.23315 .6013 L
s
.353 .32 0 .199 k
.23838 .60233 m
.24182 .61115 L
.23662 .60982 L
.23315 .6013 L
.23838 .60233 L
F
0 g
.23838 .60233 m
.24182 .61115 L
.23662 .60982 L
.23315 .6013 L
.23838 .60233 L
s
.341 .317 0 .207 k
.24364 .60335 m
.24706 .61249 L
.24182 .61115 L
.23838 .60233 L
.24364 .60335 L
F
0 g
.24364 .60335 m
.24706 .61249 L
.24182 .61115 L
.23838 .60233 L
.24364 .60335 L
s
.33 .315 0 .215 k
.24891 .60438 m
.25231 .61384 L
.24706 .61249 L
.24364 .60335 L
.24891 .60438 L
F
0 g
.24891 .60438 m
.25231 .61384 L
.24706 .61249 L
.24364 .60335 L
.24891 .60438 L
s
.319 .313 0 .222 k
.25421 .60542 m
.25759 .61519 L
.25231 .61384 L
.24891 .60438 L
.25421 .60542 L
F
0 g
.25421 .60542 m
.25759 .61519 L
.25231 .61384 L
.24891 .60438 L
.25421 .60542 L
s
.309 .31 0 .23 k
.25953 .60647 m
.26289 .61654 L
.25759 .61519 L
.25421 .60542 L
.25953 .60647 L
F
0 g
.25953 .60647 m
.26289 .61654 L
.25759 .61519 L
.25421 .60542 L
.25953 .60647 L
s
.3 .309 0 .236 k
.26488 .60752 m
.26821 .6179 L
.26289 .61654 L
.25953 .60647 L
.26488 .60752 L
F
0 g
.26488 .60752 m
.26821 .6179 L
.26289 .61654 L
.25953 .60647 L
.26488 .60752 L
s
.291 .306 0 .243 k
.27025 .60856 m
.27356 .61927 L
.26821 .6179 L
.26488 .60752 L
.27025 .60856 L
F
0 g
.27025 .60856 m
.27356 .61927 L
.26821 .6179 L
.26488 .60752 L
.27025 .60856 L
s
.282 .305 0 .249 k
.27564 .60962 m
.27894 .62064 L
.27356 .61927 L
.27025 .60856 L
.27564 .60962 L
F
0 g
.27564 .60962 m
.27894 .62064 L
.27356 .61927 L
.27025 .60856 L
.27564 .60962 L
s
.194 .253 0 .258 k
.2812 .60906 m
.28449 .62025 L
.27894 .62064 L
.27564 .60962 L
.2812 .60906 L
F
0 g
.2812 .60906 m
.28449 .62025 L
.27894 .62064 L
.27564 .60962 L
.2812 .60906 L
s
.02 .142 0 .287 k
.28719 .60368 m
.2905 .61457 L
.28449 .62025 L
.2812 .60906 L
.28719 .60368 L
F
0 g
.28719 .60368 m
.2905 .61457 L
.28449 .62025 L
.2812 .60906 L
.28719 .60368 L
s
.02 .14 0 .283 k
.29318 .59828 m
.29651 .60889 L
.2905 .61457 L
.28719 .60368 L
.29318 .59828 L
F
0 g
.29318 .59828 m
.29651 .60889 L
.2905 .61457 L
.28719 .60368 L
.29318 .59828 L
s
.021 .138 0 .279 k
.29917 .59289 m
.30253 .6032 L
.29651 .60889 L
.29318 .59828 L
.29917 .59289 L
F
0 g
.29917 .59289 m
.30253 .6032 L
.29651 .60889 L
.29318 .59828 L
.29917 .59289 L
s
.022 .137 0 .275 k
.30516 .58748 m
.30854 .59751 L
.30253 .6032 L
.29917 .59289 L
.30516 .58748 L
F
0 g
.30516 .58748 m
.30854 .59751 L
.30253 .6032 L
.29917 .59289 L
.30516 .58748 L
s
.023 .135 0 .271 k
.31115 .58208 m
.31455 .59182 L
.30854 .59751 L
.30516 .58748 L
.31115 .58208 L
F
0 g
.31115 .58208 m
.31455 .59182 L
.30854 .59751 L
.30516 .58748 L
.31115 .58208 L
s
.024 .132 0 .267 k
.31716 .57667 m
.32057 .58612 L
.31455 .59182 L
.31115 .58208 L
.31716 .57667 L
F
0 g
.31716 .57667 m
.32057 .58612 L
.31455 .59182 L
.31115 .58208 L
.31716 .57667 L
s
.024 .13 0 .263 k
.32316 .57127 m
.3266 .58042 L
.32057 .58612 L
.31716 .57667 L
.32316 .57127 L
F
0 g
.32316 .57127 m
.3266 .58042 L
.32057 .58612 L
.31716 .57667 L
.32316 .57127 L
s
.025 .128 0 .258 k
.32916 .56585 m
.33262 .57473 L
.3266 .58042 L
.32316 .57127 L
.32916 .56585 L
F
0 g
.32916 .56585 m
.33262 .57473 L
.3266 .58042 L
.32316 .57127 L
.32916 .56585 L
s
.026 .125 0 .254 k
.33517 .56044 m
.33864 .56903 L
.33262 .57473 L
.32916 .56585 L
.33517 .56044 L
F
0 g
.33517 .56044 m
.33864 .56903 L
.33262 .57473 L
.32916 .56585 L
.33517 .56044 L
s
.027 .123 0 .249 k
.34118 .55502 m
.34466 .56333 L
.33864 .56903 L
.33517 .56044 L
.34118 .55502 L
F
0 g
.34118 .55502 m
.34466 .56333 L
.33864 .56903 L
.33517 .56044 L
.34118 .55502 L
s
.028 .12 0 .244 k
.34719 .5496 m
.35069 .55763 L
.34466 .56333 L
.34118 .55502 L
.34719 .5496 L
F
0 g
.34719 .5496 m
.35069 .55763 L
.34466 .56333 L
.34118 .55502 L
.34719 .5496 L
s
.029 .117 0 .239 k
.35321 .54419 m
.35672 .55193 L
.35069 .55763 L
.34719 .5496 L
.35321 .54419 L
F
0 g
.35321 .54419 m
.35672 .55193 L
.35069 .55763 L
.34719 .5496 L
.35321 .54419 L
s
.03 .114 0 .234 k
.35923 .53876 m
.36275 .54623 L
.35672 .55193 L
.35321 .54419 L
.35923 .53876 L
F
0 g
.35923 .53876 m
.36275 .54623 L
.35672 .55193 L
.35321 .54419 L
.35923 .53876 L
s
.031 .111 0 .229 k
.36524 .53333 m
.36878 .54052 L
.36275 .54623 L
.35923 .53876 L
.36524 .53333 L
F
0 g
.36524 .53333 m
.36878 .54052 L
.36275 .54623 L
.35923 .53876 L
.36524 .53333 L
s
.033 .108 0 .223 k
.37127 .5279 m
.37482 .53482 L
.36878 .54052 L
.36524 .53333 L
.37127 .5279 L
F
0 g
.37127 .5279 m
.37482 .53482 L
.36878 .54052 L
.36524 .53333 L
.37127 .5279 L
s
.033 .104 0 .218 k
.37729 .52247 m
.38084 .52911 L
.37482 .53482 L
.37127 .5279 L
.37729 .52247 L
F
0 g
.37729 .52247 m
.38084 .52911 L
.37482 .53482 L
.37127 .5279 L
.37729 .52247 L
s
.035 .1 0 .212 k
.38332 .51704 m
.38689 .5234 L
.38084 .52911 L
.37729 .52247 L
.38332 .51704 L
F
0 g
.38332 .51704 m
.38689 .5234 L
.38084 .52911 L
.37729 .52247 L
.38332 .51704 L
s
.036 .097 0 .206 k
.38936 .5116 m
.39292 .51768 L
.38689 .5234 L
.38332 .51704 L
.38936 .5116 L
F
0 g
.38936 .5116 m
.39292 .51768 L
.38689 .5234 L
.38332 .51704 L
.38936 .5116 L
s
.037 .092 0 .2 k
.39539 .50616 m
.39896 .51197 L
.39292 .51768 L
.38936 .5116 L
.39539 .50616 L
F
0 g
.39539 .50616 m
.39896 .51197 L
.39292 .51768 L
.38936 .5116 L
.39539 .50616 L
s
.039 .088 0 .194 k
.40143 .50072 m
.405 .50626 L
.39896 .51197 L
.39539 .50616 L
.40143 .50072 L
F
0 g
.40143 .50072 m
.405 .50626 L
.39896 .51197 L
.39539 .50616 L
.40143 .50072 L
s
.041 .084 0 .187 k
.40747 .49527 m
.41105 .50054 L
.405 .50626 L
.40143 .50072 L
.40747 .49527 L
F
0 g
.40747 .49527 m
.41105 .50054 L
.405 .50626 L
.40143 .50072 L
.40747 .49527 L
s
.042 .078 0 .181 k
.41351 .48982 m
.41709 .49482 L
.41105 .50054 L
.40747 .49527 L
.41351 .48982 L
F
0 g
.41351 .48982 m
.41709 .49482 L
.41105 .50054 L
.40747 .49527 L
.41351 .48982 L
s
.044 .073 0 .174 k
.41956 .48438 m
.42314 .4891 L
.41709 .49482 L
.41351 .48982 L
.41956 .48438 L
F
0 g
.41956 .48438 m
.42314 .4891 L
.41709 .49482 L
.41351 .48982 L
.41956 .48438 L
s
.046 .068 0 .167 k
.42561 .47893 m
.42919 .48338 L
.42314 .4891 L
.41956 .48438 L
.42561 .47893 L
F
0 g
.42561 .47893 m
.42919 .48338 L
.42314 .4891 L
.41956 .48438 L
.42561 .47893 L
s
.048 .062 0 .16 k
.43166 .47348 m
.43524 .47766 L
.42919 .48338 L
.42561 .47893 L
.43166 .47348 L
F
0 g
.43166 .47348 m
.43524 .47766 L
.42919 .48338 L
.42561 .47893 L
.43166 .47348 L
s
.049 .055 0 .154 k
.43771 .46801 m
.44129 .47193 L
.43524 .47766 L
.43166 .47348 L
.43771 .46801 L
F
0 g
.43771 .46801 m
.44129 .47193 L
.43524 .47766 L
.43166 .47348 L
.43771 .46801 L
s
.051 .049 0 .147 k
.44377 .46256 m
.44734 .46621 L
.44129 .47193 L
.43771 .46801 L
.44377 .46256 L
F
0 g
.44377 .46256 m
.44734 .46621 L
.44129 .47193 L
.43771 .46801 L
.44377 .46256 L
s
.054 .042 0 .14 k
.44984 .45709 m
.4534 .46048 L
.44734 .46621 L
.44377 .46256 L
.44984 .45709 L
F
0 g
.44984 .45709 m
.4534 .46048 L
.44734 .46621 L
.44377 .46256 L
.44984 .45709 L
s
.056 .034 0 .133 k
.4559 .45164 m
.45945 .45475 L
.4534 .46048 L
.44984 .45709 L
.4559 .45164 L
F
0 g
.4559 .45164 m
.45945 .45475 L
.4534 .46048 L
.44984 .45709 L
.4559 .45164 L
s
.058 .026 0 .127 k
.46196 .44616 m
.46551 .44902 L
.45945 .45475 L
.4559 .45164 L
.46196 .44616 L
F
0 g
.46196 .44616 m
.46551 .44902 L
.45945 .45475 L
.4559 .45164 L
.46196 .44616 L
s
.06 .017 0 .121 k
.46803 .4407 m
.47158 .44329 L
.46551 .44902 L
.46196 .44616 L
.46803 .4407 L
F
0 g
.46803 .4407 m
.47158 .44329 L
.46551 .44902 L
.46196 .44616 L
.46803 .4407 L
s
.063 .008 0 .115 k
.4741 .43522 m
.47764 .43755 L
.47158 .44329 L
.46803 .4407 L
.4741 .43522 L
F
0 g
.4741 .43522 m
.47764 .43755 L
.47158 .44329 L
.46803 .4407 L
.4741 .43522 L
s
.068 0 .002 .108 k
.48018 .42975 m
.4837 .43181 L
.47764 .43755 L
.4741 .43522 L
.48018 .42975 L
F
0 g
.48018 .42975 m
.4837 .43181 L
.47764 .43755 L
.4741 .43522 L
.48018 .42975 L
s
.081 0 .012 .093 k
.48625 .42427 m
.48977 .42608 L
.4837 .43181 L
.48018 .42975 L
.48625 .42427 L
F
0 g
.48625 .42427 m
.48977 .42608 L
.4837 .43181 L
.48018 .42975 L
.48625 .42427 L
s
.095 0 .024 .078 k
.49234 .4188 m
.49583 .42034 L
.48977 .42608 L
.48625 .42427 L
.49234 .4188 L
F
0 g
.49234 .4188 m
.49583 .42034 L
.48977 .42608 L
.48625 .42427 L
.49234 .4188 L
s
.11 0 .035 .064 k
.49842 .41331 m
.5019 .4146 L
.49583 .42034 L
.49234 .4188 L
.49842 .41331 L
F
0 g
.49842 .41331 m
.5019 .4146 L
.49583 .42034 L
.49234 .4188 L
.49842 .41331 L
s
.125 0 .047 .051 k
.5045 .40783 m
.50797 .40885 L
.5019 .4146 L
.49842 .41331 L
.5045 .40783 L
F
0 g
.5045 .40783 m
.50797 .40885 L
.5019 .4146 L
.49842 .41331 L
.5045 .40783 L
s
.141 0 .061 .038 k
.5106 .40234 m
.51404 .40312 L
.50797 .40885 L
.5045 .40783 L
.5106 .40234 L
F
0 g
.5106 .40234 m
.51404 .40312 L
.50797 .40885 L
.5045 .40783 L
.5106 .40234 L
s
.158 0 .075 .027 k
.51668 .39685 m
.52012 .39737 L
.51404 .40312 L
.5106 .40234 L
.51668 .39685 L
F
0 g
.51668 .39685 m
.52012 .39737 L
.51404 .40312 L
.5106 .40234 L
.51668 .39685 L
s
.175 0 .088 .018 k
.52278 .39136 m
.52619 .39163 L
.52012 .39737 L
.51668 .39685 L
.52278 .39136 L
F
0 g
.52278 .39136 m
.52619 .39163 L
.52012 .39737 L
.51668 .39685 L
.52278 .39136 L
s
.192 0 .103 .011 k
.52887 .38587 m
.53227 .38588 L
.52619 .39163 L
.52278 .39136 L
.52887 .38587 L
F
0 g
.52887 .38587 m
.53227 .38588 L
.52619 .39163 L
.52278 .39136 L
.52887 .38587 L
s
.21 0 .118 .006 k
.53497 .38036 m
.53835 .38013 L
.53227 .38588 L
.52887 .38587 L
.53497 .38036 L
F
0 g
.53497 .38036 m
.53835 .38013 L
.53227 .38588 L
.52887 .38587 L
.53497 .38036 L
s
.228 0 .134 .004 k
.54108 .37487 m
.54443 .37437 L
.53835 .38013 L
.53497 .38036 L
.54108 .37487 L
F
0 g
.54108 .37487 m
.54443 .37437 L
.53835 .38013 L
.53497 .38036 L
.54108 .37487 L
s
.246 0 .149 .006 k
.54719 .36936 m
.55051 .36862 L
.54443 .37437 L
.54108 .37487 L
.54719 .36936 L
F
0 g
.54719 .36936 m
.55051 .36862 L
.54443 .37437 L
.54108 .37487 L
.54719 .36936 L
s
.263 0 .164 .011 k
.55329 .36386 m
.5566 .36286 L
.55051 .36862 L
.54719 .36936 L
.55329 .36386 L
F
0 g
.55329 .36386 m
.5566 .36286 L
.55051 .36862 L
.54719 .36936 L
.55329 .36386 L
s
.28 0 .179 .02 k
.5594 .35835 m
.56269 .35711 L
.5566 .36286 L
.55329 .36386 L
.5594 .35835 L
F
0 g
.5594 .35835 m
.56269 .35711 L
.5566 .36286 L
.55329 .36386 L
.5594 .35835 L
s
.295 0 .193 .033 k
.56552 .35284 m
.56877 .35135 L
.56269 .35711 L
.5594 .35835 L
.56552 .35284 L
F
0 g
.56552 .35284 m
.56877 .35135 L
.56269 .35711 L
.5594 .35835 L
.56552 .35284 L
s
.31 0 .208 .049 k
.57164 .34733 m
.57486 .34559 L
.56877 .35135 L
.56552 .35284 L
.57164 .34733 L
F
0 g
.57164 .34733 m
.57486 .34559 L
.56877 .35135 L
.56552 .35284 L
.57164 .34733 L
s
.324 0 .221 .069 k
.57775 .34181 m
.58095 .33983 L
.57486 .34559 L
.57164 .34733 L
.57775 .34181 L
F
0 g
.57775 .34181 m
.58095 .33983 L
.57486 .34559 L
.57164 .34733 L
.57775 .34181 L
s
0 .082 .082 .918 k
.58392 .34078 m
.58709 .33893 L
.58095 .33983 L
.57775 .34181 L
.58392 .34078 L
F
0 g
.58392 .34078 m
.58709 .33893 L
.58095 .33983 L
.57775 .34181 L
.58392 .34078 L
s
0 .27 .27 .73 k
.59013 .34124 m
.59328 .33966 L
.58709 .33893 L
.58392 .34078 L
.59013 .34124 L
F
0 g
.59013 .34124 m
.59328 .33966 L
.58709 .33893 L
.58392 .34078 L
.59013 .34124 L
s
0 .249 .249 .751 k
.59636 .3417 m
.59949 .34039 L
.59328 .33966 L
.59013 .34124 L
.59636 .3417 L
F
0 g
.59636 .3417 m
.59949 .34039 L
.59328 .33966 L
.59013 .34124 L
.59636 .3417 L
s
0 .226 .226 .774 k
.60262 .34217 m
.60575 .34113 L
.59949 .34039 L
.59636 .3417 L
.60262 .34217 L
F
0 g
.60262 .34217 m
.60575 .34113 L
.59949 .34039 L
.59636 .3417 L
.60262 .34217 L
s
0 .2 .2 .8 k
.60892 .34264 m
.61203 .34186 L
.60575 .34113 L
.60262 .34217 L
.60892 .34264 L
F
0 g
.60892 .34264 m
.61203 .34186 L
.60575 .34113 L
.60262 .34217 L
.60892 .34264 L
s
0 .172 .172 .828 k
.61523 .34311 m
.61833 .3426 L
.61203 .34186 L
.60892 .34264 L
.61523 .34311 L
F
0 g
.61523 .34311 m
.61833 .3426 L
.61203 .34186 L
.60892 .34264 L
.61523 .34311 L
s
0 .142 .142 .858 k
.62158 .34358 m
.62467 .34335 L
.61833 .3426 L
.61523 .34311 L
.62158 .34358 L
F
0 g
.62158 .34358 m
.62467 .34335 L
.61833 .3426 L
.61523 .34311 L
.62158 .34358 L
s
0 .109 .109 .891 k
.62797 .34406 m
.63104 .3441 L
.62467 .34335 L
.62158 .34358 L
.62797 .34406 L
F
0 g
.62797 .34406 m
.63104 .3441 L
.62467 .34335 L
.62158 .34358 L
.62797 .34406 L
s
0 .073 .073 .927 k
.63438 .34454 m
.63743 .34485 L
.63104 .3441 L
.62797 .34406 L
.63438 .34454 L
F
0 g
.63438 .34454 m
.63743 .34485 L
.63104 .3441 L
.62797 .34406 L
.63438 .34454 L
s
.72 .174 0 .28 k
.64082 .34502 m
.64387 .34561 L
.63743 .34485 L
.63438 .34454 L
.64082 .34502 L
F
0 g
.64082 .34502 m
.64387 .34561 L
.63743 .34485 L
.63438 .34454 L
.64082 .34502 L
s
.765 .193 0 .233 k
.64728 .3455 m
.65033 .34637 L
.64387 .34561 L
.64082 .34502 L
.64728 .3455 L
F
0 g
.64728 .3455 m
.65033 .34637 L
.64387 .34561 L
.64082 .34502 L
.64728 .3455 L
s
.77 .212 0 .189 k
.65378 .34599 m
.65682 .34713 L
.65033 .34637 L
.64728 .3455 L
.65378 .34599 L
F
0 g
.65378 .34599 m
.65682 .34713 L
.65033 .34637 L
.64728 .3455 L
.65378 .34599 L
s
.769 .228 0 .15 k
.66031 .34647 m
.66334 .3479 L
.65682 .34713 L
.65378 .34599 L
.66031 .34647 L
F
0 g
.66031 .34647 m
.66334 .3479 L
.65682 .34713 L
.65378 .34599 L
.66031 .34647 L
s
.765 .244 0 .116 k
.66688 .34696 m
.6699 .34867 L
.66334 .3479 L
.66031 .34647 L
.66688 .34696 L
F
0 g
.66688 .34696 m
.6699 .34867 L
.66334 .3479 L
.66031 .34647 L
.66688 .34696 L
s
.756 .259 0 .087 k
.67346 .34745 m
.67648 .34944 L
.6699 .34867 L
.66688 .34696 L
.67346 .34745 L
F
0 g
.67346 .34745 m
.67648 .34944 L
.6699 .34867 L
.66688 .34696 L
.67346 .34745 L
s
.744 .271 0 .064 k
.68009 .34795 m
.68311 .35022 L
.67648 .34944 L
.67346 .34745 L
.68009 .34795 L
F
0 g
.68009 .34795 m
.68311 .35022 L
.67648 .34944 L
.67346 .34745 L
.68009 .34795 L
s
.727 .282 0 .047 k
.68674 .34845 m
.68976 .35101 L
.68311 .35022 L
.68009 .34795 L
.68674 .34845 L
F
0 g
.68674 .34845 m
.68976 .35101 L
.68311 .35022 L
.68009 .34795 L
.68674 .34845 L
s
.708 .291 0 .035 k
.69342 .34894 m
.69645 .35179 L
.68976 .35101 L
.68674 .34845 L
.69342 .34894 L
F
0 g
.69342 .34894 m
.69645 .35179 L
.68976 .35101 L
.68674 .34845 L
.69342 .34894 L
s
.687 .297 0 .028 k
.70015 .34945 m
.70317 .35259 L
.69645 .35179 L
.69342 .34894 L
.70015 .34945 L
F
0 g
.70015 .34945 m
.70317 .35259 L
.69645 .35179 L
.69342 .34894 L
.70015 .34945 L
s
.665 .303 0 .025 k
.70689 .34995 m
.70992 .35338 L
.70317 .35259 L
.70015 .34945 L
.70689 .34995 L
F
0 g
.70689 .34995 m
.70992 .35338 L
.70317 .35259 L
.70015 .34945 L
.70689 .34995 L
s
.642 .307 0 .025 k
.71368 .35046 m
.7167 .35417 L
.70992 .35338 L
.70689 .34995 L
.71368 .35046 L
F
0 g
.71368 .35046 m
.7167 .35417 L
.70992 .35338 L
.70689 .34995 L
.71368 .35046 L
s
.619 .311 0 .028 k
.72049 .35097 m
.72352 .35498 L
.7167 .35417 L
.71368 .35046 L
.72049 .35097 L
F
0 g
.72049 .35097 m
.72352 .35498 L
.7167 .35417 L
.71368 .35046 L
.72049 .35097 L
s
.595 .312 0 .034 k
.72734 .35148 m
.73037 .35579 L
.72352 .35498 L
.72049 .35097 L
.72734 .35148 L
F
0 g
.72734 .35148 m
.73037 .35579 L
.72352 .35498 L
.72049 .35097 L
.72734 .35148 L
s
.572 .313 0 .041 k
.73422 .35199 m
.73726 .35659 L
.73037 .35579 L
.72734 .35148 L
.73422 .35199 L
F
0 g
.73422 .35199 m
.73726 .35659 L
.73037 .35579 L
.72734 .35148 L
.73422 .35199 L
s
.55 .314 0 .049 k
.74113 .35251 m
.74418 .35741 L
.73726 .35659 L
.73422 .35199 L
.74113 .35251 L
F
0 g
.74113 .35251 m
.74418 .35741 L
.73726 .35659 L
.73422 .35199 L
.74113 .35251 L
s
.629 .335 0 .043 k
.15345 .58233 m
.15739 .58646 L
.15252 .5855 L
.14853 .58165 L
.15345 .58233 L
F
0 g
.15345 .58233 m
.15739 .58646 L
.15252 .5855 L
.14853 .58165 L
.15345 .58233 L
s
.603 .335 0 .05 k
.15839 .583 m
.16229 .58742 L
.15739 .58646 L
.15345 .58233 L
.15839 .583 L
F
0 g
.15839 .583 m
.16229 .58742 L
.15739 .58646 L
.15345 .58233 L
.15839 .583 L
s
.578 .336 0 .058 k
.16334 .58368 m
.16722 .58838 L
.16229 .58742 L
.15839 .583 L
.16334 .58368 L
F
0 g
.16334 .58368 m
.16722 .58838 L
.16229 .58742 L
.15839 .583 L
.16334 .58368 L
s
.553 .334 0 .068 k
.16831 .58436 m
.17216 .58935 L
.16722 .58838 L
.16334 .58368 L
.16831 .58436 L
F
0 g
.16831 .58436 m
.17216 .58935 L
.16722 .58838 L
.16334 .58368 L
.16831 .58436 L
s
.53 .333 0 .078 k
.17331 .58505 m
.17712 .59032 L
.17216 .58935 L
.16831 .58436 L
.17331 .58505 L
F
0 g
.17331 .58505 m
.17712 .59032 L
.17216 .58935 L
.16831 .58436 L
.17331 .58505 L
s
.507 .332 0 .089 k
.17833 .58573 m
.1821 .5913 L
.17712 .59032 L
.17331 .58505 L
.17833 .58573 L
F
0 g
.17833 .58573 m
.1821 .5913 L
.17712 .59032 L
.17331 .58505 L
.17833 .58573 L
s
.486 .33 0 .1 k
.18337 .58642 m
.1871 .59227 L
.1821 .5913 L
.17833 .58573 L
.18337 .58642 L
F
0 g
.18337 .58642 m
.1871 .59227 L
.1821 .5913 L
.17833 .58573 L
.18337 .58642 L
s
.466 .328 0 .111 k
.18842 .58711 m
.19213 .59327 L
.1871 .59227 L
.18337 .58642 L
.18842 .58711 L
F
0 g
.18842 .58711 m
.19213 .59327 L
.1871 .59227 L
.18337 .58642 L
.18842 .58711 L
s
.447 .326 0 .122 k
.19351 .58781 m
.19718 .59425 L
.19213 .59327 L
.18842 .58711 L
.19351 .58781 L
F
0 g
.19351 .58781 m
.19718 .59425 L
.19213 .59327 L
.18842 .58711 L
.19351 .58781 L
s
.43 .323 0 .133 k
.19861 .58851 m
.20226 .59524 L
.19718 .59425 L
.19351 .58781 L
.19861 .58851 L
F
0 g
.19861 .58851 m
.20226 .59524 L
.19718 .59425 L
.19351 .58781 L
.19861 .58851 L
s
.413 .321 0 .143 k
.20374 .58921 m
.20735 .59624 L
.20226 .59524 L
.19861 .58851 L
.20374 .58921 L
F
0 g
.20374 .58921 m
.20735 .59624 L
.20226 .59524 L
.19861 .58851 L
.20374 .58921 L
s
.397 .318 0 .154 k
.20888 .58992 m
.21247 .59724 L
.20735 .59624 L
.20374 .58921 L
.20888 .58992 L
F
0 g
.20888 .58992 m
.21247 .59724 L
.20735 .59624 L
.20374 .58921 L
.20888 .58992 L
s
.382 .316 0 .164 k
.21404 .59062 m
.2176 .59825 L
.21247 .59724 L
.20888 .58992 L
.21404 .59062 L
F
0 g
.21404 .59062 m
.2176 .59825 L
.21247 .59724 L
.20888 .58992 L
.21404 .59062 L
s
.369 .314 0 .173 k
.21923 .59134 m
.22277 .59926 L
.2176 .59825 L
.21404 .59062 L
.21923 .59134 L
F
0 g
.21923 .59134 m
.22277 .59926 L
.2176 .59825 L
.21404 .59062 L
.21923 .59134 L
s
.356 .312 0 .182 k
.22445 .59204 m
.22795 .60028 L
.22277 .59926 L
.21923 .59134 L
.22445 .59204 L
F
0 g
.22445 .59204 m
.22795 .60028 L
.22277 .59926 L
.21923 .59134 L
.22445 .59204 L
s
.343 .309 0 .191 k
.22968 .59277 m
.23315 .6013 L
.22795 .60028 L
.22445 .59204 L
.22968 .59277 L
F
0 g
.22968 .59277 m
.23315 .6013 L
.22795 .60028 L
.22445 .59204 L
.22968 .59277 L
s
.332 .308 0 .199 k
.23493 .59348 m
.23838 .60233 L
.23315 .6013 L
.22968 .59277 L
.23493 .59348 L
F
0 g
.23493 .59348 m
.23838 .60233 L
.23315 .6013 L
.22968 .59277 L
.23493 .59348 L
s
.321 .306 0 .207 k
.24021 .59421 m
.24364 .60335 L
.23838 .60233 L
.23493 .59348 L
.24021 .59421 L
F
0 g
.24021 .59421 m
.24364 .60335 L
.23838 .60233 L
.23493 .59348 L
.24021 .59421 L
s
.31 .304 0 .215 k
.24551 .59493 m
.24891 .60438 L
.24364 .60335 L
.24021 .59421 L
.24551 .59493 L
F
0 g
.24551 .59493 m
.24891 .60438 L
.24364 .60335 L
.24021 .59421 L
.24551 .59493 L
s
.3 .301 0 .223 k
.25083 .59565 m
.25421 .60542 L
.24891 .60438 L
.24551 .59493 L
.25083 .59565 L
F
0 g
.25083 .59565 m
.25421 .60542 L
.24891 .60438 L
.24551 .59493 L
.25083 .59565 L
s
.291 .299 0 .23 k
.25618 .59639 m
.25953 .60647 L
.25421 .60542 L
.25083 .59565 L
.25618 .59639 L
F
0 g
.25618 .59639 m
.25953 .60647 L
.25421 .60542 L
.25083 .59565 L
.25618 .59639 L
s
.282 .297 0 .237 k
.26154 .59712 m
.26488 .60752 L
.25953 .60647 L
.25618 .59639 L
.26154 .59712 L
F
0 g
.26154 .59712 m
.26488 .60752 L
.25953 .60647 L
.25618 .59639 L
.26154 .59712 L
s
.274 .296 0 .243 k
.26694 .59786 m
.27025 .60856 L
.26488 .60752 L
.26154 .59712 L
.26694 .59786 L
F
0 g
.26694 .59786 m
.27025 .60856 L
.26488 .60752 L
.26154 .59712 L
.26694 .59786 L
s
.266 .295 0 .249 k
.27235 .5986 m
.27564 .60962 L
.27025 .60856 L
.26694 .59786 L
.27235 .5986 L
F
0 g
.27235 .5986 m
.27564 .60962 L
.27025 .60856 L
.26694 .59786 L
.27235 .5986 L
s
.187 .248 0 .259 k
.27792 .59788 m
.2812 .60906 L
.27564 .60962 L
.27235 .5986 L
.27792 .59788 L
F
0 g
.27792 .59788 m
.2812 .60906 L
.27564 .60962 L
.27235 .5986 L
.27792 .59788 L
s
.028 .147 0 .285 k
.28388 .59279 m
.28719 .60368 L
.2812 .60906 L
.27792 .59788 L
.28388 .59279 L
F
0 g
.28388 .59279 m
.28719 .60368 L
.2812 .60906 L
.27792 .59788 L
.28388 .59279 L
s
.029 .146 0 .281 k
.28984 .58767 m
.29318 .59828 L
.28719 .60368 L
.28388 .59279 L
.28984 .58767 L
F
0 g
.28984 .58767 m
.29318 .59828 L
.28719 .60368 L
.28388 .59279 L
.28984 .58767 L
s
.03 .144 0 .277 k
.29581 .58256 m
.29917 .59289 L
.29318 .59828 L
.28984 .58767 L
.29581 .58256 L
F
0 g
.29581 .58256 m
.29917 .59289 L
.29318 .59828 L
.28984 .58767 L
.29581 .58256 L
s
.031 .142 0 .273 k
.30177 .57745 m
.30516 .58748 L
.29917 .59289 L
.29581 .58256 L
.30177 .57745 L
F
0 g
.30177 .57745 m
.30516 .58748 L
.29917 .59289 L
.29581 .58256 L
.30177 .57745 L
s
.032 .14 0 .269 k
.30775 .57232 m
.31115 .58208 L
.30516 .58748 L
.30177 .57745 L
.30775 .57232 L
F
0 g
.30775 .57232 m
.31115 .58208 L
.30516 .58748 L
.30177 .57745 L
.30775 .57232 L
s
.032 .138 0 .265 k
.31373 .56721 m
.31716 .57667 L
.31115 .58208 L
.30775 .57232 L
.31373 .56721 L
F
0 g
.31373 .56721 m
.31716 .57667 L
.31115 .58208 L
.30775 .57232 L
.31373 .56721 L
s
.034 .136 0 .26 k
.31972 .56208 m
.32316 .57127 L
.31716 .57667 L
.31373 .56721 L
.31972 .56208 L
F
0 g
.31972 .56208 m
.32316 .57127 L
.31716 .57667 L
.31373 .56721 L
.31972 .56208 L
s
.034 .133 0 .256 k
.3257 .55696 m
.32916 .56585 L
.32316 .57127 L
.31972 .56208 L
.3257 .55696 L
F
0 g
.3257 .55696 m
.32916 .56585 L
.32316 .57127 L
.31972 .56208 L
.3257 .55696 L
s
.036 .131 0 .251 k
.33169 .55182 m
.33517 .56044 L
.32916 .56585 L
.3257 .55696 L
.33169 .55182 L
F
0 g
.33169 .55182 m
.33517 .56044 L
.32916 .56585 L
.3257 .55696 L
.33169 .55182 L
s
.037 .129 0 .246 k
.33768 .54669 m
.34118 .55502 L
.33517 .56044 L
.33169 .55182 L
.33768 .54669 L
F
0 g
.33768 .54669 m
.34118 .55502 L
.33517 .56044 L
.33169 .55182 L
.33768 .54669 L
s
.038 .126 0 .241 k
.34369 .54155 m
.34719 .5496 L
.34118 .55502 L
.33768 .54669 L
.34369 .54155 L
F
0 g
.34369 .54155 m
.34719 .5496 L
.34118 .55502 L
.33768 .54669 L
.34369 .54155 L
s
.039 .123 0 .236 k
.34968 .53641 m
.35321 .54419 L
.34719 .5496 L
.34369 .54155 L
.34968 .53641 L
F
0 g
.34968 .53641 m
.35321 .54419 L
.34719 .5496 L
.34369 .54155 L
.34968 .53641 L
s
.04 .12 0 .231 k
.3557 .53127 m
.35923 .53876 L
.35321 .54419 L
.34968 .53641 L
.3557 .53127 L
F
0 g
.3557 .53127 m
.35923 .53876 L
.35321 .54419 L
.34968 .53641 L
.3557 .53127 L
s
.042 .118 0 .225 k
.3617 .52611 m
.36524 .53333 L
.35923 .53876 L
.3557 .53127 L
.3617 .52611 L
F
0 g
.3617 .52611 m
.36524 .53333 L
.35923 .53876 L
.3557 .53127 L
.3617 .52611 L
s
.044 .115 0 .219 k
.36771 .52096 m
.37127 .5279 L
.36524 .53333 L
.3617 .52611 L
.36771 .52096 L
F
0 g
.36771 .52096 m
.37127 .5279 L
.36524 .53333 L
.3617 .52611 L
.36771 .52096 L
s
.046 .112 0 .213 k
.37373 .51581 m
.37729 .52247 L
.37127 .5279 L
.36771 .52096 L
.37373 .51581 L
F
0 g
.37373 .51581 m
.37729 .52247 L
.37127 .5279 L
.36771 .52096 L
.37373 .51581 L
s
.047 .108 0 .207 k
.37976 .51066 m
.38332 .51704 L
.37729 .52247 L
.37373 .51581 L
.37976 .51066 L
F
0 g
.37976 .51066 m
.38332 .51704 L
.37729 .52247 L
.37373 .51581 L
.37976 .51066 L
s
.049 .104 0 .201 k
.38578 .5055 m
.38936 .5116 L
.38332 .51704 L
.37976 .51066 L
.38578 .5055 L
F
0 g
.38578 .5055 m
.38936 .5116 L
.38332 .51704 L
.37976 .51066 L
.38578 .5055 L
s
.05 .1 0 .195 k
.39181 .50032 m
.39539 .50616 L
.38936 .5116 L
.38578 .5055 L
.39181 .50032 L
F
0 g
.39181 .50032 m
.39539 .50616 L
.38936 .5116 L
.38578 .5055 L
.39181 .50032 L
s
.052 .096 0 .188 k
.39784 .49516 m
.40143 .50072 L
.39539 .50616 L
.39181 .50032 L
.39784 .49516 L
F
0 g
.39784 .49516 m
.40143 .50072 L
.39539 .50616 L
.39181 .50032 L
.39784 .49516 L
s
.054 .091 0 .182 k
.40388 .48999 m
.40747 .49527 L
.40143 .50072 L
.39784 .49516 L
.40388 .48999 L
F
0 g
.40388 .48999 m
.40747 .49527 L
.40143 .50072 L
.39784 .49516 L
.40388 .48999 L
s
.056 .086 0 .175 k
.40992 .48481 m
.41351 .48982 L
.40747 .49527 L
.40388 .48999 L
.40992 .48481 L
F
0 g
.40992 .48481 m
.41351 .48982 L
.40747 .49527 L
.40388 .48999 L
.40992 .48481 L
s
.058 .081 0 .168 k
.41597 .47964 m
.41956 .48438 L
.41351 .48982 L
.40992 .48481 L
.41597 .47964 L
F
0 g
.41597 .47964 m
.41956 .48438 L
.41351 .48982 L
.40992 .48481 L
.41597 .47964 L
s
.06 .076 0 .161 k
.42201 .47446 m
.42561 .47893 L
.41956 .48438 L
.41597 .47964 L
.42201 .47446 L
F
0 g
.42201 .47446 m
.42561 .47893 L
.41956 .48438 L
.41597 .47964 L
.42201 .47446 L
s
.062 .07 0 .154 k
.42807 .46927 m
.43166 .47348 L
.42561 .47893 L
.42201 .47446 L
.42807 .46927 L
F
0 g
.42807 .46927 m
.43166 .47348 L
.42561 .47893 L
.42201 .47446 L
.42807 .46927 L
s
.066 .064 0 .146 k
.43413 .46409 m
.43771 .46801 L
.43166 .47348 L
.42807 .46927 L
.43413 .46409 L
F
0 g
.43413 .46409 m
.43771 .46801 L
.43166 .47348 L
.42807 .46927 L
.43413 .46409 L
s
.068 .057 0 .139 k
.44019 .45889 m
.44377 .46256 L
.43771 .46801 L
.43413 .46409 L
.44019 .45889 L
F
0 g
.44019 .45889 m
.44377 .46256 L
.43771 .46801 L
.43413 .46409 L
.44019 .45889 L
s
.071 .05 0 .132 k
.44625 .4537 m
.44984 .45709 L
.44377 .46256 L
.44019 .45889 L
.44625 .4537 L
F
0 g
.44625 .4537 m
.44984 .45709 L
.44377 .46256 L
.44019 .45889 L
.44625 .4537 L
s
.074 .043 0 .125 k
.45232 .4485 m
.4559 .45164 L
.44984 .45709 L
.44625 .4537 L
.45232 .4485 L
F
0 g
.45232 .4485 m
.4559 .45164 L
.44984 .45709 L
.44625 .4537 L
.45232 .4485 L
s
.077 .035 0 .118 k
.45839 .44329 m
.46196 .44616 L
.4559 .45164 L
.45232 .4485 L
.45839 .44329 L
F
0 g
.45839 .44329 m
.46196 .44616 L
.4559 .45164 L
.45232 .4485 L
.45839 .44329 L
s
.079 .026 0 .112 k
.46447 .43809 m
.46803 .4407 L
.46196 .44616 L
.45839 .44329 L
.46447 .43809 L
F
0 g
.46447 .43809 m
.46803 .4407 L
.46196 .44616 L
.45839 .44329 L
.46447 .43809 L
s
.082 .017 0 .106 k
.47055 .43288 m
.4741 .43522 L
.46803 .4407 L
.46447 .43809 L
.47055 .43288 L
F
0 g
.47055 .43288 m
.4741 .43522 L
.46803 .4407 L
.46447 .43809 L
.47055 .43288 L
s
.086 .007 0 .1 k
.47663 .42767 m
.48018 .42975 L
.4741 .43522 L
.47055 .43288 L
.47663 .42767 L
F
0 g
.47663 .42767 m
.48018 .42975 L
.4741 .43522 L
.47055 .43288 L
.47663 .42767 L
s
.093 0 .004 .092 k
.48272 .42246 m
.48625 .42427 L
.48018 .42975 L
.47663 .42767 L
.48272 .42246 L
F
0 g
.48272 .42246 m
.48625 .42427 L
.48018 .42975 L
.47663 .42767 L
.48272 .42246 L
s
.108 0 .015 .077 k
.48881 .41724 m
.49234 .4188 L
.48625 .42427 L
.48272 .42246 L
.48881 .41724 L
F
0 g
.48881 .41724 m
.49234 .4188 L
.48625 .42427 L
.48272 .42246 L
.48881 .41724 L
s
.123 0 .027 .063 k
.49491 .41202 m
.49842 .41331 L
.49234 .4188 L
.48881 .41724 L
.49491 .41202 L
F
0 g
.49491 .41202 m
.49842 .41331 L
.49234 .4188 L
.48881 .41724 L
.49491 .41202 L
s
.139 0 .039 .05 k
.50101 .40679 m
.5045 .40783 L
.49842 .41331 L
.49491 .41202 L
.50101 .40679 L
F
0 g
.50101 .40679 m
.5045 .40783 L
.49842 .41331 L
.49491 .41202 L
.50101 .40679 L
s
.156 0 .052 .038 k
.50711 .40156 m
.5106 .40234 L
.5045 .40783 L
.50101 .40679 L
.50711 .40156 L
F
0 g
.50711 .40156 m
.5106 .40234 L
.5045 .40783 L
.50101 .40679 L
.50711 .40156 L
s
.173 0 .066 .027 k
.51323 .39633 m
.51668 .39685 L
.5106 .40234 L
.50711 .40156 L
.51323 .39633 L
F
0 g
.51323 .39633 m
.51668 .39685 L
.5106 .40234 L
.50711 .40156 L
.51323 .39633 L
s
.191 0 .08 .018 k
.51934 .3911 m
.52278 .39136 L
.51668 .39685 L
.51323 .39633 L
.51934 .3911 L
F
0 g
.51934 .3911 m
.52278 .39136 L
.51668 .39685 L
.51323 .39633 L
.51934 .3911 L
s
.209 0 .095 .012 k
.52545 .38586 m
.52887 .38587 L
.52278 .39136 L
.51934 .3911 L
.52545 .38586 L
F
0 g
.52545 .38586 m
.52887 .38587 L
.52278 .39136 L
.51934 .3911 L
.52545 .38586 L
s
.228 0 .11 .008 k
.53157 .38061 m
.53497 .38036 L
.52887 .38587 L
.52545 .38586 L
.53157 .38061 L
F
0 g
.53157 .38061 m
.53497 .38036 L
.52887 .38587 L
.52545 .38586 L
.53157 .38061 L
s
.246 0 .126 .007 k
.53769 .37537 m
.54108 .37487 L
.53497 .38036 L
.53157 .38061 L
.53769 .37537 L
F
0 g
.53769 .37537 m
.54108 .37487 L
.53497 .38036 L
.53157 .38061 L
.53769 .37537 L
s
.264 0 .141 .01 k
.54382 .37012 m
.54719 .36936 L
.54108 .37487 L
.53769 .37537 L
.54382 .37012 L
F
0 g
.54382 .37012 m
.54719 .36936 L
.54108 .37487 L
.53769 .37537 L
.54382 .37012 L
s
.281 0 .156 .017 k
.54996 .36486 m
.55329 .36386 L
.54719 .36936 L
.54382 .37012 L
.54996 .36486 L
F
0 g
.54996 .36486 m
.55329 .36386 L
.54719 .36936 L
.54382 .37012 L
.54996 .36486 L
s
.299 0 .172 .027 k
.55609 .35961 m
.5594 .35835 L
.55329 .36386 L
.54996 .36486 L
.55609 .35961 L
F
0 g
.55609 .35961 m
.5594 .35835 L
.55329 .36386 L
.54996 .36486 L
.55609 .35961 L
s
.314 0 .185 .042 k
.56223 .35435 m
.56552 .35284 L
.5594 .35835 L
.55609 .35961 L
.56223 .35435 L
F
0 g
.56223 .35435 m
.56552 .35284 L
.5594 .35835 L
.55609 .35961 L
.56223 .35435 L
s
.329 0 .199 .06 k
.56838 .34908 m
.57164 .34733 L
.56552 .35284 L
.56223 .35435 L
.56838 .34908 L
F
0 g
.56838 .34908 m
.57164 .34733 L
.56552 .35284 L
.56223 .35435 L
.56838 .34908 L
s
.342 0 .212 .082 k
.57452 .34382 m
.57775 .34181 L
.57164 .34733 L
.56838 .34908 L
.57452 .34382 L
F
0 g
.57452 .34382 m
.57775 .34181 L
.57164 .34733 L
.56838 .34908 L
.57452 .34382 L
s
0 .062 .062 .938 k
.58071 .34264 m
.58392 .34078 L
.57775 .34181 L
.57452 .34382 L
.58071 .34264 L
F
0 g
.58071 .34264 m
.58392 .34078 L
.57775 .34181 L
.57452 .34382 L
.58071 .34264 L
s
0 .237 .237 .763 k
.58694 .34284 m
.59013 .34124 L
.58392 .34078 L
.58071 .34264 L
.58694 .34284 L
F
0 g
.58694 .34284 m
.59013 .34124 L
.58392 .34078 L
.58071 .34264 L
.58694 .34284 L
s
0 .214 .214 .786 k
.59319 .34304 m
.59636 .3417 L
.59013 .34124 L
.58694 .34284 L
.59319 .34304 L
F
0 g
.59319 .34304 m
.59636 .3417 L
.59013 .34124 L
.58694 .34284 L
.59319 .34304 L
s
0 .189 .189 .811 k
.59947 .34323 m
.60262 .34217 L
.59636 .3417 L
.59319 .34304 L
.59947 .34323 L
F
0 g
.59947 .34323 m
.60262 .34217 L
.59636 .3417 L
.59319 .34304 L
.59947 .34323 L
s
0 .162 .162 .838 k
.60577 .34343 m
.60892 .34264 L
.60262 .34217 L
.59947 .34323 L
.60577 .34343 L
F
0 g
.60577 .34343 m
.60892 .34264 L
.60262 .34217 L
.59947 .34323 L
.60577 .34343 L
s
0 .132 .132 .868 k
.61211 .34363 m
.61523 .34311 L
.60892 .34264 L
.60577 .34343 L
.61211 .34363 L
F
0 g
.61211 .34363 m
.61523 .34311 L
.60892 .34264 L
.60577 .34343 L
.61211 .34363 L
s
0 .099 .099 .901 k
.61847 .34383 m
.62158 .34358 L
.61523 .34311 L
.61211 .34363 L
.61847 .34383 L
F
0 g
.61847 .34383 m
.62158 .34358 L
.61523 .34311 L
.61211 .34363 L
.61847 .34383 L
s
0 .065 .065 .935 k
.62487 .34403 m
.62797 .34406 L
.62158 .34358 L
.61847 .34383 L
.62487 .34403 L
F
0 g
.62487 .34403 m
.62797 .34406 L
.62158 .34358 L
.61847 .34383 L
.62487 .34403 L
s
0 .028 .028 .972 k
.63129 .34423 m
.63438 .34454 L
.62797 .34406 L
.62487 .34403 L
.63129 .34423 L
F
0 g
.63129 .34423 m
.63438 .34454 L
.62797 .34406 L
.62487 .34403 L
.63129 .34423 L
s
.735 .161 0 .255 k
.63773 .34444 m
.64082 .34502 L
.63438 .34454 L
.63129 .34423 L
.63773 .34444 L
F
0 g
.63773 .34444 m
.64082 .34502 L
.63438 .34454 L
.63129 .34423 L
.63773 .34444 L
s
.742 .18 0 .209 k
.64422 .34463 m
.64728 .3455 L
.64082 .34502 L
.63773 .34444 L
.64422 .34463 L
F
0 g
.64422 .34463 m
.64728 .3455 L
.64082 .34502 L
.63773 .34444 L
.64422 .34463 L
s
.745 .197 0 .167 k
.65072 .34484 m
.65378 .34599 L
.64728 .3455 L
.64422 .34463 L
.65072 .34484 L
F
0 g
.65072 .34484 m
.65378 .34599 L
.64728 .3455 L
.64422 .34463 L
.65072 .34484 L
s
.744 .215 0 .129 k
.65726 .34504 m
.66031 .34647 L
.65378 .34599 L
.65072 .34484 L
.65726 .34504 L
F
0 g
.65726 .34504 m
.66031 .34647 L
.65378 .34599 L
.65072 .34484 L
.65726 .34504 L
s
.737 .23 0 .097 k
.66383 .34525 m
.66688 .34696 L
.66031 .34647 L
.65726 .34504 L
.66383 .34525 L
F
0 g
.66383 .34525 m
.66688 .34696 L
.66031 .34647 L
.65726 .34504 L
.66383 .34525 L
s
.727 .243 0 .071 k
.67042 .34545 m
.67346 .34745 L
.66688 .34696 L
.66383 .34525 L
.67042 .34545 L
F
0 g
.67042 .34545 m
.67346 .34745 L
.66688 .34696 L
.66383 .34525 L
.67042 .34545 L
s
.714 .256 0 .05 k
.67705 .34566 m
.68009 .34795 L
.67346 .34745 L
.67042 .34545 L
.67705 .34566 L
F
0 g
.67705 .34566 m
.68009 .34795 L
.67346 .34745 L
.67042 .34545 L
.67705 .34566 L
s
.697 .266 0 .035 k
.6837 .34588 m
.68674 .34845 L
.68009 .34795 L
.67705 .34566 L
.6837 .34588 L
F
0 g
.6837 .34588 m
.68674 .34845 L
.68009 .34795 L
.67705 .34566 L
.6837 .34588 L
s
.678 .275 0 .025 k
.6904 .34608 m
.69342 .34894 L
.68674 .34845 L
.6837 .34588 L
.6904 .34608 L
F
0 g
.6904 .34608 m
.69342 .34894 L
.68674 .34845 L
.6837 .34588 L
.6904 .34608 L
s
.658 .282 0 .019 k
.69711 .34629 m
.70015 .34945 L
.69342 .34894 L
.6904 .34608 L
.69711 .34629 L
F
0 g
.69711 .34629 m
.70015 .34945 L
.69342 .34894 L
.6904 .34608 L
.69711 .34629 L
s
.635 .288 0 .018 k
.70386 .3465 m
.70689 .34995 L
.70015 .34945 L
.69711 .34629 L
.70386 .3465 L
F
0 g
.70386 .3465 m
.70689 .34995 L
.70015 .34945 L
.69711 .34629 L
.70386 .3465 L
s
.612 .292 0 .02 k
.71064 .34672 m
.71368 .35046 L
.70689 .34995 L
.70386 .3465 L
.71064 .34672 L
F
0 g
.71064 .34672 m
.71368 .35046 L
.70689 .34995 L
.70386 .3465 L
.71064 .34672 L
s
.59 .295 0 .024 k
.71745 .34692 m
.72049 .35097 L
.71368 .35046 L
.71064 .34672 L
.71745 .34692 L
F
0 g
.71745 .34692 m
.72049 .35097 L
.71368 .35046 L
.71064 .34672 L
.71745 .34692 L
s
.568 .298 0 .03 k
.72429 .34714 m
.72734 .35148 L
.72049 .35097 L
.71745 .34692 L
.72429 .34714 L
F
0 g
.72429 .34714 m
.72734 .35148 L
.72049 .35097 L
.71745 .34692 L
.72429 .34714 L
s
.546 .299 0 .038 k
.73117 .34736 m
.73422 .35199 L
.72734 .35148 L
.72429 .34714 L
.73117 .34736 L
F
0 g
.73117 .34736 m
.73422 .35199 L
.72734 .35148 L
.72429 .34714 L
.73117 .34736 L
s
.524 .3 0 .047 k
.73808 .34757 m
.74113 .35251 L
.73422 .35199 L
.73117 .34736 L
.73808 .34757 L
F
0 g
.73808 .34757 m
.74113 .35251 L
.73422 .35199 L
.73117 .34736 L
.73808 .34757 L
s
.586 .316 0 .038 k
.14948 .57818 m
.15345 .58233 L
.14853 .58165 L
.14453 .57779 L
.14948 .57818 L
F
0 g
.14948 .57818 m
.15345 .58233 L
.14853 .58165 L
.14453 .57779 L
.14948 .57818 L
s
.561 .316 0 .047 k
.15445 .57857 m
.15839 .583 L
.15345 .58233 L
.14948 .57818 L
.15445 .57857 L
F
0 g
.15445 .57857 m
.15839 .583 L
.15345 .58233 L
.14948 .57818 L
.15445 .57857 L
s
.537 .316 0 .057 k
.15945 .57896 m
.16334 .58368 L
.15839 .583 L
.15445 .57857 L
.15945 .57896 L
F
0 g
.15945 .57896 m
.16334 .58368 L
.15839 .583 L
.15445 .57857 L
.15945 .57896 L
s
.515 .316 0 .067 k
.16446 .57936 m
.16831 .58436 L
.16334 .58368 L
.15945 .57896 L
.16446 .57936 L
F
0 g
.16446 .57936 m
.16831 .58436 L
.16334 .58368 L
.15945 .57896 L
.16446 .57936 L
s
.493 .316 0 .078 k
.16949 .57975 m
.17331 .58505 L
.16831 .58436 L
.16446 .57936 L
.16949 .57975 L
F
0 g
.16949 .57975 m
.17331 .58505 L
.16831 .58436 L
.16446 .57936 L
.16949 .57975 L
s
.472 .314 0 .09 k
.17455 .58015 m
.17833 .58573 L
.17331 .58505 L
.16949 .57975 L
.17455 .58015 L
F
0 g
.17455 .58015 m
.17833 .58573 L
.17331 .58505 L
.16949 .57975 L
.17455 .58015 L
s
.453 .313 0 .101 k
.17961 .58055 m
.18337 .58642 L
.17833 .58573 L
.17455 .58015 L
.17961 .58055 L
F
0 g
.17961 .58055 m
.18337 .58642 L
.17833 .58573 L
.17455 .58015 L
.17961 .58055 L
s
.435 .311 0 .112 k
.18471 .58095 m
.18842 .58711 L
.18337 .58642 L
.17961 .58055 L
.18471 .58095 L
F
0 g
.18471 .58095 m
.18842 .58711 L
.18337 .58642 L
.17961 .58055 L
.18471 .58095 L
s
.418 .31 0 .123 k
.18982 .58135 m
.19351 .58781 L
.18842 .58711 L
.18471 .58095 L
.18982 .58135 L
F
0 g
.18982 .58135 m
.19351 .58781 L
.18842 .58711 L
.18471 .58095 L
.18982 .58135 L
s
.401 .308 0 .134 k
.19496 .58176 m
.19861 .58851 L
.19351 .58781 L
.18982 .58135 L
.19496 .58176 L
F
0 g
.19496 .58176 m
.19861 .58851 L
.19351 .58781 L
.18982 .58135 L
.19496 .58176 L
s
.385 .306 0 .145 k
.20011 .58216 m
.20374 .58921 L
.19861 .58851 L
.19496 .58176 L
.20011 .58216 L
F
0 g
.20011 .58216 m
.20374 .58921 L
.19861 .58851 L
.19496 .58176 L
.20011 .58216 L
s
.371 .304 0 .155 k
.20529 .58257 m
.20888 .58992 L
.20374 .58921 L
.20011 .58216 L
.20529 .58257 L
F
0 g
.20529 .58257 m
.20888 .58992 L
.20374 .58921 L
.20011 .58216 L
.20529 .58257 L
s
.357 .302 0 .165 k
.21048 .58297 m
.21404 .59062 L
.20888 .58992 L
.20529 .58257 L
.21048 .58297 L
F
0 g
.21048 .58297 m
.21404 .59062 L
.20888 .58992 L
.20529 .58257 L
.21048 .58297 L
s
.345 .301 0 .174 k
.2157 .58338 m
.21923 .59134 L
.21404 .59062 L
.21048 .58297 L
.2157 .58338 L
F
0 g
.2157 .58338 m
.21923 .59134 L
.21404 .59062 L
.21048 .58297 L
.2157 .58338 L
s
.333 .299 0 .183 k
.22094 .58379 m
.22445 .59204 L
.21923 .59134 L
.2157 .58338 L
.22094 .58379 L
F
0 g
.22094 .58379 m
.22445 .59204 L
.21923 .59134 L
.2157 .58338 L
.22094 .58379 L
s
.321 .297 0 .192 k
.2262 .58421 m
.22968 .59277 L
.22445 .59204 L
.22094 .58379 L
.2262 .58421 L
F
0 g
.2262 .58421 m
.22968 .59277 L
.22445 .59204 L
.22094 .58379 L
.2262 .58421 L
s
.311 .296 0 .2 k
.23148 .58463 m
.23493 .59348 L
.22968 .59277 L
.2262 .58421 L
.23148 .58463 L
F
0 g
.23148 .58463 m
.23493 .59348 L
.22968 .59277 L
.2262 .58421 L
.23148 .58463 L
s
.301 .294 0 .208 k
.23678 .58505 m
.24021 .59421 L
.23493 .59348 L
.23148 .58463 L
.23678 .58505 L
F
0 g
.23678 .58505 m
.24021 .59421 L
.23493 .59348 L
.23148 .58463 L
.23678 .58505 L
s
.291 .292 0 .216 k
.24211 .58546 m
.24551 .59493 L
.24021 .59421 L
.23678 .58505 L
.24211 .58546 L
F
0 g
.24211 .58546 m
.24551 .59493 L
.24021 .59421 L
.23678 .58505 L
.24211 .58546 L
s
.282 .291 0 .223 k
.24745 .58588 m
.25083 .59565 L
.24551 .59493 L
.24211 .58546 L
.24745 .58588 L
F
0 g
.24745 .58588 m
.25083 .59565 L
.24551 .59493 L
.24211 .58546 L
.24745 .58588 L
s
.274 .289 0 .23 k
.25282 .5863 m
.25618 .59639 L
.25083 .59565 L
.24745 .58588 L
.25282 .5863 L
F
0 g
.25282 .5863 m
.25618 .59639 L
.25083 .59565 L
.24745 .58588 L
.25282 .5863 L
s
.266 .288 0 .237 k
.25821 .58673 m
.26154 .59712 L
.25618 .59639 L
.25282 .5863 L
.25821 .58673 L
F
0 g
.25821 .58673 m
.26154 .59712 L
.25618 .59639 L
.25282 .5863 L
.25821 .58673 L
s
.258 .287 0 .243 k
.26363 .58715 m
.26694 .59786 L
.26154 .59712 L
.25821 .58673 L
.26363 .58715 L
F
0 g
.26363 .58715 m
.26694 .59786 L
.26154 .59712 L
.25821 .58673 L
.26363 .58715 L
s
.25 .285 0 .25 k
.26905 .58758 m
.27235 .5986 L
.26694 .59786 L
.26363 .58715 L
.26905 .58758 L
F
0 g
.26905 .58758 m
.27235 .5986 L
.26694 .59786 L
.26363 .58715 L
.26905 .58758 L
s
.181 .245 0 .259 k
.27463 .58669 m
.27792 .59788 L
.27235 .5986 L
.26905 .58758 L
.27463 .58669 L
F
0 g
.27463 .58669 m
.27792 .59788 L
.27235 .5986 L
.26905 .58758 L
.27463 .58669 L
s
.037 .153 0 .283 k
.28057 .58188 m
.28388 .59279 L
.27792 .59788 L
.27463 .58669 L
.28057 .58188 L
F
0 g
.28057 .58188 m
.28388 .59279 L
.27792 .59788 L
.27463 .58669 L
.28057 .58188 L
s
.038 .151 0 .279 k
.2865 .57705 m
.28984 .58767 L
.28388 .59279 L
.28057 .58188 L
.2865 .57705 L
F
0 g
.2865 .57705 m
.28984 .58767 L
.28388 .59279 L
.28057 .58188 L
.2865 .57705 L
s
.039 .15 0 .275 k
.29244 .57224 m
.29581 .58256 L
.28984 .58767 L
.2865 .57705 L
.29244 .57224 L
F
0 g
.29244 .57224 m
.29581 .58256 L
.28984 .58767 L
.2865 .57705 L
.29244 .57224 L
s
.04 .148 0 .271 k
.29839 .56741 m
.30177 .57745 L
.29581 .58256 L
.29244 .57224 L
.29839 .56741 L
F
0 g
.29839 .56741 m
.30177 .57745 L
.29581 .58256 L
.29244 .57224 L
.29839 .56741 L
s
.04 .146 0 .267 k
.30434 .56257 m
.30775 .57232 L
.30177 .57745 L
.29839 .56741 L
.30434 .56257 L
F
0 g
.30434 .56257 m
.30775 .57232 L
.30177 .57745 L
.29839 .56741 L
.30434 .56257 L
s
.042 .144 0 .262 k
.3103 .55773 m
.31373 .56721 L
.30775 .57232 L
.30434 .56257 L
.3103 .55773 L
F
0 g
.3103 .55773 m
.31373 .56721 L
.30775 .57232 L
.30434 .56257 L
.3103 .55773 L
s
.043 .142 0 .258 k
.31627 .55289 m
.31972 .56208 L
.31373 .56721 L
.3103 .55773 L
.31627 .55289 L
F
0 g
.31627 .55289 m
.31972 .56208 L
.31373 .56721 L
.3103 .55773 L
.31627 .55289 L
s
.044 .14 0 .253 k
.32224 .54804 m
.3257 .55696 L
.31972 .56208 L
.31627 .55289 L
.32224 .54804 L
F
0 g
.32224 .54804 m
.3257 .55696 L
.31972 .56208 L
.31627 .55289 L
.32224 .54804 L
s
.046 .138 0 .248 k
.32821 .54319 m
.33169 .55182 L
.3257 .55696 L
.32224 .54804 L
.32821 .54319 L
F
0 g
.32821 .54319 m
.33169 .55182 L
.3257 .55696 L
.32224 .54804 L
.32821 .54319 L
s
.047 .135 0 .243 k
.33419 .53834 m
.33768 .54669 L
.33169 .55182 L
.32821 .54319 L
.33419 .53834 L
F
0 g
.33419 .53834 m
.33768 .54669 L
.33169 .55182 L
.32821 .54319 L
.33419 .53834 L
s
.049 .133 0 .238 k
.34017 .53349 m
.34369 .54155 L
.33768 .54669 L
.33419 .53834 L
.34017 .53349 L
F
0 g
.34017 .53349 m
.34369 .54155 L
.33768 .54669 L
.33419 .53834 L
.34017 .53349 L
s
.051 .131 0 .232 k
.34616 .52862 m
.34968 .53641 L
.34369 .54155 L
.34017 .53349 L
.34616 .52862 L
F
0 g
.34616 .52862 m
.34968 .53641 L
.34369 .54155 L
.34017 .53349 L
.34616 .52862 L
s
.052 .127 0 .227 k
.35215 .52375 m
.3557 .53127 L
.34968 .53641 L
.34616 .52862 L
.35215 .52375 L
F
0 g
.35215 .52375 m
.3557 .53127 L
.34968 .53641 L
.34616 .52862 L
.35215 .52375 L
s
.054 .125 0 .221 k
.35815 .51889 m
.3617 .52611 L
.3557 .53127 L
.35215 .52375 L
.35815 .51889 L
F
0 g
.35815 .51889 m
.3617 .52611 L
.3557 .53127 L
.35215 .52375 L
.35815 .51889 L
s
.056 .122 0 .215 k
.36415 .51401 m
.36771 .52096 L
.3617 .52611 L
.35815 .51889 L
.36415 .51401 L
F
0 g
.36415 .51401 m
.36771 .52096 L
.3617 .52611 L
.35815 .51889 L
.36415 .51401 L
s
.058 .118 0 .209 k
.37016 .50913 m
.37373 .51581 L
.36771 .52096 L
.36415 .51401 L
.37016 .50913 L
F
0 g
.37016 .50913 m
.37373 .51581 L
.36771 .52096 L
.36415 .51401 L
.37016 .50913 L
s
.059 .115 0 .203 k
.37617 .50425 m
.37976 .51066 L
.37373 .51581 L
.37016 .50913 L
.37617 .50425 L
F
0 g
.37617 .50425 m
.37976 .51066 L
.37373 .51581 L
.37016 .50913 L
.37617 .50425 L
s
.061 .111 0 .197 k
.38219 .49937 m
.38578 .5055 L
.37976 .51066 L
.37617 .50425 L
.38219 .49937 L
F
0 g
.38219 .49937 m
.38578 .5055 L
.37976 .51066 L
.37617 .50425 L
.38219 .49937 L
s
.063 .107 0 .19 k
.38821 .49448 m
.39181 .50032 L
.38578 .5055 L
.38219 .49937 L
.38821 .49448 L
F
0 g
.38821 .49448 m
.39181 .50032 L
.38578 .5055 L
.38219 .49937 L
.38821 .49448 L
s
.066 .103 0 .183 k
.39424 .48958 m
.39784 .49516 L
.39181 .50032 L
.38821 .49448 L
.39424 .48958 L
F
0 g
.39424 .48958 m
.39784 .49516 L
.39181 .50032 L
.38821 .49448 L
.39424 .48958 L
s
.068 .099 0 .176 k
.40027 .48468 m
.40388 .48999 L
.39784 .49516 L
.39424 .48958 L
.40027 .48468 L
F
0 g
.40027 .48468 m
.40388 .48999 L
.39784 .49516 L
.39424 .48958 L
.40027 .48468 L
s
.071 .094 0 .169 k
.40631 .47978 m
.40992 .48481 L
.40388 .48999 L
.40027 .48468 L
.40631 .47978 L
F
0 g
.40631 .47978 m
.40992 .48481 L
.40388 .48999 L
.40027 .48468 L
.40631 .47978 L
s
.073 .089 0 .162 k
.41235 .47487 m
.41597 .47964 L
.40992 .48481 L
.40631 .47978 L
.41235 .47487 L
F
0 g
.41235 .47487 m
.41597 .47964 L
.40992 .48481 L
.40631 .47978 L
.41235 .47487 L
s
.076 .084 0 .154 k
.4184 .46996 m
.42201 .47446 L
.41597 .47964 L
.41235 .47487 L
.4184 .46996 L
F
0 g
.4184 .46996 m
.42201 .47446 L
.41597 .47964 L
.41235 .47487 L
.4184 .46996 L
s
.079 .078 0 .147 k
.42446 .46505 m
.42807 .46927 L
.42201 .47446 L
.4184 .46996 L
.42446 .46505 L
F
0 g
.42446 .46505 m
.42807 .46927 L
.42201 .47446 L
.4184 .46996 L
.42446 .46505 L
s
.082 .072 0 .139 k
.43052 .46013 m
.43413 .46409 L
.42807 .46927 L
.42446 .46505 L
.43052 .46013 L
F
0 g
.43052 .46013 m
.43413 .46409 L
.42807 .46927 L
.42446 .46505 L
.43052 .46013 L
s
.085 .065 0 .132 k
.43658 .4552 m
.44019 .45889 L
.43413 .46409 L
.43052 .46013 L
.43658 .4552 L
F
0 g
.43658 .4552 m
.44019 .45889 L
.43413 .46409 L
.43052 .46013 L
.43658 .4552 L
s
.089 .059 0 .124 k
.44265 .45027 m
.44625 .4537 L
.44019 .45889 L
.43658 .4552 L
.44265 .45027 L
F
0 g
.44265 .45027 m
.44625 .4537 L
.44019 .45889 L
.43658 .4552 L
.44265 .45027 L
s
.092 .051 0 .117 k
.44872 .44535 m
.45232 .4485 L
.44625 .4537 L
.44265 .45027 L
.44872 .44535 L
F
0 g
.44872 .44535 m
.45232 .4485 L
.44625 .4537 L
.44265 .45027 L
.44872 .44535 L
s
.095 .043 0 .11 k
.4548 .44041 m
.45839 .44329 L
.45232 .4485 L
.44872 .44535 L
.4548 .44041 L
F
0 g
.4548 .44041 m
.45839 .44329 L
.45232 .4485 L
.44872 .44535 L
.4548 .44041 L
s
.099 .035 0 .103 k
.46088 .43547 m
.46447 .43809 L
.45839 .44329 L
.4548 .44041 L
.46088 .43547 L
F
0 g
.46088 .43547 m
.46447 .43809 L
.45839 .44329 L
.4548 .44041 L
.46088 .43547 L
s
.103 .025 0 .097 k
.46697 .43053 m
.47055 .43288 L
.46447 .43809 L
.46088 .43547 L
.46697 .43053 L
F
0 g
.46697 .43053 m
.47055 .43288 L
.46447 .43809 L
.46088 .43547 L
.46697 .43053 L
s
.107 .016 0 .091 k
.47307 .42557 m
.47663 .42767 L
.47055 .43288 L
.46697 .43053 L
.47307 .42557 L
F
0 g
.47307 .42557 m
.47663 .42767 L
.47055 .43288 L
.46697 .43053 L
.47307 .42557 L
s
.112 .006 0 .086 k
.47917 .42063 m
.48272 .42246 L
.47663 .42767 L
.47307 .42557 L
.47917 .42063 L
F
0 g
.47917 .42063 m
.48272 .42246 L
.47663 .42767 L
.47307 .42557 L
.47917 .42063 L
s
.121 0 .006 .077 k
.48527 .41567 m
.48881 .41724 L
.48272 .42246 L
.47917 .42063 L
.48527 .41567 L
F
0 g
.48527 .41567 m
.48881 .41724 L
.48272 .42246 L
.47917 .42063 L
.48527 .41567 L
s
.137 0 .017 .063 k
.49138 .41071 m
.49491 .41202 L
.48881 .41724 L
.48527 .41567 L
.49138 .41071 L
F
0 g
.49138 .41071 m
.49491 .41202 L
.48881 .41724 L
.48527 .41567 L
.49138 .41071 L
s
.154 0 .03 .05 k
.49749 .40574 m
.50101 .40679 L
.49491 .41202 L
.49138 .41071 L
.49749 .40574 L
F
0 g
.49749 .40574 m
.50101 .40679 L
.49491 .41202 L
.49138 .41071 L
.49749 .40574 L
s
.171 0 .043 .038 k
.50362 .40077 m
.50711 .40156 L
.50101 .40679 L
.49749 .40574 L
.50362 .40077 L
F
0 g
.50362 .40077 m
.50711 .40156 L
.50101 .40679 L
.49749 .40574 L
.50362 .40077 L
s
.19 0 .057 .027 k
.50974 .3958 m
.51323 .39633 L
.50711 .40156 L
.50362 .40077 L
.50974 .3958 L
F
0 g
.50974 .3958 m
.51323 .39633 L
.50711 .40156 L
.50362 .40077 L
.50974 .3958 L
s
.209 0 .072 .019 k
.51586 .39082 m
.51934 .3911 L
.51323 .39633 L
.50974 .3958 L
.51586 .39082 L
F
0 g
.51586 .39082 m
.51934 .3911 L
.51323 .39633 L
.50974 .3958 L
.51586 .39082 L
s
.227 0 .086 .014 k
.522 .38585 m
.52545 .38586 L
.51934 .3911 L
.51586 .39082 L
.522 .38585 L
F
0 g
.522 .38585 m
.52545 .38586 L
.51934 .3911 L
.51586 .39082 L
.522 .38585 L
s
.246 0 .101 .011 k
.52815 .38086 m
.53157 .38061 L
.52545 .38586 L
.522 .38585 L
.52815 .38086 L
F
0 g
.52815 .38086 m
.53157 .38061 L
.52545 .38586 L
.522 .38585 L
.52815 .38086 L
s
.264 0 .116 .012 k
.53429 .37587 m
.53769 .37537 L
.53157 .38061 L
.52815 .38086 L
.53429 .37587 L
F
0 g
.53429 .37587 m
.53769 .37537 L
.53157 .38061 L
.52815 .38086 L
.53429 .37587 L
s
.283 0 .132 .016 k
.54044 .37087 m
.54382 .37012 L
.53769 .37537 L
.53429 .37587 L
.54044 .37087 L
F
0 g
.54044 .37087 m
.54382 .37012 L
.53769 .37537 L
.53429 .37587 L
.54044 .37087 L
s
.301 0 .148 .024 k
.54659 .36588 m
.54996 .36486 L
.54382 .37012 L
.54044 .37087 L
.54659 .36588 L
F
0 g
.54659 .36588 m
.54996 .36486 L
.54382 .37012 L
.54044 .37087 L
.54659 .36588 L
s
.318 0 .163 .036 k
.55276 .36087 m
.55609 .35961 L
.54996 .36486 L
.54659 .36588 L
.55276 .36087 L
F
0 g
.55276 .36087 m
.55609 .35961 L
.54996 .36486 L
.54659 .36588 L
.55276 .36087 L
s
.332 0 .177 .053 k
.55892 .35587 m
.56223 .35435 L
.55609 .35961 L
.55276 .36087 L
.55892 .35587 L
F
0 g
.55892 .35587 m
.56223 .35435 L
.55609 .35961 L
.55276 .36087 L
.55892 .35587 L
s
.347 0 .191 .073 k
.56509 .35085 m
.56838 .34908 L
.56223 .35435 L
.55892 .35587 L
.56509 .35085 L
F
0 g
.56509 .35085 m
.56838 .34908 L
.56223 .35435 L
.55892 .35587 L
.56509 .35085 L
s
.359 0 .203 .097 k
.57127 .34584 m
.57452 .34382 L
.56838 .34908 L
.56509 .35085 L
.57127 .34584 L
F
0 g
.57127 .34584 m
.57452 .34382 L
.56838 .34908 L
.56509 .35085 L
.57127 .34584 L
s
0 .042 .042 .958 k
.57748 .34452 m
.58071 .34264 L
.57452 .34382 L
.57127 .34584 L
.57748 .34452 L
F
0 g
.57748 .34452 m
.58071 .34264 L
.57452 .34382 L
.57127 .34584 L
.57748 .34452 L
s
0 .202 .202 .798 k
.58373 .34446 m
.58694 .34284 L
.58071 .34264 L
.57748 .34452 L
.58373 .34446 L
F
0 g
.58373 .34446 m
.58694 .34284 L
.58071 .34264 L
.57748 .34452 L
.58373 .34446 L
s
0 .177 .177 .823 k
.59 .34438 m
.59319 .34304 L
.58694 .34284 L
.58373 .34446 L
.59 .34438 L
F
0 g
.59 .34438 m
.59319 .34304 L
.58694 .34284 L
.58373 .34446 L
.59 .34438 L
s
0 .15 .15 .85 k
.59629 .3443 m
.59947 .34323 L
.59319 .34304 L
.59 .34438 L
.59629 .3443 L
F
0 g
.59629 .3443 m
.59947 .34323 L
.59319 .34304 L
.59 .34438 L
.59629 .3443 L
s
0 .121 .121 .879 k
.60261 .34422 m
.60577 .34343 L
.59947 .34323 L
.59629 .3443 L
.60261 .34422 L
F
0 g
.60261 .34422 m
.60577 .34343 L
.59947 .34323 L
.59629 .3443 L
.60261 .34422 L
s
0 .09 .09 .91 k
.60896 .34414 m
.61211 .34363 L
.60577 .34343 L
.60261 .34422 L
.60896 .34414 L
F
0 g
.60896 .34414 m
.61211 .34363 L
.60577 .34343 L
.60261 .34422 L
.60896 .34414 L
s
0 .056 .056 .944 k
.61534 .34407 m
.61847 .34383 L
.61211 .34363 L
.60896 .34414 L
.61534 .34407 L
F
0 g
.61534 .34407 m
.61847 .34383 L
.61211 .34363 L
.60896 .34414 L
.61534 .34407 L
s
0 .02 .02 .98 k
.62175 .344 m
.62487 .34403 L
.61847 .34383 L
.61534 .34407 L
.62175 .344 L
F
0 g
.62175 .344 m
.62487 .34403 L
.61847 .34383 L
.61534 .34407 L
.62175 .344 L
s
.702 .128 0 .28 k
.62818 .34392 m
.63129 .34423 L
.62487 .34403 L
.62175 .344 L
.62818 .34392 L
F
0 g
.62818 .34392 m
.63129 .34423 L
.62487 .34403 L
.62175 .344 L
.62818 .34392 L
s
.711 .147 0 .232 k
.63463 .34384 m
.63773 .34444 L
.63129 .34423 L
.62818 .34392 L
.63463 .34384 L
F
0 g
.63463 .34384 m
.63773 .34444 L
.63129 .34423 L
.62818 .34392 L
.63463 .34384 L
s
.717 .165 0 .187 k
.64112 .34376 m
.64422 .34463 L
.63773 .34444 L
.63463 .34384 L
.64112 .34376 L
F
0 g
.64112 .34376 m
.64422 .34463 L
.63773 .34444 L
.63463 .34384 L
.64112 .34376 L
s
.718 .183 0 .146 k
.64764 .34368 m
.65072 .34484 L
.64422 .34463 L
.64112 .34376 L
.64764 .34368 L
F
0 g
.64764 .34368 m
.65072 .34484 L
.64422 .34463 L
.64112 .34376 L
.64764 .34368 L
s
.716 .2 0 .11 k
.65419 .3436 m
.65726 .34504 L
.65072 .34484 L
.64764 .34368 L
.65419 .3436 L
F
0 g
.65419 .3436 m
.65726 .34504 L
.65072 .34484 L
.64764 .34368 L
.65419 .3436 L
s
.708 .215 0 .08 k
.66076 .34352 m
.66383 .34525 L
.65726 .34504 L
.65419 .3436 L
.66076 .34352 L
F
0 g
.66076 .34352 m
.66383 .34525 L
.65726 .34504 L
.65419 .3436 L
.66076 .34352 L
s
.697 .228 0 .056 k
.66736 .34344 m
.67042 .34545 L
.66383 .34525 L
.66076 .34352 L
.66736 .34344 L
F
0 g
.66736 .34344 m
.67042 .34545 L
.66383 .34525 L
.66076 .34352 L
.66736 .34344 L
s
.684 .241 0 .037 k
.67399 .34336 m
.67705 .34566 L
.67042 .34545 L
.66736 .34344 L
.67399 .34336 L
F
0 g
.67399 .34336 m
.67705 .34566 L
.67042 .34545 L
.66736 .34344 L
.67399 .34336 L
s
.666 .251 0 .024 k
.68065 .34328 m
.6837 .34588 L
.67705 .34566 L
.67399 .34336 L
.68065 .34328 L
F
0 g
.68065 .34328 m
.6837 .34588 L
.67705 .34566 L
.67399 .34336 L
.68065 .34328 L
s
.647 .259 0 .016 k
.68734 .3432 m
.6904 .34608 L
.6837 .34588 L
.68065 .34328 L
.68734 .3432 L
F
0 g
.68734 .3432 m
.6904 .34608 L
.6837 .34588 L
.68065 .34328 L
.68734 .3432 L
s
.626 .266 0 .013 k
.69405 .34311 m
.69711 .34629 L
.6904 .34608 L
.68734 .3432 L
.69405 .34311 L
F
0 g
.69405 .34311 m
.69711 .34629 L
.6904 .34608 L
.68734 .3432 L
.69405 .34311 L
s
.605 .273 0 .012 k
.7008 .34304 m
.70386 .3465 L
.69711 .34629 L
.69405 .34311 L
.7008 .34304 L
F
0 g
.7008 .34304 m
.70386 .3465 L
.69711 .34629 L
.69405 .34311 L
.7008 .34304 L
s
.584 .277 0 .015 k
.70759 .34296 m
.71064 .34672 L
.70386 .3465 L
.7008 .34304 L
.70759 .34296 L
F
0 g
.70759 .34296 m
.71064 .34672 L
.70386 .3465 L
.7008 .34304 L
.70759 .34296 L
s
.561 .28 0 .021 k
.71439 .34287 m
.71745 .34692 L
.71064 .34672 L
.70759 .34296 L
.71439 .34287 L
F
0 g
.71439 .34287 m
.71745 .34692 L
.71064 .34672 L
.70759 .34296 L
.71439 .34287 L
s
.539 .283 0 .028 k
.72122 .34279 m
.72429 .34714 L
.71745 .34692 L
.71439 .34287 L
.72122 .34279 L
F
0 g
.72122 .34279 m
.72429 .34714 L
.71745 .34692 L
.71439 .34287 L
.72122 .34279 L
s
.519 .285 0 .036 k
.72809 .3427 m
.73117 .34736 L
.72429 .34714 L
.72122 .34279 L
.72809 .3427 L
F
0 g
.72809 .3427 m
.73117 .34736 L
.72429 .34714 L
.72122 .34279 L
.72809 .3427 L
s
.498 .286 0 .046 k
.73499 .34262 m
.73808 .34757 L
.73117 .34736 L
.72809 .3427 L
.73499 .34262 L
F
0 g
.73499 .34262 m
.73808 .34757 L
.73117 .34736 L
.72809 .3427 L
.73499 .34262 L
s
.543 .296 0 .037 k
.1455 .57401 m
.14948 .57818 L
.14453 .57779 L
.14051 .57391 L
.1455 .57401 L
F
0 g
.1455 .57401 m
.14948 .57818 L
.14453 .57779 L
.14051 .57391 L
.1455 .57401 L
s
.521 .298 0 .046 k
.15051 .57412 m
.15445 .57857 L
.14948 .57818 L
.1455 .57401 L
.15051 .57412 L
F
0 g
.15051 .57412 m
.15445 .57857 L
.14948 .57818 L
.1455 .57401 L
.15051 .57412 L
s
.499 .298 0 .057 k
.15554 .57423 m
.15945 .57896 L
.15445 .57857 L
.15051 .57412 L
.15554 .57423 L
F
0 g
.15554 .57423 m
.15945 .57896 L
.15445 .57857 L
.15051 .57412 L
.15554 .57423 L
s
.478 .299 0 .068 k
.16059 .57433 m
.16446 .57936 L
.15945 .57896 L
.15554 .57423 L
.16059 .57433 L
F
0 g
.16059 .57433 m
.16446 .57936 L
.15945 .57896 L
.15554 .57423 L
.16059 .57433 L
s
.457 .298 0 .08 k
.16566 .57444 m
.16949 .57975 L
.16446 .57936 L
.16059 .57433 L
.16566 .57444 L
F
0 g
.16566 .57444 m
.16949 .57975 L
.16446 .57936 L
.16059 .57433 L
.16566 .57444 L
s
.439 .298 0 .091 k
.17075 .57455 m
.17455 .58015 L
.16949 .57975 L
.16566 .57444 L
.17075 .57455 L
F
0 g
.17075 .57455 m
.17455 .58015 L
.16949 .57975 L
.16566 .57444 L
.17075 .57455 L
s
.421 .296 0 .103 k
.17586 .57466 m
.17961 .58055 L
.17455 .58015 L
.17075 .57455 L
.17586 .57466 L
F
0 g
.17586 .57466 m
.17961 .58055 L
.17455 .58015 L
.17075 .57455 L
.17586 .57466 L
s
.404 .296 0 .114 k
.18098 .57476 m
.18471 .58095 L
.17961 .58055 L
.17586 .57466 L
.18098 .57476 L
F
0 g
.18098 .57476 m
.18471 .58095 L
.17961 .58055 L
.17586 .57466 L
.18098 .57476 L
s
.389 .295 0 .125 k
.18613 .57487 m
.18982 .58135 L
.18471 .58095 L
.18098 .57476 L
.18613 .57487 L
F
0 g
.18613 .57487 m
.18982 .58135 L
.18471 .58095 L
.18098 .57476 L
.18613 .57487 L
s
.374 .293 0 .136 k
.19129 .57498 m
.19496 .58176 L
.18982 .58135 L
.18613 .57487 L
.19129 .57498 L
F
0 g
.19129 .57498 m
.19496 .58176 L
.18982 .58135 L
.18613 .57487 L
.19129 .57498 L
s
.36 .292 0 .146 k
.19648 .57509 m
.20011 .58216 L
.19496 .58176 L
.19129 .57498 L
.19648 .57509 L
F
0 g
.19648 .57509 m
.20011 .58216 L
.19496 .58176 L
.19129 .57498 L
.19648 .57509 L
s
.346 .29 0 .157 k
.20169 .5752 m
.20529 .58257 L
.20011 .58216 L
.19648 .57509 L
.20169 .5752 L
F
0 g
.20169 .5752 m
.20529 .58257 L
.20011 .58216 L
.19648 .57509 L
.20169 .5752 L
s
.334 .289 0 .166 k
.20691 .57531 m
.21048 .58297 L
.20529 .58257 L
.20169 .5752 L
.20691 .57531 L
F
0 g
.20691 .57531 m
.21048 .58297 L
.20529 .58257 L
.20169 .5752 L
.20691 .57531 L
s
.322 .287 0 .176 k
.21216 .57542 m
.2157 .58338 L
.21048 .58297 L
.20691 .57531 L
.21216 .57542 L
F
0 g
.21216 .57542 m
.2157 .58338 L
.21048 .58297 L
.20691 .57531 L
.21216 .57542 L
s
.311 .286 0 .185 k
.21743 .57554 m
.22094 .58379 L
.2157 .58338 L
.21216 .57542 L
.21743 .57554 L
F
0 g
.21743 .57554 m
.22094 .58379 L
.2157 .58338 L
.21216 .57542 L
.21743 .57554 L
s
.301 .285 0 .193 k
.22271 .57564 m
.2262 .58421 L
.22094 .58379 L
.21743 .57554 L
.22271 .57564 L
F
0 g
.22271 .57564 m
.2262 .58421 L
.22094 .58379 L
.21743 .57554 L
.22271 .57564 L
s
.291 .284 0 .201 k
.22802 .57576 m
.23148 .58463 L
.2262 .58421 L
.22271 .57564 L
.22802 .57576 L
F
0 g
.22802 .57576 m
.23148 .58463 L
.2262 .58421 L
.22271 .57564 L
.22802 .57576 L
s
.282 .283 0 .209 k
.23335 .57587 m
.23678 .58505 L
.23148 .58463 L
.22802 .57576 L
.23335 .57587 L
F
0 g
.23335 .57587 m
.23678 .58505 L
.23148 .58463 L
.22802 .57576 L
.23335 .57587 L
s
.273 .281 0 .217 k
.2387 .57599 m
.24211 .58546 L
.23678 .58505 L
.23335 .57587 L
.2387 .57599 L
F
0 g
.2387 .57599 m
.24211 .58546 L
.23678 .58505 L
.23335 .57587 L
.2387 .57599 L
s
.265 .28 0 .224 k
.24407 .5761 m
.24745 .58588 L
.24211 .58546 L
.2387 .57599 L
.24407 .5761 L
F
0 g
.24407 .5761 m
.24745 .58588 L
.24211 .58546 L
.2387 .57599 L
.24407 .5761 L
s
.257 .279 0 .231 k
.24946 .57621 m
.25282 .5863 L
.24745 .58588 L
.24407 .5761 L
.24946 .57621 L
F
0 g
.24946 .57621 m
.25282 .5863 L
.24745 .58588 L
.24407 .5761 L
.24946 .57621 L
s
.249 .278 0 .238 k
.25488 .57633 m
.25821 .58673 L
.25282 .5863 L
.24946 .57621 L
.25488 .57633 L
F
0 g
.25488 .57633 m
.25821 .58673 L
.25282 .5863 L
.24946 .57621 L
.25488 .57633 L
s
.242 .277 0 .244 k
.2603 .57644 m
.26363 .58715 L
.25821 .58673 L
.25488 .57633 L
.2603 .57644 L
F
0 g
.2603 .57644 m
.26363 .58715 L
.25821 .58673 L
.25488 .57633 L
.2603 .57644 L
s
.236 .276 0 .25 k
.26576 .57655 m
.26905 .58758 L
.26363 .58715 L
.2603 .57644 L
.26576 .57655 L
F
0 g
.26576 .57655 m
.26905 .58758 L
.26363 .58715 L
.2603 .57644 L
.26576 .57655 L
s
.174 .24 0 .26 k
.27135 .57551 m
.27463 .58669 L
.26905 .58758 L
.26576 .57655 L
.27135 .57551 L
F
0 g
.27135 .57551 m
.27463 .58669 L
.26905 .58758 L
.26576 .57655 L
.27135 .57551 L
s
.045 .159 0 .281 k
.27725 .57098 m
.28057 .58188 L
.27463 .58669 L
.27135 .57551 L
.27725 .57098 L
F
0 g
.27725 .57098 m
.28057 .58188 L
.27463 .58669 L
.27135 .57551 L
.27725 .57098 L
s
.047 .157 0 .277 k
.28316 .56644 m
.2865 .57705 L
.28057 .58188 L
.27725 .57098 L
.28316 .56644 L
F
0 g
.28316 .56644 m
.2865 .57705 L
.28057 .58188 L
.27725 .57098 L
.28316 .56644 L
s
.048 .155 0 .273 k
.28908 .5619 m
.29244 .57224 L
.2865 .57705 L
.28316 .56644 L
.28908 .5619 L
F
0 g
.28908 .5619 m
.29244 .57224 L
.2865 .57705 L
.28316 .56644 L
.28908 .5619 L
s
.049 .154 0 .269 k
.29501 .55736 m
.29839 .56741 L
.29244 .57224 L
.28908 .5619 L
.29501 .55736 L
F
0 g
.29501 .55736 m
.29839 .56741 L
.29244 .57224 L
.28908 .5619 L
.29501 .55736 L
s
.051 .152 0 .264 k
.30093 .55281 m
.30434 .56257 L
.29839 .56741 L
.29501 .55736 L
.30093 .55281 L
F
0 g
.30093 .55281 m
.30434 .56257 L
.29839 .56741 L
.29501 .55736 L
.30093 .55281 L
s
.051 .15 0 .26 k
.30688 .54825 m
.3103 .55773 L
.30434 .56257 L
.30093 .55281 L
.30688 .54825 L
F
0 g
.30688 .54825 m
.3103 .55773 L
.30434 .56257 L
.30093 .55281 L
.30688 .54825 L
s
.053 .148 0 .255 k
.31282 .54369 m
.31627 .55289 L
.3103 .55773 L
.30688 .54825 L
.31282 .54369 L
F
0 g
.31282 .54369 m
.31627 .55289 L
.3103 .55773 L
.30688 .54825 L
.31282 .54369 L
s
.055 .146 0 .25 k
.31877 .53912 m
.32224 .54804 L
.31627 .55289 L
.31282 .54369 L
.31877 .53912 L
F
0 g
.31877 .53912 m
.32224 .54804 L
.31627 .55289 L
.31282 .54369 L
.31877 .53912 L
s
.057 .144 0 .245 k
.32472 .53456 m
.32821 .54319 L
.32224 .54804 L
.31877 .53912 L
.32472 .53456 L
F
0 g
.32472 .53456 m
.32821 .54319 L
.32224 .54804 L
.31877 .53912 L
.32472 .53456 L
s
.058 .142 0 .24 k
.33068 .52998 m
.33419 .53834 L
.32821 .54319 L
.32472 .53456 L
.33068 .52998 L
F
0 g
.33068 .52998 m
.33419 .53834 L
.32821 .54319 L
.32472 .53456 L
.33068 .52998 L
s
.059 .139 0 .235 k
.33665 .5254 m
.34017 .53349 L
.33419 .53834 L
.33068 .52998 L
.33665 .5254 L
F
0 g
.33665 .5254 m
.34017 .53349 L
.33419 .53834 L
.33068 .52998 L
.33665 .5254 L
s
.062 .137 0 .229 k
.34262 .52082 m
.34616 .52862 L
.34017 .53349 L
.33665 .5254 L
.34262 .52082 L
F
0 g
.34262 .52082 m
.34616 .52862 L
.34017 .53349 L
.33665 .5254 L
.34262 .52082 L
s
.064 .135 0 .223 k
.3486 .51623 m
.35215 .52375 L
.34616 .52862 L
.34262 .52082 L
.3486 .51623 L
F
0 g
.3486 .51623 m
.35215 .52375 L
.34616 .52862 L
.34262 .52082 L
.3486 .51623 L
s
.066 .132 0 .217 k
.35459 .51164 m
.35815 .51889 L
.35215 .52375 L
.3486 .51623 L
.35459 .51164 L
F
0 g
.35459 .51164 m
.35815 .51889 L
.35215 .52375 L
.3486 .51623 L
.35459 .51164 L
s
.068 .129 0 .211 k
.36057 .50704 m
.36415 .51401 L
.35815 .51889 L
.35459 .51164 L
.36057 .50704 L
F
0 g
.36057 .50704 m
.36415 .51401 L
.35815 .51889 L
.35459 .51164 L
.36057 .50704 L
s
.07 .126 0 .205 k
.36657 .50244 m
.37016 .50913 L
.36415 .51401 L
.36057 .50704 L
.36657 .50244 L
F
0 g
.36657 .50244 m
.37016 .50913 L
.36415 .51401 L
.36057 .50704 L
.36657 .50244 L
s
.073 .123 0 .198 k
.37257 .49783 m
.37617 .50425 L
.37016 .50913 L
.36657 .50244 L
.37257 .49783 L
F
0 g
.37257 .49783 m
.37617 .50425 L
.37016 .50913 L
.36657 .50244 L
.37257 .49783 L
s
.074 .119 0 .192 k
.37859 .49322 m
.38219 .49937 L
.37617 .50425 L
.37257 .49783 L
.37859 .49322 L
F
0 g
.37859 .49322 m
.38219 .49937 L
.37617 .50425 L
.37257 .49783 L
.37859 .49322 L
s
.077 .115 0 .185 k
.3846 .4886 m
.38821 .49448 L
.38219 .49937 L
.37859 .49322 L
.3846 .4886 L
F
0 g
.3846 .4886 m
.38821 .49448 L
.38219 .49937 L
.37859 .49322 L
.3846 .4886 L
s
.08 .111 0 .178 k
.39062 .48398 m
.39424 .48958 L
.38821 .49448 L
.3846 .4886 L
.39062 .48398 L
F
0 g
.39062 .48398 m
.39424 .48958 L
.38821 .49448 L
.3846 .4886 L
.39062 .48398 L
s
.082 .106 0 .171 k
.39665 .47935 m
.40027 .48468 L
.39424 .48958 L
.39062 .48398 L
.39665 .47935 L
F
0 g
.39665 .47935 m
.40027 .48468 L
.39424 .48958 L
.39062 .48398 L
.39665 .47935 L
s
.086 .102 0 .163 k
.40269 .47472 m
.40631 .47978 L
.40027 .48468 L
.39665 .47935 L
.40269 .47472 L
F
0 g
.40269 .47472 m
.40631 .47978 L
.40027 .48468 L
.39665 .47935 L
.40269 .47472 L
s
.088 .097 0 .156 k
.40873 .47009 m
.41235 .47487 L
.40631 .47978 L
.40269 .47472 L
.40873 .47009 L
F
0 g
.40873 .47009 m
.41235 .47487 L
.40631 .47978 L
.40269 .47472 L
.40873 .47009 L
s
.092 .092 0 .148 k
.41478 .46545 m
.4184 .46996 L
.41235 .47487 L
.40873 .47009 L
.41478 .46545 L
F
0 g
.41478 .46545 m
.4184 .46996 L
.41235 .47487 L
.40873 .47009 L
.41478 .46545 L
s
.095 .087 0 .14 k
.42083 .4608 m
.42446 .46505 L
.4184 .46996 L
.41478 .46545 L
.42083 .4608 L
F
0 g
.42083 .4608 m
.42446 .46505 L
.4184 .46996 L
.41478 .46545 L
.42083 .4608 L
s
.099 .081 0 .132 k
.42689 .45615 m
.43052 .46013 L
.42446 .46505 L
.42083 .4608 L
.42689 .45615 L
F
0 g
.42689 .45615 m
.43052 .46013 L
.42446 .46505 L
.42083 .4608 L
.42689 .45615 L
s
.103 .075 0 .124 k
.43295 .4515 m
.43658 .4552 L
.43052 .46013 L
.42689 .45615 L
.43295 .4515 L
F
0 g
.43295 .4515 m
.43658 .4552 L
.43052 .46013 L
.42689 .45615 L
.43295 .4515 L
s
.107 .068 0 .116 k
.43903 .44684 m
.44265 .45027 L
.43658 .4552 L
.43295 .4515 L
.43903 .44684 L
F
0 g
.43903 .44684 m
.44265 .45027 L
.43658 .4552 L
.43295 .4515 L
.43903 .44684 L
s
.111 .06 0 .109 k
.4451 .44217 m
.44872 .44535 L
.44265 .45027 L
.43903 .44684 L
.4451 .44217 L
F
0 g
.4451 .44217 m
.44872 .44535 L
.44265 .45027 L
.43903 .44684 L
.4451 .44217 L
s
.115 .053 0 .101 k
.45118 .4375 m
.4548 .44041 L
.44872 .44535 L
.4451 .44217 L
.45118 .4375 L
F
0 g
.45118 .4375 m
.4548 .44041 L
.44872 .44535 L
.4451 .44217 L
.45118 .4375 L
s
.12 .044 0 .094 k
.45728 .43283 m
.46088 .43547 L
.4548 .44041 L
.45118 .4375 L
.45728 .43283 L
F
0 g
.45728 .43283 m
.46088 .43547 L
.4548 .44041 L
.45118 .4375 L
.45728 .43283 L
s
.124 .035 0 .088 k
.46338 .42816 m
.46697 .43053 L
.46088 .43547 L
.45728 .43283 L
.46338 .42816 L
F
0 g
.46338 .42816 m
.46697 .43053 L
.46088 .43547 L
.45728 .43283 L
.46338 .42816 L
s
.129 .025 0 .082 k
.46948 .42348 m
.47307 .42557 L
.46697 .43053 L
.46338 .42816 L
.46948 .42348 L
F
0 g
.46948 .42348 m
.47307 .42557 L
.46697 .43053 L
.46338 .42816 L
.46948 .42348 L
s
.134 .015 0 .077 k
.47559 .41879 m
.47917 .42063 L
.47307 .42557 L
.46948 .42348 L
.47559 .41879 L
F
0 g
.47559 .41879 m
.47917 .42063 L
.47307 .42557 L
.46948 .42348 L
.47559 .41879 L
s
.139 .004 0 .073 k
.4817 .41409 m
.48527 .41567 L
.47917 .42063 L
.47559 .41879 L
.4817 .41409 L
F
0 g
.4817 .41409 m
.48527 .41567 L
.47917 .42063 L
.47559 .41879 L
.4817 .41409 L
s
.152 0 .008 .063 k
.48783 .40939 m
.49138 .41071 L
.48527 .41567 L
.4817 .41409 L
.48783 .40939 L
F
0 g
.48783 .40939 m
.49138 .41071 L
.48527 .41567 L
.4817 .41409 L
.48783 .40939 L
s
.17 0 .021 .05 k
.49396 .40469 m
.49749 .40574 L
.49138 .41071 L
.48783 .40939 L
.49396 .40469 L
F
0 g
.49396 .40469 m
.49749 .40574 L
.49138 .41071 L
.48783 .40939 L
.49396 .40469 L
s
.189 0 .034 .038 k
.50009 .39998 m
.50362 .40077 L
.49749 .40574 L
.49396 .40469 L
.50009 .39998 L
F
0 g
.50009 .39998 m
.50362 .40077 L
.49749 .40574 L
.49396 .40469 L
.50009 .39998 L
s
.207 0 .047 .029 k
.50623 .39527 m
.50974 .3958 L
.50362 .40077 L
.50009 .39998 L
.50623 .39527 L
F
0 g
.50623 .39527 m
.50974 .3958 L
.50362 .40077 L
.50009 .39998 L
.50623 .39527 L
s
.226 0 .062 .021 k
.51238 .39056 m
.51586 .39082 L
.50974 .3958 L
.50623 .39527 L
.51238 .39056 L
F
0 g
.51238 .39056 m
.51586 .39082 L
.50974 .3958 L
.50623 .39527 L
.51238 .39056 L
s
.245 0 .077 .017 k
.51853 .38584 m
.522 .38585 L
.51586 .39082 L
.51238 .39056 L
.51853 .38584 L
F
0 g
.51853 .38584 m
.522 .38585 L
.51586 .39082 L
.51238 .39056 L
.51853 .38584 L
s
.265 0 .092 .015 k
.52468 .38111 m
.52815 .38086 L
.522 .38585 L
.51853 .38584 L
.52468 .38111 L
F
0 g
.52468 .38111 m
.52815 .38086 L
.522 .38585 L
.51853 .38584 L
.52468 .38111 L
s
.284 0 .108 .017 k
.53086 .37638 m
.53429 .37587 L
.52815 .38086 L
.52468 .38111 L
.53086 .37638 L
F
0 g
.53086 .37638 m
.53429 .37587 L
.52815 .38086 L
.52468 .38111 L
.53086 .37638 L
s
.303 0 .123 .023 k
.53703 .37164 m
.54044 .37087 L
.53429 .37587 L
.53086 .37638 L
.53703 .37164 L
F
0 g
.53703 .37164 m
.54044 .37087 L
.53429 .37587 L
.53086 .37638 L
.53703 .37164 L
s
.32 0 .139 .033 k
.54321 .3669 m
.54659 .36588 L
.54044 .37087 L
.53703 .37164 L
.54321 .3669 L
F
0 g
.54321 .3669 m
.54659 .36588 L
.54044 .37087 L
.53703 .37164 L
.54321 .3669 L
s
.337 0 .154 .047 k
.54939 .36215 m
.55276 .36087 L
.54659 .36588 L
.54321 .3669 L
.54939 .36215 L
F
0 g
.54939 .36215 m
.55276 .36087 L
.54659 .36588 L
.54321 .3669 L
.54939 .36215 L
s
.351 0 .167 .066 k
.55558 .35739 m
.55892 .35587 L
.55276 .36087 L
.54939 .36215 L
.55558 .35739 L
F
0 g
.55558 .35739 m
.55892 .35587 L
.55276 .36087 L
.54939 .36215 L
.55558 .35739 L
s
.365 0 .181 .088 k
.56178 .35264 m
.56509 .35085 L
.55892 .35587 L
.55558 .35739 L
.56178 .35264 L
F
0 g
.56178 .35264 m
.56509 .35085 L
.55892 .35587 L
.55558 .35739 L
.56178 .35264 L
s
.377 0 .194 .113 k
.56799 .34788 m
.57127 .34584 L
.56509 .35085 L
.56178 .35264 L
.56799 .34788 L
F
0 g
.56799 .34788 m
.57127 .34584 L
.56509 .35085 L
.56178 .35264 L
.56799 .34788 L
s
0 .022 .022 .978 k
.57422 .34642 m
.57748 .34452 L
.57127 .34584 L
.56799 .34788 L
.57422 .34642 L
F
0 g
.57422 .34642 m
.57748 .34452 L
.57127 .34584 L
.56799 .34788 L
.57422 .34642 L
s
0 .165 .165 .835 k
.58048 .34608 m
.58373 .34446 L
.57748 .34452 L
.57422 .34642 L
.58048 .34608 L
F
0 g
.58048 .34608 m
.58373 .34446 L
.57748 .34452 L
.57422 .34642 L
.58048 .34608 L
s
0 .139 .139 .861 k
.58677 .34573 m
.59 .34438 L
.58373 .34446 L
.58048 .34608 L
.58677 .34573 L
F
0 g
.58677 .34573 m
.59 .34438 L
.58373 .34446 L
.58048 .34608 L
.58677 .34573 L
s
0 .11 .11 .89 k
.59308 .34538 m
.59629 .3443 L
.59 .34438 L
.58677 .34573 L
.59308 .34538 L
F
0 g
.59308 .34538 m
.59629 .3443 L
.59 .34438 L
.58677 .34573 L
.59308 .34538 L
s
0 .079 .079 .921 k
.59942 .34502 m
.60261 .34422 L
.59629 .3443 L
.59308 .34538 L
.59942 .34502 L
F
0 g
.59942 .34502 m
.60261 .34422 L
.59629 .3443 L
.59308 .34538 L
.59942 .34502 L
s
0 .046 .046 .954 k
.60579 .34467 m
.60896 .34414 L
.60261 .34422 L
.59942 .34502 L
.60579 .34467 L
F
0 g
.60579 .34467 m
.60896 .34414 L
.60261 .34422 L
.59942 .34502 L
.60579 .34467 L
s
0 .011 .011 .989 k
.61219 .34431 m
.61534 .34407 L
.60896 .34414 L
.60579 .34467 L
.61219 .34431 L
F
0 g
.61219 .34431 m
.61534 .34407 L
.60896 .34414 L
.60579 .34467 L
.61219 .34431 L
s
.6186 .34396 m
.62175 .344 L
.61534 .34407 L
.61219 .34431 L
.6186 .34396 L
F
.6186 .34396 m
.62175 .344 L
.61534 .34407 L
.61219 .34431 L
.6186 .34396 L
s
.679 .115 0 .256 k
.62504 .34359 m
.62818 .34392 L
.62175 .344 L
.6186 .34396 L
.62504 .34359 L
F
0 g
.62504 .34359 m
.62818 .34392 L
.62175 .344 L
.6186 .34396 L
.62504 .34359 L
s
.687 .133 0 .209 k
.63152 .34323 m
.63463 .34384 L
.62818 .34392 L
.62504 .34359 L
.63152 .34323 L
F
0 g
.63152 .34323 m
.63463 .34384 L
.62818 .34392 L
.62504 .34359 L
.63152 .34323 L
s
.69 .151 0 .166 k
.63802 .34288 m
.64112 .34376 L
.63463 .34384 L
.63152 .34323 L
.63802 .34288 L
F
0 g
.63802 .34288 m
.64112 .34376 L
.63463 .34384 L
.63152 .34323 L
.63802 .34288 L
s
.69 .168 0 .127 k
.64453 .34251 m
.64764 .34368 L
.64112 .34376 L
.63802 .34288 L
.64453 .34251 L
F
0 g
.64453 .34251 m
.64764 .34368 L
.64112 .34376 L
.63802 .34288 L
.64453 .34251 L
s
.685 .184 0 .094 k
.65109 .34214 m
.65419 .3436 L
.64764 .34368 L
.64453 .34251 L
.65109 .34214 L
F
0 g
.65109 .34214 m
.65419 .3436 L
.64764 .34368 L
.64453 .34251 L
.65109 .34214 L
s
.677 .199 0 .066 k
.65767 .34178 m
.66076 .34352 L
.65419 .3436 L
.65109 .34214 L
.65767 .34178 L
F
0 g
.65767 .34178 m
.66076 .34352 L
.65419 .3436 L
.65109 .34214 L
.65767 .34178 L
s
.665 .212 0 .044 k
.66427 .34141 m
.66736 .34344 L
.66076 .34352 L
.65767 .34178 L
.66427 .34141 L
F
0 g
.66427 .34141 m
.66736 .34344 L
.66076 .34352 L
.65767 .34178 L
.66427 .34141 L
s
.651 .224 0 .027 k
.67091 .34104 m
.67399 .34336 L
.66736 .34344 L
.66427 .34141 L
.67091 .34104 L
F
0 g
.67091 .34104 m
.67399 .34336 L
.66736 .34344 L
.66427 .34141 L
.67091 .34104 L
s
.634 .234 0 .016 k
.67758 .34067 m
.68065 .34328 L
.67399 .34336 L
.67091 .34104 L
.67758 .34067 L
F
0 g
.67758 .34067 m
.68065 .34328 L
.67399 .34336 L
.67091 .34104 L
.67758 .34067 L
s
.615 .243 0 .01 k
.68427 .34029 m
.68734 .3432 L
.68065 .34328 L
.67758 .34067 L
.68427 .34029 L
F
0 g
.68427 .34029 m
.68734 .3432 L
.68065 .34328 L
.67758 .34067 L
.68427 .34029 L
s
.596 .251 0 .007 k
.69098 .33992 m
.69405 .34311 L
.68734 .3432 L
.68427 .34029 L
.69098 .33992 L
F
0 g
.69098 .33992 m
.69405 .34311 L
.68734 .3432 L
.68427 .34029 L
.69098 .33992 L
s
.574 .256 0 .009 k
.69773 .33955 m
.7008 .34304 L
.69405 .34311 L
.69098 .33992 L
.69773 .33955 L
F
0 g
.69773 .33955 m
.7008 .34304 L
.69405 .34311 L
.69098 .33992 L
.69773 .33955 L
s
.553 .261 0 .013 k
.7045 .33917 m
.70759 .34296 L
.7008 .34304 L
.69773 .33955 L
.7045 .33917 L
F
0 g
.7045 .33917 m
.70759 .34296 L
.7008 .34304 L
.69773 .33955 L
.7045 .33917 L
s
.532 .265 0 .019 k
.71131 .33878 m
.71439 .34287 L
.70759 .34296 L
.7045 .33917 L
.71131 .33878 L
F
0 g
.71131 .33878 m
.71439 .34287 L
.70759 .34296 L
.7045 .33917 L
.71131 .33878 L
s
.511 .268 0 .027 k
.71815 .33841 m
.72122 .34279 L
.71439 .34287 L
.71131 .33878 L
.71815 .33841 L
F
0 g
.71815 .33841 m
.72122 .34279 L
.71439 .34287 L
.71131 .33878 L
.71815 .33841 L
s
.491 .27 0 .036 k
.72501 .33803 m
.72809 .3427 L
.72122 .34279 L
.71815 .33841 L
.72501 .33803 L
F
0 g
.72501 .33803 m
.72809 .3427 L
.72122 .34279 L
.71815 .33841 L
.72501 .33803 L
s
.472 .272 0 .046 k
.7319 .33764 m
.73499 .34262 L
.72809 .3427 L
.72501 .33803 L
.7319 .33764 L
F
0 g
.7319 .33764 m
.73499 .34262 L
.72809 .3427 L
.72501 .33803 L
.7319 .33764 L
s
.503 .278 0 .037 k
.1415 .56983 m
.1455 .57401 L
.14051 .57391 L
.13647 .57001 L
.1415 .56983 L
F
0 g
.1415 .56983 m
.1455 .57401 L
.14051 .57391 L
.13647 .57001 L
.1415 .56983 L
s
.481 .28 0 .048 k
.14656 .56965 m
.15051 .57412 L
.1455 .57401 L
.1415 .56983 L
.14656 .56965 L
F
0 g
.14656 .56965 m
.15051 .57412 L
.1455 .57401 L
.1415 .56983 L
.14656 .56965 L
s
.461 .281 0 .059 k
.15162 .56947 m
.15554 .57423 L
.15051 .57412 L
.14656 .56965 L
.15162 .56947 L
F
0 g
.15162 .56947 m
.15554 .57423 L
.15051 .57412 L
.14656 .56965 L
.15162 .56947 L
s
.442 .281 0 .071 k
.1567 .56929 m
.16059 .57433 L
.15554 .57423 L
.15162 .56947 L
.1567 .56929 L
F
0 g
.1567 .56929 m
.16059 .57433 L
.15554 .57423 L
.15162 .56947 L
.1567 .56929 L
s
.424 .282 0 .082 k
.16181 .56911 m
.16566 .57444 L
.16059 .57433 L
.1567 .56929 L
.16181 .56911 L
F
0 g
.16181 .56911 m
.16566 .57444 L
.16059 .57433 L
.1567 .56929 L
.16181 .56911 L
s
.407 .281 0 .094 k
.16693 .56892 m
.17075 .57455 L
.16566 .57444 L
.16181 .56911 L
.16693 .56892 L
F
0 g
.16693 .56892 m
.17075 .57455 L
.16566 .57444 L
.16181 .56911 L
.16693 .56892 L
s
.39 .28 0 .106 k
.17208 .56874 m
.17586 .57466 L
.17075 .57455 L
.16693 .56892 L
.17208 .56874 L
F
0 g
.17208 .56874 m
.17586 .57466 L
.17075 .57455 L
.16693 .56892 L
.17208 .56874 L
s
.375 .28 0 .117 k
.17724 .56856 m
.18098 .57476 L
.17586 .57466 L
.17208 .56874 L
.17724 .56856 L
F
0 g
.17724 .56856 m
.18098 .57476 L
.17586 .57466 L
.17208 .56874 L
.17724 .56856 L
s
.361 .28 0 .128 k
.18242 .56838 m
.18613 .57487 L
.18098 .57476 L
.17724 .56856 L
.18242 .56838 L
F
0 g
.18242 .56838 m
.18613 .57487 L
.18098 .57476 L
.17724 .56856 L
.18242 .56838 L
s
.347 .279 0 .139 k
.18762 .56819 m
.19129 .57498 L
.18613 .57487 L
.18242 .56838 L
.18762 .56819 L
F
0 g
.18762 .56819 m
.19129 .57498 L
.18613 .57487 L
.18242 .56838 L
.18762 .56819 L
s
.334 .278 0 .149 k
.19283 .56801 m
.19648 .57509 L
.19129 .57498 L
.18762 .56819 L
.19283 .56801 L
F
0 g
.19283 .56801 m
.19648 .57509 L
.19129 .57498 L
.18762 .56819 L
.19283 .56801 L
s
.322 .277 0 .159 k
.19808 .56782 m
.20169 .5752 L
.19648 .57509 L
.19283 .56801 L
.19808 .56782 L
F
0 g
.19808 .56782 m
.20169 .5752 L
.19648 .57509 L
.19283 .56801 L
.19808 .56782 L
s
.312 .277 0 .168 k
.20334 .56763 m
.20691 .57531 L
.20169 .5752 L
.19808 .56782 L
.20334 .56763 L
F
0 g
.20334 .56763 m
.20691 .57531 L
.20169 .5752 L
.19808 .56782 L
.20334 .56763 L
s
.3 .275 0 .178 k
.20861 .56745 m
.21216 .57542 L
.20691 .57531 L
.20334 .56763 L
.20861 .56745 L
F
0 g
.20861 .56745 m
.21216 .57542 L
.20691 .57531 L
.20334 .56763 L
.20861 .56745 L
s
.291 .275 0 .186 k
.2139 .56726 m
.21743 .57554 L
.21216 .57542 L
.20861 .56745 L
.2139 .56726 L
F
0 g
.2139 .56726 m
.21743 .57554 L
.21216 .57542 L
.20861 .56745 L
.2139 .56726 L
s
.281 .273 0 .195 k
.21922 .56707 m
.22271 .57564 L
.21743 .57554 L
.2139 .56726 L
.21922 .56707 L
F
0 g
.21922 .56707 m
.22271 .57564 L
.21743 .57554 L
.2139 .56726 L
.21922 .56707 L
s
.272 .273 0 .203 k
.22455 .56688 m
.22802 .57576 L
.22271 .57564 L
.21922 .56707 L
.22455 .56688 L
F
0 g
.22455 .56688 m
.22802 .57576 L
.22271 .57564 L
.21922 .56707 L
.22455 .56688 L
s
.263 .271 0 .211 k
.22991 .56669 m
.23335 .57587 L
.22802 .57576 L
.22455 .56688 L
.22991 .56669 L
F
0 g
.22991 .56669 m
.23335 .57587 L
.22802 .57576 L
.22455 .56688 L
.22991 .56669 L
s
.255 .271 0 .218 k
.23529 .5665 m
.2387 .57599 L
.23335 .57587 L
.22991 .56669 L
.23529 .5665 L
F
0 g
.23529 .5665 m
.2387 .57599 L
.23335 .57587 L
.22991 .56669 L
.23529 .5665 L
s
.248 .27 0 .225 k
.24068 .5663 m
.24407 .5761 L
.2387 .57599 L
.23529 .5665 L
.24068 .5663 L
F
0 g
.24068 .5663 m
.24407 .5761 L
.2387 .57599 L
.23529 .5665 L
.24068 .5663 L
s
.241 .269 0 .232 k
.2461 .56611 m
.24946 .57621 L
.24407 .5761 L
.24068 .5663 L
.2461 .56611 L
F
0 g
.2461 .56611 m
.24946 .57621 L
.24407 .5761 L
.24068 .5663 L
.2461 .56611 L
s
.233 .268 0 .239 k
.25153 .56592 m
.25488 .57633 L
.24946 .57621 L
.2461 .56611 L
.25153 .56592 L
F
0 g
.25153 .56592 m
.25488 .57633 L
.24946 .57621 L
.2461 .56611 L
.25153 .56592 L
s
.227 .267 0 .245 k
.25699 .56572 m
.2603 .57644 L
.25488 .57633 L
.25153 .56592 L
.25699 .56572 L
F
0 g
.25699 .56572 m
.2603 .57644 L
.25488 .57633 L
.25153 .56592 L
.25699 .56572 L
s
.221 .266 0 .251 k
.26246 .56553 m
.26576 .57655 L
.2603 .57644 L
.25699 .56572 L
.26246 .56553 L
F
0 g
.26246 .56553 m
.26576 .57655 L
.2603 .57644 L
.25699 .56572 L
.26246 .56553 L
s
.168 .237 0 .26 k
.26805 .56432 m
.27135 .57551 L
.26576 .57655 L
.26246 .56553 L
.26805 .56432 L
F
0 g
.26805 .56432 m
.27135 .57551 L
.26576 .57655 L
.26246 .56553 L
.26805 .56432 L
s
.055 .165 0 .279 k
.27393 .56007 m
.27725 .57098 L
.27135 .57551 L
.26805 .56432 L
.27393 .56007 L
F
0 g
.27393 .56007 m
.27725 .57098 L
.27135 .57551 L
.26805 .56432 L
.27393 .56007 L
s
.056 .163 0 .275 k
.27982 .55582 m
.28316 .56644 L
.27725 .57098 L
.27393 .56007 L
.27982 .55582 L
F
0 g
.27982 .55582 m
.28316 .56644 L
.27725 .57098 L
.27393 .56007 L
.27982 .55582 L
s
.057 .161 0 .271 k
.28571 .55156 m
.28908 .5619 L
.28316 .56644 L
.27982 .55582 L
.28571 .55156 L
F
0 g
.28571 .55156 m
.28908 .5619 L
.28316 .56644 L
.27982 .55582 L
.28571 .55156 L
s
.058 .16 0 .267 k
.29162 .5473 m
.29501 .55736 L
.28908 .5619 L
.28571 .55156 L
.29162 .5473 L
F
0 g
.29162 .5473 m
.29501 .55736 L
.28908 .5619 L
.28571 .55156 L
.29162 .5473 L
s
.06 .158 0 .262 k
.29752 .54303 m
.30093 .55281 L
.29501 .55736 L
.29162 .5473 L
.29752 .54303 L
F
0 g
.29752 .54303 m
.30093 .55281 L
.29501 .55736 L
.29162 .5473 L
.29752 .54303 L
s
.062 .157 0 .257 k
.30344 .53875 m
.30688 .54825 L
.30093 .55281 L
.29752 .54303 L
.30344 .53875 L
F
0 g
.30344 .53875 m
.30688 .54825 L
.30093 .55281 L
.29752 .54303 L
.30344 .53875 L
s
.063 .154 0 .253 k
.30936 .53447 m
.31282 .54369 L
.30688 .54825 L
.30344 .53875 L
.30936 .53447 L
F
0 g
.30936 .53447 m
.31282 .54369 L
.30688 .54825 L
.30344 .53875 L
.30936 .53447 L
s
.066 .153 0 .247 k
.31529 .53019 m
.31877 .53912 L
.31282 .54369 L
.30936 .53447 L
.31529 .53019 L
F
0 g
.31529 .53019 m
.31877 .53912 L
.31282 .54369 L
.30936 .53447 L
.31529 .53019 L
s
.067 .151 0 .242 k
.32122 .5259 m
.32472 .53456 L
.31877 .53912 L
.31529 .53019 L
.32122 .5259 L
F
0 g
.32122 .5259 m
.32472 .53456 L
.31877 .53912 L
.31529 .53019 L
.32122 .5259 L
s
.069 .149 0 .237 k
.32717 .5216 m
.33068 .52998 L
.32472 .53456 L
.32122 .5259 L
.32717 .5216 L
F
0 g
.32717 .5216 m
.33068 .52998 L
.32472 .53456 L
.32122 .5259 L
.32717 .5216 L
s
.072 .147 0 .231 k
.33311 .5173 m
.33665 .5254 L
.33068 .52998 L
.32717 .5216 L
.33311 .5173 L
F
0 g
.33311 .5173 m
.33665 .5254 L
.33068 .52998 L
.32717 .5216 L
.33311 .5173 L
s
.073 .144 0 .226 k
.33907 .51299 m
.34262 .52082 L
.33665 .5254 L
.33311 .5173 L
.33907 .51299 L
F
0 g
.33907 .51299 m
.34262 .52082 L
.33665 .5254 L
.33311 .5173 L
.33907 .51299 L
s
.075 .141 0 .22 k
.34504 .50868 m
.3486 .51623 L
.34262 .52082 L
.33907 .51299 L
.34504 .50868 L
F
0 g
.34504 .50868 m
.3486 .51623 L
.34262 .52082 L
.33907 .51299 L
.34504 .50868 L
s
.077 .139 0 .214 k
.35101 .50436 m
.35459 .51164 L
.3486 .51623 L
.34504 .50868 L
.35101 .50436 L
F
0 g
.35101 .50436 m
.35459 .51164 L
.3486 .51623 L
.34504 .50868 L
.35101 .50436 L
s
.081 .136 0 .207 k
.35699 .50004 m
.36057 .50704 L
.35459 .51164 L
.35101 .50436 L
.35699 .50004 L
F
0 g
.35699 .50004 m
.36057 .50704 L
.35459 .51164 L
.35101 .50436 L
.35699 .50004 L
s
.083 .133 0 .201 k
.36297 .49572 m
.36657 .50244 L
.36057 .50704 L
.35699 .50004 L
.36297 .49572 L
F
0 g
.36297 .49572 m
.36657 .50244 L
.36057 .50704 L
.35699 .50004 L
.36297 .49572 L
s
.086 .13 0 .194 k
.36897 .49138 m
.37257 .49783 L
.36657 .50244 L
.36297 .49572 L
.36897 .49138 L
F
0 g
.36897 .49138 m
.37257 .49783 L
.36657 .50244 L
.36297 .49572 L
.36897 .49138 L
s
.089 .127 0 .187 k
.37497 .48704 m
.37859 .49322 L
.37257 .49783 L
.36897 .49138 L
.37497 .48704 L
F
0 g
.37497 .48704 m
.37859 .49322 L
.37257 .49783 L
.36897 .49138 L
.37497 .48704 L
s
.091 .123 0 .18 k
.38098 .48271 m
.3846 .4886 L
.37859 .49322 L
.37497 .48704 L
.38098 .48271 L
F
0 g
.38098 .48271 m
.3846 .4886 L
.37859 .49322 L
.37497 .48704 L
.38098 .48271 L
s
.095 .12 0 .172 k
.387 .47836 m
.39062 .48398 L
.3846 .4886 L
.38098 .48271 L
.387 .47836 L
F
0 g
.387 .47836 m
.39062 .48398 L
.3846 .4886 L
.38098 .48271 L
.387 .47836 L
s
.098 .115 0 .165 k
.39302 .47401 m
.39665 .47935 L
.39062 .48398 L
.387 .47836 L
.39302 .47401 L
F
0 g
.39302 .47401 m
.39665 .47935 L
.39062 .48398 L
.387 .47836 L
.39302 .47401 L
s
.102 .111 0 .157 k
.39905 .46965 m
.40269 .47472 L
.39665 .47935 L
.39302 .47401 L
.39905 .46965 L
F
0 g
.39905 .46965 m
.40269 .47472 L
.39665 .47935 L
.39302 .47401 L
.39905 .46965 L
s
.105 .106 0 .149 k
.40508 .46528 m
.40873 .47009 L
.40269 .47472 L
.39905 .46965 L
.40508 .46528 L
F
0 g
.40508 .46528 m
.40873 .47009 L
.40269 .47472 L
.39905 .46965 L
.40508 .46528 L
s
.109 .101 0 .141 k
.41113 .46091 m
.41478 .46545 L
.40873 .47009 L
.40508 .46528 L
.41113 .46091 L
F
0 g
.41113 .46091 m
.41478 .46545 L
.40873 .47009 L
.40508 .46528 L
.41113 .46091 L
s
.113 .096 0 .133 k
.41718 .45654 m
.42083 .4608 L
.41478 .46545 L
.41113 .46091 L
.41718 .45654 L
F
0 g
.41718 .45654 m
.42083 .4608 L
.41478 .46545 L
.41113 .46091 L
.41718 .45654 L
s
.117 .09 0 .125 k
.42325 .45216 m
.42689 .45615 L
.42083 .4608 L
.41718 .45654 L
.42325 .45216 L
F
0 g
.42325 .45216 m
.42689 .45615 L
.42083 .4608 L
.41718 .45654 L
.42325 .45216 L
s
.121 .083 0 .117 k
.42931 .44778 m
.43295 .4515 L
.42689 .45615 L
.42325 .45216 L
.42931 .44778 L
F
0 g
.42931 .44778 m
.43295 .4515 L
.42689 .45615 L
.42325 .45216 L
.42931 .44778 L
s
.127 .078 0 .108 k
.43539 .44339 m
.43903 .44684 L
.43295 .4515 L
.42931 .44778 L
.43539 .44339 L
F
0 g
.43539 .44339 m
.43903 .44684 L
.43295 .4515 L
.42931 .44778 L
.43539 .44339 L
s
.131 .07 0 .1 k
.44146 .43899 m
.4451 .44217 L
.43903 .44684 L
.43539 .44339 L
.44146 .43899 L
F
0 g
.44146 .43899 m
.4451 .44217 L
.43903 .44684 L
.43539 .44339 L
.44146 .43899 L
s
.136 .062 0 .093 k
.44755 .43458 m
.45118 .4375 L
.4451 .44217 L
.44146 .43899 L
.44755 .43458 L
F
0 g
.44755 .43458 m
.45118 .4375 L
.4451 .44217 L
.44146 .43899 L
.44755 .43458 L
s
.142 .054 0 .085 k
.45365 .43019 m
.45728 .43283 L
.45118 .4375 L
.44755 .43458 L
.45365 .43019 L
F
0 g
.45365 .43019 m
.45728 .43283 L
.45118 .4375 L
.44755 .43458 L
.45365 .43019 L
s
.146 .045 0 .079 k
.45975 .42577 m
.46338 .42816 L
.45728 .43283 L
.45365 .43019 L
.45975 .42577 L
F
0 g
.45975 .42577 m
.46338 .42816 L
.45728 .43283 L
.45365 .43019 L
.45975 .42577 L
s
.152 .035 0 .073 k
.46587 .42135 m
.46948 .42348 L
.46338 .42816 L
.45975 .42577 L
.46587 .42135 L
F
0 g
.46587 .42135 m
.46948 .42348 L
.46338 .42816 L
.45975 .42577 L
.46587 .42135 L
s
.158 .025 0 .068 k
.47199 .41694 m
.47559 .41879 L
.46948 .42348 L
.46587 .42135 L
.47199 .41694 L
F
0 g
.47199 .41694 m
.47559 .41879 L
.46948 .42348 L
.46587 .42135 L
.47199 .41694 L
s
.164 .014 0 .064 k
.47811 .41251 m
.4817 .41409 L
.47559 .41879 L
.47199 .41694 L
.47811 .41251 L
F
0 g
.47811 .41251 m
.4817 .41409 L
.47559 .41879 L
.47199 .41694 L
.47811 .41251 L
s
.17 .002 0 .062 k
.48424 .40807 m
.48783 .40939 L
.4817 .41409 L
.47811 .41251 L
.48424 .40807 L
F
0 g
.48424 .40807 m
.48783 .40939 L
.4817 .41409 L
.47811 .41251 L
.48424 .40807 L
s
.186 0 .011 .051 k
.49039 .40363 m
.49396 .40469 L
.48783 .40939 L
.48424 .40807 L
.49039 .40363 L
F
0 g
.49039 .40363 m
.49396 .40469 L
.48783 .40939 L
.48424 .40807 L
.49039 .40363 L
s
.205 0 .024 .04 k
.49653 .39919 m
.50009 .39998 L
.49396 .40469 L
.49039 .40363 L
.49653 .39919 L
F
0 g
.49653 .39919 m
.50009 .39998 L
.49396 .40469 L
.49039 .40363 L
.49653 .39919 L
s
.225 0 .038 .031 k
.50269 .39474 m
.50623 .39527 L
.50009 .39998 L
.49653 .39919 L
.50269 .39474 L
F
0 g
.50269 .39474 m
.50623 .39527 L
.50009 .39998 L
.49653 .39919 L
.50269 .39474 L
s
.245 0 .053 .024 k
.50885 .39028 m
.51238 .39056 L
.50623 .39527 L
.50269 .39474 L
.50885 .39028 L
F
0 g
.50885 .39028 m
.51238 .39056 L
.50623 .39527 L
.50269 .39474 L
.50885 .39028 L
s
.265 0 .067 .021 k
.51502 .38583 m
.51853 .38584 L
.51238 .39056 L
.50885 .39028 L
.51502 .38583 L
F
0 g
.51502 .38583 m
.51853 .38584 L
.51238 .39056 L
.50885 .39028 L
.51502 .38583 L
s
.284 0 .082 .021 k
.5212 .38136 m
.52468 .38111 L
.51853 .38584 L
.51502 .38583 L
.5212 .38136 L
F
0 g
.5212 .38136 m
.52468 .38111 L
.51853 .38584 L
.51502 .38583 L
.5212 .38136 L
s
.304 0 .098 .024 k
.5274 .37689 m
.53086 .37638 L
.52468 .38111 L
.5212 .38136 L
.5274 .37689 L
F
0 g
.5274 .37689 m
.53086 .37638 L
.52468 .38111 L
.5212 .38136 L
.5274 .37689 L
s
.323 0 .114 .032 k
.53358 .37241 m
.53703 .37164 L
.53086 .37638 L
.5274 .37689 L
.53358 .37241 L
F
0 g
.53358 .37241 m
.53703 .37164 L
.53086 .37638 L
.5274 .37689 L
.53358 .37241 L
s
.34 0 .129 .044 k
.53978 .36792 m
.54321 .3669 L
.53703 .37164 L
.53358 .37241 L
.53978 .36792 L
F
0 g
.53978 .36792 m
.54321 .3669 L
.53703 .37164 L
.53358 .37241 L
.53978 .36792 L
s
.356 0 .144 .06 k
.546 .36344 m
.54939 .36215 L
.54321 .3669 L
.53978 .36792 L
.546 .36344 L
F
0 g
.546 .36344 m
.54939 .36215 L
.54321 .3669 L
.53978 .36792 L
.546 .36344 L
s
.37 0 .157 .081 k
.55221 .35894 m
.55558 .35739 L
.54939 .36215 L
.546 .36344 L
.55221 .35894 L
F
0 g
.55221 .35894 m
.55558 .35739 L
.54939 .36215 L
.546 .36344 L
.55221 .35894 L
s
.384 0 .172 .104 k
.55844 .35445 m
.56178 .35264 L
.55558 .35739 L
.55221 .35894 L
.55844 .35445 L
F
0 g
.55844 .35445 m
.56178 .35264 L
.55558 .35739 L
.55221 .35894 L
.55844 .35445 L
s
.394 0 .183 .132 k
.56467 .34994 m
.56799 .34788 L
.56178 .35264 L
.55844 .35445 L
.56467 .34994 L
F
0 g
.56467 .34994 m
.56799 .34788 L
.56178 .35264 L
.55844 .35445 L
.56467 .34994 L
s
0 .001 .001 .999 k
.57093 .34834 m
.57422 .34642 L
.56799 .34788 L
.56467 .34994 L
.57093 .34834 L
F
0 g
.57093 .34834 m
.57422 .34642 L
.56799 .34788 L
.56467 .34994 L
.57093 .34834 L
s
0 .127 .127 .873 k
.57721 .34772 m
.58048 .34608 L
.57422 .34642 L
.57093 .34834 L
.57721 .34772 L
F
0 g
.57721 .34772 m
.58048 .34608 L
.57422 .34642 L
.57093 .34834 L
.57721 .34772 L
s
0 .099 .099 .901 k
.58352 .34709 m
.58677 .34573 L
.58048 .34608 L
.57721 .34772 L
.58352 .34709 L
F
0 g
.58352 .34709 m
.58677 .34573 L
.58048 .34608 L
.57721 .34772 L
.58352 .34709 L
s
0 .069 .069 .931 k
.58985 .34646 m
.59308 .34538 L
.58677 .34573 L
.58352 .34709 L
.58985 .34646 L
F
0 g
.58985 .34646 m
.59308 .34538 L
.58677 .34573 L
.58352 .34709 L
.58985 .34646 L
s
0 .036 .036 .964 k
.5962 .34583 m
.59942 .34502 L
.59308 .34538 L
.58985 .34646 L
.5962 .34583 L
F
0 g
.5962 .34583 m
.59942 .34502 L
.59308 .34538 L
.58985 .34646 L
.5962 .34583 L
s
0 .002 .002 .998 k
.60259 .3452 m
.60579 .34467 L
.59942 .34502 L
.5962 .34583 L
.60259 .3452 L
F
0 g
.60259 .3452 m
.60579 .34467 L
.59942 .34502 L
.5962 .34583 L
.60259 .3452 L
s
.609 .34456 m
.61219 .34431 L
.60579 .34467 L
.60259 .3452 L
.609 .34456 L
F
.609 .34456 m
.61219 .34431 L
.60579 .34467 L
.60259 .3452 L
.609 .34456 L
s
.644 .082 0 .283 k
.61543 .34392 m
.6186 .34396 L
.61219 .34431 L
.609 .34456 L
.61543 .34392 L
F
0 g
.61543 .34392 m
.6186 .34396 L
.61219 .34431 L
.609 .34456 L
.61543 .34392 L
s
.654 .101 0 .234 k
.62188 .34328 m
.62504 .34359 L
.6186 .34396 L
.61543 .34392 L
.62188 .34328 L
F
0 g
.62188 .34328 m
.62504 .34359 L
.6186 .34396 L
.61543 .34392 L
.62188 .34328 L
s
.659 .118 0 .189 k
.62836 .34263 m
.63152 .34323 L
.62504 .34359 L
.62188 .34328 L
.62836 .34263 L
F
0 g
.62836 .34263 m
.63152 .34323 L
.62504 .34359 L
.62188 .34328 L
.62836 .34263 L
s
.661 .136 0 .147 k
.63487 .34199 m
.63802 .34288 L
.63152 .34323 L
.62836 .34263 L
.63487 .34199 L
F
0 g
.63487 .34199 m
.63802 .34288 L
.63152 .34323 L
.62836 .34263 L
.63487 .34199 L
s
.66 .153 0 .11 k
.64141 .34133 m
.64453 .34251 L
.63802 .34288 L
.63487 .34199 L
.64141 .34133 L
F
0 g
.64141 .34133 m
.64453 .34251 L
.63802 .34288 L
.63487 .34199 L
.64141 .34133 L
s
.654 .168 0 .079 k
.64797 .34069 m
.65109 .34214 L
.64453 .34251 L
.64141 .34133 L
.64797 .34069 L
F
0 g
.64797 .34069 m
.65109 .34214 L
.64453 .34251 L
.64141 .34133 L
.64797 .34069 L
s
.645 .183 0 .053 k
.65456 .34003 m
.65767 .34178 L
.65109 .34214 L
.64797 .34069 L
.65456 .34003 L
F
0 g
.65456 .34003 m
.65767 .34178 L
.65109 .34214 L
.64797 .34069 L
.65456 .34003 L
s
.633 .196 0 .033 k
.66117 .33936 m
.66427 .34141 L
.65767 .34178 L
.65456 .34003 L
.66117 .33936 L
F
0 g
.66117 .33936 m
.66427 .34141 L
.65767 .34178 L
.65456 .34003 L
.66117 .33936 L
s
.618 .208 0 .019 k
.66781 .33871 m
.67091 .34104 L
.66427 .34141 L
.66117 .33936 L
.66781 .33871 L
F
0 g
.66781 .33871 m
.67091 .34104 L
.66427 .34141 L
.66117 .33936 L
.66781 .33871 L
s
.601 .218 0 .01 k
.67448 .33804 m
.67758 .34067 L
.67091 .34104 L
.66781 .33871 L
.67448 .33804 L
F
0 g
.67448 .33804 m
.67758 .34067 L
.67091 .34104 L
.66781 .33871 L
.67448 .33804 L
s
.583 .227 0 .005 k
.68117 .33737 m
.68427 .34029 L
.67758 .34067 L
.67448 .33804 L
.68117 .33737 L
F
0 g
.68117 .33737 m
.68427 .34029 L
.67758 .34067 L
.67448 .33804 L
.68117 .33737 L
s
.563 .234 0 .004 k
.68789 .33671 m
.69098 .33992 L
.68427 .34029 L
.68117 .33737 L
.68789 .33671 L
F
0 g
.68789 .33671 m
.69098 .33992 L
.68427 .34029 L
.68117 .33737 L
.68789 .33671 L
s
.544 .241 0 .006 k
.69464 .33603 m
.69773 .33955 L
.69098 .33992 L
.68789 .33671 L
.69464 .33603 L
F
0 g
.69464 .33603 m
.69773 .33955 L
.69098 .33992 L
.68789 .33671 L
.69464 .33603 L
s
.523 .246 0 .011 k
.70141 .33537 m
.7045 .33917 L
.69773 .33955 L
.69464 .33603 L
.70141 .33537 L
F
0 g
.70141 .33537 m
.7045 .33917 L
.69773 .33955 L
.69464 .33603 L
.70141 .33537 L
s
.503 .25 0 .018 k
.70822 .33469 m
.71131 .33878 L
.7045 .33917 L
.70141 .33537 L
.70822 .33469 L
F
0 g
.70822 .33469 m
.71131 .33878 L
.7045 .33917 L
.70141 .33537 L
.70822 .33469 L
s
.483 .253 0 .027 k
.71505 .33401 m
.71815 .33841 L
.71131 .33878 L
.70822 .33469 L
.71505 .33401 L
F
0 g
.71505 .33401 m
.71815 .33841 L
.71131 .33878 L
.70822 .33469 L
.71505 .33401 L
s
.465 .256 0 .036 k
.72191 .33333 m
.72501 .33803 L
.71815 .33841 L
.71505 .33401 L
.72191 .33333 L
F
0 g
.72191 .33333 m
.72501 .33803 L
.71815 .33841 L
.71505 .33401 L
.72191 .33333 L
s
.447 .258 0 .046 k
.72879 .33264 m
.7319 .33764 L
.72501 .33803 L
.72191 .33333 L
.72879 .33264 L
F
0 g
.72879 .33264 m
.7319 .33764 L
.72501 .33803 L
.72191 .33333 L
.72879 .33264 L
s
.463 .26 0 .04 k
.13749 .56563 m
.1415 .56983 L
.13647 .57001 L
.13241 .5661 L
.13749 .56563 L
F
0 g
.13749 .56563 m
.1415 .56983 L
.13647 .57001 L
.13241 .5661 L
.13749 .56563 L
s
.444 .262 0 .051 k
.14258 .56516 m
.14656 .56965 L
.1415 .56983 L
.13749 .56563 L
.14258 .56516 L
F
0 g
.14258 .56516 m
.14656 .56965 L
.1415 .56983 L
.13749 .56563 L
.14258 .56516 L
s
.425 .263 0 .063 k
.14768 .56469 m
.15162 .56947 L
.14656 .56965 L
.14258 .56516 L
.14768 .56469 L
F
0 g
.14768 .56469 m
.15162 .56947 L
.14656 .56965 L
.14258 .56516 L
.14768 .56469 L
s
.408 .265 0 .074 k
.15281 .56422 m
.1567 .56929 L
.15162 .56947 L
.14768 .56469 L
.15281 .56422 L
F
0 g
.15281 .56422 m
.1567 .56929 L
.15162 .56947 L
.14768 .56469 L
.15281 .56422 L
s
.392 .265 0 .086 k
.15795 .56375 m
.16181 .56911 L
.1567 .56929 L
.15281 .56422 L
.15795 .56375 L
F
0 g
.15795 .56375 m
.16181 .56911 L
.1567 .56929 L
.15281 .56422 L
.15795 .56375 L
s
.376 .265 0 .098 k
.16312 .56328 m
.16693 .56892 L
.16181 .56911 L
.15795 .56375 L
.16312 .56328 L
F
0 g
.16312 .56328 m
.16693 .56892 L
.16181 .56911 L
.15795 .56375 L
.16312 .56328 L
s
.362 .266 0 .109 k
.1683 .56281 m
.17208 .56874 L
.16693 .56892 L
.16312 .56328 L
.1683 .56281 L
F
0 g
.1683 .56281 m
.17208 .56874 L
.16693 .56892 L
.16312 .56328 L
.1683 .56281 L
s
.348 .266 0 .12 k
.17349 .56233 m
.17724 .56856 L
.17208 .56874 L
.1683 .56281 L
.17349 .56233 L
F
0 g
.17349 .56233 m
.17724 .56856 L
.17208 .56874 L
.1683 .56281 L
.17349 .56233 L
s
.335 .266 0 .131 k
.1787 .56186 m
.18242 .56838 L
.17724 .56856 L
.17349 .56233 L
.1787 .56186 L
F
0 g
.1787 .56186 m
.18242 .56838 L
.17724 .56856 L
.17349 .56233 L
.1787 .56186 L
s
.322 .265 0 .142 k
.18393 .56138 m
.18762 .56819 L
.18242 .56838 L
.1787 .56186 L
.18393 .56138 L
F
0 g
.18393 .56138 m
.18762 .56819 L
.18242 .56838 L
.1787 .56186 L
.18393 .56138 L
s
.31 .265 0 .152 k
.18919 .56091 m
.19283 .56801 L
.18762 .56819 L
.18393 .56138 L
.18919 .56091 L
F
0 g
.18919 .56091 m
.19283 .56801 L
.18762 .56819 L
.18393 .56138 L
.18919 .56091 L
s
.299 .264 0 .162 k
.19446 .56042 m
.19808 .56782 L
.19283 .56801 L
.18919 .56091 L
.19446 .56042 L
F
0 g
.19446 .56042 m
.19808 .56782 L
.19283 .56801 L
.18919 .56091 L
.19446 .56042 L
s
.289 .264 0 .171 k
.19975 .55994 m
.20334 .56763 L
.19808 .56782 L
.19446 .56042 L
.19975 .55994 L
F
0 g
.19975 .55994 m
.20334 .56763 L
.19808 .56782 L
.19446 .56042 L
.19975 .55994 L
s
.279 .263 0 .18 k
.20506 .55945 m
.20861 .56745 L
.20334 .56763 L
.19975 .55994 L
.20506 .55945 L
F
0 g
.20506 .55945 m
.20861 .56745 L
.20334 .56763 L
.19975 .55994 L
.20506 .55945 L
s
.27 .262 0 .189 k
.21038 .55897 m
.2139 .56726 L
.20861 .56745 L
.20506 .55945 L
.21038 .55897 L
F
0 g
.21038 .55897 m
.2139 .56726 L
.20861 .56745 L
.20506 .55945 L
.21038 .55897 L
s
.261 .262 0 .197 k
.21573 .55847 m
.21922 .56707 L
.2139 .56726 L
.21038 .55897 L
.21573 .55847 L
F
0 g
.21573 .55847 m
.21922 .56707 L
.2139 .56726 L
.21038 .55897 L
.21573 .55847 L
s
.253 .262 0 .205 k
.22108 .55798 m
.22455 .56688 L
.21922 .56707 L
.21573 .55847 L
.22108 .55798 L
F
0 g
.22108 .55798 m
.22455 .56688 L
.21922 .56707 L
.21573 .55847 L
.22108 .55798 L
s
.246 .262 0 .212 k
.22647 .5575 m
.22991 .56669 L
.22455 .56688 L
.22108 .55798 L
.22647 .5575 L
F
0 g
.22647 .5575 m
.22991 .56669 L
.22455 .56688 L
.22108 .55798 L
.22647 .5575 L
s
.238 .26 0 .22 k
.23187 .557 m
.23529 .5665 L
.22991 .56669 L
.22647 .5575 L
.23187 .557 L
F
0 g
.23187 .557 m
.23529 .5665 L
.22991 .56669 L
.22647 .5575 L
.23187 .557 L
s
.231 .26 0 .227 k
.23729 .55651 m
.24068 .5663 L
.23529 .5665 L
.23187 .557 L
.23729 .55651 L
F
0 g
.23729 .55651 m
.24068 .5663 L
.23529 .5665 L
.23187 .557 L
.23729 .55651 L
s
.225 .26 0 .233 k
.24274 .55601 m
.2461 .56611 L
.24068 .5663 L
.23729 .55651 L
.24274 .55601 L
F
0 g
.24274 .55601 m
.2461 .56611 L
.24068 .5663 L
.23729 .55651 L
.24274 .55601 L
s
.218 .259 0 .24 k
.24819 .55551 m
.25153 .56592 L
.2461 .56611 L
.24274 .55601 L
.24819 .55551 L
F
0 g
.24819 .55551 m
.25153 .56592 L
.2461 .56611 L
.24274 .55601 L
.24819 .55551 L
s
.212 .258 0 .246 k
.25367 .55501 m
.25699 .56572 L
.25153 .56592 L
.24819 .55551 L
.25367 .55501 L
F
0 g
.25367 .55501 m
.25699 .56572 L
.25153 .56592 L
.24819 .55551 L
.25367 .55501 L
s
.206 .258 0 .252 k
.25917 .55451 m
.26246 .56553 L
.25699 .56572 L
.25367 .55501 L
.25917 .55451 L
F
0 g
.25917 .55451 m
.26246 .56553 L
.25699 .56572 L
.25367 .55501 L
.25917 .55451 L
s
.162 .232 0 .261 k
.26477 .55314 m
.26805 .56432 L
.26246 .56553 L
.25917 .55451 L
.26477 .55314 L
F
0 g
.26477 .55314 m
.26805 .56432 L
.26246 .56553 L
.25917 .55451 L
.26477 .55314 L
s
.063 .17 0 .278 k
.27062 .54917 m
.27393 .56007 L
.26805 .56432 L
.26477 .55314 L
.27062 .54917 L
F
0 g
.27062 .54917 m
.27393 .56007 L
.26805 .56432 L
.26477 .55314 L
.27062 .54917 L
s
.065 .169 0 .273 k
.27647 .54519 m
.27982 .55582 L
.27393 .56007 L
.27062 .54917 L
.27647 .54519 L
F
0 g
.27647 .54519 m
.27982 .55582 L
.27393 .56007 L
.27062 .54917 L
.27647 .54519 L
s
.067 .168 0 .269 k
.28235 .54122 m
.28571 .55156 L
.27982 .55582 L
.27647 .54519 L
.28235 .54122 L
F
0 g
.28235 .54122 m
.28571 .55156 L
.27982 .55582 L
.27647 .54519 L
.28235 .54122 L
s
.069 .167 0 .264 k
.28823 .53723 m
.29162 .5473 L
.28571 .55156 L
.28235 .54122 L
.28823 .53723 L
F
0 g
.28823 .53723 m
.29162 .5473 L
.28571 .55156 L
.28235 .54122 L
.28823 .53723 L
s
.07 .164 0 .26 k
.29411 .53324 m
.29752 .54303 L
.29162 .5473 L
.28823 .53723 L
.29411 .53324 L
F
0 g
.29411 .53324 m
.29752 .54303 L
.29162 .5473 L
.28823 .53723 L
.29411 .53324 L
s
.072 .163 0 .255 k
.29999 .52924 m
.30344 .53875 L
.29752 .54303 L
.29411 .53324 L
.29999 .52924 L
F
0 g
.29999 .52924 m
.30344 .53875 L
.29752 .54303 L
.29411 .53324 L
.29999 .52924 L
s
.074 .161 0 .25 k
.3059 .52524 m
.30936 .53447 L
.30344 .53875 L
.29999 .52924 L
.3059 .52524 L
F
0 g
.3059 .52524 m
.30936 .53447 L
.30344 .53875 L
.29999 .52924 L
.3059 .52524 L
s
.076 .159 0 .245 k
.31181 .52124 m
.31529 .53019 L
.30936 .53447 L
.3059 .52524 L
.31181 .52124 L
F
0 g
.31181 .52124 m
.31529 .53019 L
.30936 .53447 L
.3059 .52524 L
.31181 .52124 L
s
.079 .158 0 .239 k
.31772 .51722 m
.32122 .5259 L
.31529 .53019 L
.31181 .52124 L
.31772 .51722 L
F
0 g
.31772 .51722 m
.32122 .5259 L
.31529 .53019 L
.31181 .52124 L
.31772 .51722 L
s
.08 .156 0 .234 k
.32365 .5132 m
.32717 .5216 L
.32122 .5259 L
.31772 .51722 L
.32365 .5132 L
F
0 g
.32365 .5132 m
.32717 .5216 L
.32122 .5259 L
.31772 .51722 L
.32365 .5132 L
s
.083 .154 0 .228 k
.32958 .50918 m
.33311 .5173 L
.32717 .5216 L
.32365 .5132 L
.32958 .50918 L
F
0 g
.32958 .50918 m
.33311 .5173 L
.32717 .5216 L
.32365 .5132 L
.32958 .50918 L
s
.086 .152 0 .222 k
.33552 .50516 m
.33907 .51299 L
.33311 .5173 L
.32958 .50918 L
.33552 .50516 L
F
0 g
.33552 .50516 m
.33907 .51299 L
.33311 .5173 L
.32958 .50918 L
.33552 .50516 L
s
.088 .149 0 .216 k
.34147 .50112 m
.34504 .50868 L
.33907 .51299 L
.33552 .50516 L
.34147 .50112 L
F
0 g
.34147 .50112 m
.34504 .50868 L
.33907 .51299 L
.33552 .50516 L
.34147 .50112 L
s
.09 .146 0 .21 k
.34743 .49707 m
.35101 .50436 L
.34504 .50868 L
.34147 .50112 L
.34743 .49707 L
F
0 g
.34743 .49707 m
.35101 .50436 L
.34504 .50868 L
.34147 .50112 L
.34743 .49707 L
s
.094 .144 0 .203 k
.35339 .49303 m
.35699 .50004 L
.35101 .50436 L
.34743 .49707 L
.35339 .49303 L
F
0 g
.35339 .49303 m
.35699 .50004 L
.35101 .50436 L
.34743 .49707 L
.35339 .49303 L
s
.097 .142 0 .196 k
.35937 .48897 m
.36297 .49572 L
.35699 .50004 L
.35339 .49303 L
.35937 .48897 L
F
0 g
.35937 .48897 m
.36297 .49572 L
.35699 .50004 L
.35339 .49303 L
.35937 .48897 L
s
.1 .139 0 .189 k
.36536 .48492 m
.36897 .49138 L
.36297 .49572 L
.35937 .48897 L
.36536 .48492 L
F
0 g
.36536 .48492 m
.36897 .49138 L
.36297 .49572 L
.35937 .48897 L
.36536 .48492 L
s
.103 .135 0 .182 k
.37134 .48085 m
.37497 .48704 L
.36897 .49138 L
.36536 .48492 L
.37134 .48085 L
F
0 g
.37134 .48085 m
.37497 .48704 L
.36897 .49138 L
.36536 .48492 L
.37134 .48085 L
s
.106 .131 0 .175 k
.37735 .47679 m
.38098 .48271 L
.37497 .48704 L
.37134 .48085 L
.37735 .47679 L
F
0 g
.37735 .47679 m
.38098 .48271 L
.37497 .48704 L
.37134 .48085 L
.37735 .47679 L
s
.11 .128 0 .167 k
.38335 .47271 m
.387 .47836 L
.38098 .48271 L
.37735 .47679 L
.38335 .47271 L
F
0 g
.38335 .47271 m
.387 .47836 L
.38098 .48271 L
.37735 .47679 L
.38335 .47271 L
s
.114 .124 0 .159 k
.38937 .46863 m
.39302 .47401 L
.387 .47836 L
.38335 .47271 L
.38937 .46863 L
F
0 g
.38937 .46863 m
.39302 .47401 L
.387 .47836 L
.38335 .47271 L
.38937 .46863 L
s
.118 .12 0 .151 k
.39539 .46455 m
.39905 .46965 L
.39302 .47401 L
.38937 .46863 L
.39539 .46455 L
F
0 g
.39539 .46455 m
.39905 .46965 L
.39302 .47401 L
.38937 .46863 L
.39539 .46455 L
s
.122 .115 0 .143 k
.40143 .46045 m
.40508 .46528 L
.39905 .46965 L
.39539 .46455 L
.40143 .46045 L
F
0 g
.40143 .46045 m
.40508 .46528 L
.39905 .46965 L
.39539 .46455 L
.40143 .46045 L
s
.126 .11 0 .135 k
.40747 .45636 m
.41113 .46091 L
.40508 .46528 L
.40143 .46045 L
.40747 .45636 L
F
0 g
.40747 .45636 m
.41113 .46091 L
.40508 .46528 L
.40143 .46045 L
.40747 .45636 L
s
.131 .105 0 .126 k
.41352 .45226 m
.41718 .45654 L
.41113 .46091 L
.40747 .45636 L
.41352 .45226 L
F
0 g
.41352 .45226 m
.41718 .45654 L
.41113 .46091 L
.40747 .45636 L
.41352 .45226 L
s
.137 .1 0 .117 k
.41958 .44815 m
.42325 .45216 L
.41718 .45654 L
.41352 .45226 L
.41958 .44815 L
F
0 g
.41958 .44815 m
.42325 .45216 L
.41718 .45654 L
.41352 .45226 L
.41958 .44815 L
s
.141 .093 0 .109 k
.42565 .44404 m
.42931 .44778 L
.42325 .45216 L
.41958 .44815 L
.42565 .44404 L
F
0 g
.42565 .44404 m
.42931 .44778 L
.42325 .45216 L
.41958 .44815 L
.42565 .44404 L
s
.147 .087 0 .1 k
.43172 .43991 m
.43539 .44339 L
.42931 .44778 L
.42565 .44404 L
.43172 .43991 L
F
0 g
.43172 .43991 m
.43539 .44339 L
.42931 .44778 L
.42565 .44404 L
.43172 .43991 L
s
.152 .08 0 .092 k
.4378 .43579 m
.44146 .43899 L
.43539 .44339 L
.43172 .43991 L
.4378 .43579 L
F
0 g
.4378 .43579 m
.44146 .43899 L
.43539 .44339 L
.43172 .43991 L
.4378 .43579 L
s
.158 .072 0 .084 k
.4439 .43166 m
.44755 .43458 L
.44146 .43899 L
.4378 .43579 L
.4439 .43166 L
F
0 g
.4439 .43166 m
.44755 .43458 L
.44146 .43899 L
.4378 .43579 L
.4439 .43166 L
s
.165 .065 0 .076 k
.45001 .42751 m
.45365 .43019 L
.44755 .43458 L
.4439 .43166 L
.45001 .42751 L
F
0 g
.45001 .42751 m
.45365 .43019 L
.44755 .43458 L
.4439 .43166 L
.45001 .42751 L
s
.17 .055 0 .07 k
.45612 .42337 m
.45975 .42577 L
.45365 .43019 L
.45001 .42751 L
.45612 .42337 L
F
0 g
.45612 .42337 m
.45975 .42577 L
.45365 .43019 L
.45001 .42751 L
.45612 .42337 L
s
.177 .046 0 .063 k
.46223 .41922 m
.46587 .42135 L
.45975 .42577 L
.45612 .42337 L
.46223 .41922 L
F
0 g
.46223 .41922 m
.46587 .42135 L
.45975 .42577 L
.45612 .42337 L
.46223 .41922 L
s
.184 .036 0 .058 k
.46835 .41506 m
.47199 .41694 L
.46587 .42135 L
.46223 .41922 L
.46835 .41506 L
F
0 g
.46835 .41506 m
.47199 .41694 L
.46587 .42135 L
.46223 .41922 L
.46835 .41506 L
s
.19 .024 0 .055 k
.47449 .4109 m
.47811 .41251 L
.47199 .41694 L
.46835 .41506 L
.47449 .4109 L
F
0 g
.47449 .4109 m
.47811 .41251 L
.47199 .41694 L
.46835 .41506 L
.47449 .4109 L
s
.197 .013 0 .053 k
.48064 .40674 m
.48424 .40807 L
.47811 .41251 L
.47449 .4109 L
.48064 .40674 L
F
0 g
.48064 .40674 m
.48424 .40807 L
.47811 .41251 L
.47449 .4109 L
.48064 .40674 L
s
.204 0 0 .053 k
.48679 .40257 m
.49039 .40363 L
.48424 .40807 L
.48064 .40674 L
.48679 .40257 L
F
0 g
.48679 .40257 m
.49039 .40363 L
.48424 .40807 L
.48064 .40674 L
.48679 .40257 L
s
.223 0 .013 .043 k
.49296 .39839 m
.49653 .39919 L
.49039 .40363 L
.48679 .40257 L
.49296 .39839 L
F
0 g
.49296 .39839 m
.49653 .39919 L
.49039 .40363 L
.48679 .40257 L
.49296 .39839 L
s
.243 0 .027 .035 k
.49913 .3942 m
.50269 .39474 L
.49653 .39919 L
.49296 .39839 L
.49913 .3942 L
F
0 g
.49913 .3942 m
.50269 .39474 L
.49653 .39919 L
.49296 .39839 L
.49913 .3942 L
s
.264 0 .042 .029 k
.50531 .39001 m
.50885 .39028 L
.50269 .39474 L
.49913 .3942 L
.50531 .39001 L
F
0 g
.50531 .39001 m
.50885 .39028 L
.50269 .39474 L
.49913 .3942 L
.50531 .39001 L
s
.284 0 .056 .027 k
.5115 .38581 m
.51502 .38583 L
.50885 .39028 L
.50531 .39001 L
.5115 .38581 L
F
0 g
.5115 .38581 m
.51502 .38583 L
.50885 .39028 L
.50531 .39001 L
.5115 .38581 L
s
.305 0 .072 .028 k
.51769 .38161 m
.5212 .38136 L
.51502 .38583 L
.5115 .38581 L
.51769 .38161 L
F
0 g
.51769 .38161 m
.5212 .38136 L
.51502 .38583 L
.5115 .38581 L
.51769 .38161 L
s
.325 0 .088 .033 k
.5239 .3774 m
.5274 .37689 L
.5212 .38136 L
.51769 .38161 L
.5239 .3774 L
F
0 g
.5239 .3774 m
.5274 .37689 L
.5212 .38136 L
.51769 .38161 L
.5239 .3774 L
s
.343 0 .103 .043 k
.53011 .37318 m
.53358 .37241 L
.5274 .37689 L
.5239 .3774 L
.53011 .37318 L
F
0 g
.53011 .37318 m
.53358 .37241 L
.5274 .37689 L
.5239 .3774 L
.53011 .37318 L
s
.36 0 .118 .057 k
.53634 .36896 m
.53978 .36792 L
.53358 .37241 L
.53011 .37318 L
.53634 .36896 L
F
0 g
.53634 .36896 m
.53978 .36792 L
.53358 .37241 L
.53011 .37318 L
.53634 .36896 L
s
.376 0 .133 .075 k
.54257 .36474 m
.546 .36344 L
.53978 .36792 L
.53634 .36896 L
.54257 .36474 L
F
0 g
.54257 .36474 m
.546 .36344 L
.53978 .36792 L
.53634 .36896 L
.54257 .36474 L
s
.39 0 .148 .097 k
.54881 .36051 m
.55221 .35894 L
.546 .36344 L
.54257 .36474 L
.54881 .36051 L
F
0 g
.54881 .36051 m
.55221 .35894 L
.546 .36344 L
.54257 .36474 L
.54881 .36051 L
s
.402 0 .161 .123 k
.55507 .35627 m
.55844 .35445 L
.55221 .35894 L
.54881 .36051 L
.55507 .35627 L
F
0 g
.55507 .35627 m
.55844 .35445 L
.55221 .35894 L
.54881 .36051 L
.55507 .35627 L
s
.412 0 .173 .152 k
.56132 .35203 m
.56467 .34994 L
.55844 .35445 L
.55507 .35627 L
.56132 .35203 L
F
0 g
.56132 .35203 m
.56467 .34994 L
.55844 .35445 L
.55507 .35627 L
.56132 .35203 L
s
.5676 .35028 m
.57093 .34834 L
.56467 .34994 L
.56132 .35203 L
.5676 .35028 L
F
.5676 .35028 m
.57093 .34834 L
.56467 .34994 L
.56132 .35203 L
.5676 .35028 L
s
0 .088 .088 .912 k
.5739 .34938 m
.57721 .34772 L
.57093 .34834 L
.5676 .35028 L
.5739 .34938 L
F
0 g
.5739 .34938 m
.57721 .34772 L
.57093 .34834 L
.5676 .35028 L
.5739 .34938 L
s
0 .058 .058 .942 k
.58023 .34847 m
.58352 .34709 L
.57721 .34772 L
.5739 .34938 L
.58023 .34847 L
F
0 g
.58023 .34847 m
.58352 .34709 L
.57721 .34772 L
.5739 .34938 L
.58023 .34847 L
s
0 .026 .026 .974 k
.58658 .34756 m
.58985 .34646 L
.58352 .34709 L
.58023 .34847 L
.58658 .34756 L
F
0 g
.58658 .34756 m
.58985 .34646 L
.58352 .34709 L
.58023 .34847 L
.58658 .34756 L
s
.59296 .34665 m
.5962 .34583 L
.58985 .34646 L
.58658 .34756 L
.59296 .34665 L
F
.59296 .34665 m
.5962 .34583 L
.58985 .34646 L
.58658 .34756 L
.59296 .34665 L
s
.59936 .34573 m
.60259 .3452 L
.5962 .34583 L
.59296 .34665 L
.59936 .34573 L
F
.59936 .34573 m
.60259 .3452 L
.5962 .34583 L
.59296 .34665 L
.59936 .34573 L
s
.60578 .34481 m
.609 .34456 L
.60259 .3452 L
.59936 .34573 L
.60578 .34481 L
F
.60578 .34481 m
.609 .34456 L
.60259 .3452 L
.59936 .34573 L
.60578 .34481 L
s
.618 .068 0 .261 k
.61223 .34388 m
.61543 .34392 L
.609 .34456 L
.60578 .34481 L
.61223 .34388 L
F
0 g
.61223 .34388 m
.61543 .34392 L
.609 .34456 L
.60578 .34481 L
.61223 .34388 L
s
.626 .085 0 .214 k
.6187 .34296 m
.62188 .34328 L
.61543 .34392 L
.61223 .34388 L
.6187 .34296 L
F
0 g
.6187 .34296 m
.62188 .34328 L
.61543 .34392 L
.61223 .34388 L
.6187 .34296 L
s
.63 .103 0 .17 k
.62519 .34203 m
.62836 .34263 L
.62188 .34328 L
.6187 .34296 L
.62519 .34203 L
F
0 g
.62519 .34203 m
.62836 .34263 L
.62188 .34328 L
.6187 .34296 L
.62519 .34203 L
s
.631 .12 0 .13 k
.63172 .34109 m
.63487 .34199 L
.62836 .34263 L
.62519 .34203 L
.63172 .34109 L
F
0 g
.63172 .34109 m
.63487 .34199 L
.62836 .34263 L
.62519 .34203 L
.63172 .34109 L
s
.628 .137 0 .095 k
.63827 .34015 m
.64141 .34133 L
.63487 .34199 L
.63172 .34109 L
.63827 .34015 L
F
0 g
.63827 .34015 m
.64141 .34133 L
.63487 .34199 L
.63172 .34109 L
.63827 .34015 L
s
.622 .152 0 .066 k
.64484 .33921 m
.64797 .34069 L
.64141 .34133 L
.63827 .34015 L
.64484 .33921 L
F
0 g
.64484 .33921 m
.64797 .34069 L
.64141 .34133 L
.63827 .34015 L
.64484 .33921 L
s
.612 .166 0 .043 k
.65142 .33826 m
.65456 .34003 L
.64797 .34069 L
.64484 .33921 L
.65142 .33826 L
F
0 g
.65142 .33826 m
.65456 .34003 L
.64797 .34069 L
.64484 .33921 L
.65142 .33826 L
s
.599 .18 0 .025 k
.65805 .33731 m
.66117 .33936 L
.65456 .34003 L
.65142 .33826 L
.65805 .33731 L
F
0 g
.65805 .33731 m
.66117 .33936 L
.65456 .34003 L
.65142 .33826 L
.65805 .33731 L
s
.584 .191 0 .013 k
.66469 .33636 m
.66781 .33871 L
.66117 .33936 L
.65805 .33731 L
.66469 .33636 L
F
0 g
.66469 .33636 m
.66781 .33871 L
.66117 .33936 L
.65805 .33731 L
.66469 .33636 L
s
.568 .202 0 .005 k
.67137 .3354 m
.67448 .33804 L
.66781 .33871 L
.66469 .33636 L
.67137 .3354 L
F
0 g
.67137 .3354 m
.67448 .33804 L
.66781 .33871 L
.66469 .33636 L
.67137 .3354 L
s
.55 .21 0 .002 k
.67806 .33444 m
.68117 .33737 L
.67448 .33804 L
.67137 .3354 L
.67806 .33444 L
F
0 g
.67806 .33444 m
.68117 .33737 L
.67448 .33804 L
.67137 .3354 L
.67806 .33444 L
s
.531 .218 0 .002 k
.68478 .33348 m
.68789 .33671 L
.68117 .33737 L
.67806 .33444 L
.68478 .33348 L
F
0 g
.68478 .33348 m
.68789 .33671 L
.68117 .33737 L
.67806 .33444 L
.68478 .33348 L
s
.513 .225 0 .005 k
.69153 .33251 m
.69464 .33603 L
.68789 .33671 L
.68478 .33348 L
.69153 .33251 L
F
0 g
.69153 .33251 m
.69464 .33603 L
.68789 .33671 L
.68478 .33348 L
.69153 .33251 L
s
.493 .23 0 .011 k
.6983 .33154 m
.70141 .33537 L
.69464 .33603 L
.69153 .33251 L
.6983 .33154 L
F
0 g
.6983 .33154 m
.70141 .33537 L
.69464 .33603 L
.69153 .33251 L
.6983 .33154 L
s
.474 .234 0 .019 k
.70511 .33056 m
.70822 .33469 L
.70141 .33537 L
.6983 .33154 L
.70511 .33056 L
F
0 g
.70511 .33056 m
.70822 .33469 L
.70141 .33537 L
.6983 .33154 L
.70511 .33056 L
s
.456 .239 0 .027 k
.71193 .32958 m
.71505 .33401 L
.70822 .33469 L
.70511 .33056 L
.71193 .32958 L
F
0 g
.71193 .32958 m
.71505 .33401 L
.70822 .33469 L
.70511 .33056 L
.71193 .32958 L
s
.438 .242 0 .037 k
.71879 .3286 m
.72191 .33333 L
.71505 .33401 L
.71193 .32958 L
.71879 .3286 L
F
0 g
.71879 .3286 m
.72191 .33333 L
.71505 .33401 L
.71193 .32958 L
.71879 .3286 L
s
.421 .244 0 .048 k
.72567 .32761 m
.72879 .33264 L
.72191 .33333 L
.71879 .3286 L
.72567 .32761 L
F
0 g
.72567 .32761 m
.72879 .33264 L
.72191 .33333 L
.71879 .3286 L
.72567 .32761 L
s
.425 .242 0 .045 k
.13346 .56141 m
.13749 .56563 L
.13241 .5661 L
.12834 .56216 L
.13346 .56141 L
F
0 g
.13346 .56141 m
.13749 .56563 L
.13241 .5661 L
.12834 .56216 L
.13346 .56141 L
s
.408 .245 0 .056 k
.13859 .56066 m
.14258 .56516 L
.13749 .56563 L
.13346 .56141 L
.13859 .56066 L
F
0 g
.13859 .56066 m
.14258 .56516 L
.13749 .56563 L
.13346 .56141 L
.13859 .56066 L
s
.391 .247 0 .068 k
.14373 .55991 m
.14768 .56469 L
.14258 .56516 L
.13859 .56066 L
.14373 .55991 L
F
0 g
.14373 .55991 m
.14768 .56469 L
.14258 .56516 L
.13859 .56066 L
.14373 .55991 L
s
.376 .249 0 .079 k
.14889 .55915 m
.15281 .56422 L
.14768 .56469 L
.14373 .55991 L
.14889 .55915 L
F
0 g
.14889 .55915 m
.15281 .56422 L
.14768 .56469 L
.14373 .55991 L
.14889 .55915 L
s
.36 .249 0 .091 k
.15407 .55839 m
.15795 .56375 L
.15281 .56422 L
.14889 .55915 L
.15407 .55839 L
F
0 g
.15407 .55839 m
.15795 .56375 L
.15281 .56422 L
.14889 .55915 L
.15407 .55839 L
s
.347 .251 0 .102 k
.15928 .55762 m
.16312 .56328 L
.15795 .56375 L
.15407 .55839 L
.15928 .55762 L
F
0 g
.15928 .55762 m
.16312 .56328 L
.15795 .56375 L
.15407 .55839 L
.15928 .55762 L
s
.334 .252 0 .113 k
.1645 .55686 m
.1683 .56281 L
.16312 .56328 L
.15928 .55762 L
.1645 .55686 L
F
0 g
.1645 .55686 m
.1683 .56281 L
.16312 .56328 L
.15928 .55762 L
.1645 .55686 L
s
.321 .252 0 .124 k
.16972 .5561 m
.17349 .56233 L
.1683 .56281 L
.1645 .55686 L
.16972 .5561 L
F
0 g
.16972 .5561 m
.17349 .56233 L
.1683 .56281 L
.1645 .55686 L
.16972 .5561 L
s
.309 .252 0 .135 k
.17497 .55533 m
.1787 .56186 L
.17349 .56233 L
.16972 .5561 L
.17497 .55533 L
F
0 g
.17497 .55533 m
.1787 .56186 L
.17349 .56233 L
.16972 .5561 L
.17497 .55533 L
s
.298 .252 0 .145 k
.18024 .55456 m
.18393 .56138 L
.1787 .56186 L
.17497 .55533 L
.18024 .55456 L
F
0 g
.18024 .55456 m
.18393 .56138 L
.1787 .56186 L
.17497 .55533 L
.18024 .55456 L
s
.288 .252 0 .155 k
.18553 .55378 m
.18919 .56091 L
.18393 .56138 L
.18024 .55456 L
.18553 .55378 L
F
0 g
.18553 .55378 m
.18919 .56091 L
.18393 .56138 L
.18024 .55456 L
.18553 .55378 L
s
.277 .252 0 .165 k
.19083 .553 m
.19446 .56042 L
.18919 .56091 L
.18553 .55378 L
.19083 .553 L
F
0 g
.19083 .553 m
.19446 .56042 L
.18919 .56091 L
.18553 .55378 L
.19083 .553 L
s
.268 .252 0 .174 k
.19616 .55223 m
.19975 .55994 L
.19446 .56042 L
.19083 .553 L
.19616 .55223 L
F
0 g
.19616 .55223 m
.19975 .55994 L
.19446 .56042 L
.19083 .553 L
.19616 .55223 L
s
.259 .251 0 .183 k
.20149 .55144 m
.20506 .55945 L
.19975 .55994 L
.19616 .55223 L
.20149 .55144 L
F
0 g
.20149 .55144 m
.20506 .55945 L
.19975 .55994 L
.19616 .55223 L
.20149 .55144 L
s
.251 .252 0 .191 k
.20684 .55066 m
.21038 .55897 L
.20506 .55945 L
.20149 .55144 L
.20684 .55066 L
F
0 g
.20684 .55066 m
.21038 .55897 L
.20506 .55945 L
.20149 .55144 L
.20684 .55066 L
s
.243 .252 0 .199 k
.21222 .54987 m
.21573 .55847 L
.21038 .55897 L
.20684 .55066 L
.21222 .54987 L
F
0 g
.21222 .54987 m
.21573 .55847 L
.21038 .55897 L
.20684 .55066 L
.21222 .54987 L
s
.235 .251 0 .207 k
.21761 .54908 m
.22108 .55798 L
.21573 .55847 L
.21222 .54987 L
.21761 .54908 L
F
0 g
.21761 .54908 m
.22108 .55798 L
.21573 .55847 L
.21222 .54987 L
.21761 .54908 L
s
.229 .251 0 .214 k
.22302 .54829 m
.22647 .5575 L
.22108 .55798 L
.21761 .54908 L
.22302 .54829 L
F
0 g
.22302 .54829 m
.22647 .5575 L
.22108 .55798 L
.21761 .54908 L
.22302 .54829 L
s
.222 .251 0 .221 k
.22845 .5475 m
.23187 .557 L
.22647 .5575 L
.22302 .54829 L
.22845 .5475 L
F
0 g
.22845 .5475 m
.23187 .557 L
.22647 .5575 L
.22302 .54829 L
.22845 .5475 L
s
.216 .251 0 .228 k
.2339 .54669 m
.23729 .55651 L
.23187 .557 L
.22845 .5475 L
.2339 .54669 L
F
0 g
.2339 .54669 m
.23729 .55651 L
.23187 .557 L
.22845 .5475 L
.2339 .54669 L
s
.209 .25 0 .235 k
.23936 .54589 m
.24274 .55601 L
.23729 .55651 L
.2339 .54669 L
.23936 .54589 L
F
0 g
.23936 .54589 m
.24274 .55601 L
.23729 .55651 L
.2339 .54669 L
.23936 .54589 L
s
.204 .25 0 .241 k
.24485 .54509 m
.24819 .55551 L
.24274 .55601 L
.23936 .54589 L
.24485 .54509 L
F
0 g
.24485 .54509 m
.24819 .55551 L
.24274 .55601 L
.23936 .54589 L
.24485 .54509 L
s
.198 .25 0 .247 k
.25035 .54428 m
.25367 .55501 L
.24819 .55551 L
.24485 .54509 L
.25035 .54428 L
F
0 g
.25035 .54428 m
.25367 .55501 L
.24819 .55551 L
.24485 .54509 L
.25035 .54428 L
s
.193 .249 0 .253 k
.25587 .54347 m
.25917 .55451 L
.25367 .55501 L
.25035 .54428 L
.25587 .54347 L
F
0 g
.25587 .54347 m
.25917 .55451 L
.25367 .55501 L
.25035 .54428 L
.25587 .54347 L
s
.155 .228 0 .262 k
.26148 .54194 m
.26477 .55314 L
.25917 .55451 L
.25587 .54347 L
.26148 .54194 L
F
0 g
.26148 .54194 m
.26477 .55314 L
.25917 .55451 L
.25587 .54347 L
.26148 .54194 L
s
.073 .176 0 .276 k
.2673 .53826 m
.27062 .54917 L
.26477 .55314 L
.26148 .54194 L
.2673 .53826 L
F
0 g
.2673 .53826 m
.27062 .54917 L
.26477 .55314 L
.26148 .54194 L
.2673 .53826 L
s
.074 .175 0 .272 k
.27314 .53456 m
.27647 .54519 L
.27062 .54917 L
.2673 .53826 L
.27314 .53456 L
F
0 g
.27314 .53456 m
.27647 .54519 L
.27062 .54917 L
.2673 .53826 L
.27314 .53456 L
s
.077 .174 0 .267 k
.27897 .53086 m
.28235 .54122 L
.27647 .54519 L
.27314 .53456 L
.27897 .53086 L
F
0 g
.27897 .53086 m
.28235 .54122 L
.27647 .54519 L
.27314 .53456 L
.27897 .53086 L
s
.079 .173 0 .262 k
.28483 .52715 m
.28823 .53723 L
.28235 .54122 L
.27897 .53086 L
.28483 .52715 L
F
0 g
.28483 .52715 m
.28823 .53723 L
.28235 .54122 L
.27897 .53086 L
.28483 .52715 L
s
.08 .171 0 .258 k
.29069 .52344 m
.29411 .53324 L
.28823 .53723 L
.28483 .52715 L
.29069 .52344 L
F
0 g
.29069 .52344 m
.29411 .53324 L
.28823 .53723 L
.28483 .52715 L
.29069 .52344 L
s
.082 .169 0 .253 k
.29656 .51972 m
.29999 .52924 L
.29411 .53324 L
.29069 .52344 L
.29656 .51972 L
F
0 g
.29656 .51972 m
.29999 .52924 L
.29411 .53324 L
.29069 .52344 L
.29656 .51972 L
s
.085 .169 0 .247 k
.30243 .516 m
.3059 .52524 L
.29999 .52924 L
.29656 .51972 L
.30243 .516 L
F
0 g
.30243 .516 m
.3059 .52524 L
.29999 .52924 L
.29656 .51972 L
.30243 .516 L
s
.087 .167 0 .242 k
.30832 .51226 m
.31181 .52124 L
.3059 .52524 L
.30243 .516 L
.30832 .51226 L
F
0 g
.30832 .51226 m
.31181 .52124 L
.3059 .52524 L
.30243 .516 L
.30832 .51226 L
s
.089 .164 0 .237 k
.31422 .50853 m
.31772 .51722 L
.31181 .52124 L
.30832 .51226 L
.31422 .50853 L
F
0 g
.31422 .50853 m
.31772 .51722 L
.31181 .52124 L
.30832 .51226 L
.31422 .50853 L
s
.092 .163 0 .231 k
.32012 .50479 m
.32365 .5132 L
.31772 .51722 L
.31422 .50853 L
.32012 .50479 L
F
0 g
.32012 .50479 m
.32365 .5132 L
.31772 .51722 L
.31422 .50853 L
.32012 .50479 L
s
.095 .161 0 .225 k
.32604 .50104 m
.32958 .50918 L
.32365 .5132 L
.32012 .50479 L
.32604 .50104 L
F
0 g
.32604 .50104 m
.32958 .50918 L
.32365 .5132 L
.32012 .50479 L
.32604 .50104 L
s
.098 .159 0 .219 k
.33196 .49729 m
.33552 .50516 L
.32958 .50918 L
.32604 .50104 L
.33196 .49729 L
F
0 g
.33196 .49729 m
.33552 .50516 L
.32958 .50918 L
.32604 .50104 L
.33196 .49729 L
s
.101 .157 0 .212 k
.3379 .49353 m
.34147 .50112 L
.33552 .50516 L
.33196 .49729 L
.3379 .49353 L
F
0 g
.3379 .49353 m
.34147 .50112 L
.33552 .50516 L
.33196 .49729 L
.3379 .49353 L
s
.104 .154 0 .206 k
.34384 .48977 m
.34743 .49707 L
.34147 .50112 L
.3379 .49353 L
.34384 .48977 L
F
0 g
.34384 .48977 m
.34743 .49707 L
.34147 .50112 L
.3379 .49353 L
.34384 .48977 L
s
.107 .152 0 .199 k
.34979 .486 m
.35339 .49303 L
.34743 .49707 L
.34384 .48977 L
.34979 .486 L
F
0 g
.34979 .486 m
.35339 .49303 L
.34743 .49707 L
.34384 .48977 L
.34979 .486 L
s
.111 .149 0 .192 k
.35576 .48222 m
.35937 .48897 L
.35339 .49303 L
.34979 .486 L
.35576 .48222 L
F
0 g
.35576 .48222 m
.35937 .48897 L
.35339 .49303 L
.34979 .486 L
.35576 .48222 L
s
.114 .146 0 .185 k
.36172 .47843 m
.36536 .48492 L
.35937 .48897 L
.35576 .48222 L
.36172 .47843 L
F
0 g
.36172 .47843 m
.36536 .48492 L
.35937 .48897 L
.35576 .48222 L
.36172 .47843 L
s
.118 .144 0 .177 k
.3677 .47465 m
.37134 .48085 L
.36536 .48492 L
.36172 .47843 L
.3677 .47465 L
F
0 g
.3677 .47465 m
.37134 .48085 L
.36536 .48492 L
.36172 .47843 L
.3677 .47465 L
s
.122 .14 0 .17 k
.3737 .47085 m
.37735 .47679 L
.37134 .48085 L
.3677 .47465 L
.3737 .47085 L
F
0 g
.3737 .47085 m
.37735 .47679 L
.37134 .48085 L
.3677 .47465 L
.3737 .47085 L
s
.126 .136 0 .162 k
.37969 .46705 m
.38335 .47271 L
.37735 .47679 L
.3737 .47085 L
.37969 .46705 L
F
0 g
.37969 .46705 m
.38335 .47271 L
.37735 .47679 L
.3737 .47085 L
.37969 .46705 L
s
.13 .133 0 .154 k
.38571 .46324 m
.38937 .46863 L
.38335 .47271 L
.37969 .46705 L
.38571 .46324 L
F
0 g
.38571 .46324 m
.38937 .46863 L
.38335 .47271 L
.37969 .46705 L
.38571 .46324 L
s
.135 .129 0 .145 k
.39173 .45942 m
.39539 .46455 L
.38937 .46863 L
.38571 .46324 L
.39173 .45942 L
F
0 g
.39173 .45942 m
.39539 .46455 L
.38937 .46863 L
.38571 .46324 L
.39173 .45942 L
s
.139 .124 0 .137 k
.39775 .4556 m
.40143 .46045 L
.39539 .46455 L
.39173 .45942 L
.39775 .4556 L
F
0 g
.39775 .4556 m
.40143 .46045 L
.39539 .46455 L
.39173 .45942 L
.39775 .4556 L
s
.145 .12 0 .128 k
.40379 .45179 m
.40747 .45636 L
.40143 .46045 L
.39775 .4556 L
.40379 .45179 L
F
0 g
.40379 .45179 m
.40747 .45636 L
.40143 .46045 L
.39775 .4556 L
.40379 .45179 L
s
.15 .115 0 .119 k
.40984 .44795 m
.41352 .45226 L
.40747 .45636 L
.40379 .45179 L
.40984 .44795 L
F
0 g
.40984 .44795 m
.41352 .45226 L
.40747 .45636 L
.40379 .45179 L
.40984 .44795 L
s
.156 .11 0 .11 k
.4159 .44411 m
.41958 .44815 L
.41352 .45226 L
.40984 .44795 L
.4159 .44411 L
F
0 g
.4159 .44411 m
.41958 .44815 L
.41352 .45226 L
.40984 .44795 L
.4159 .44411 L
s
.162 .104 0 .101 k
.42196 .44026 m
.42565 .44404 L
.41958 .44815 L
.4159 .44411 L
.42196 .44026 L
F
0 g
.42196 .44026 m
.42565 .44404 L
.41958 .44815 L
.4159 .44411 L
.42196 .44026 L
s
.168 .098 0 .092 k
.42804 .43642 m
.43172 .43991 L
.42565 .44404 L
.42196 .44026 L
.42804 .43642 L
F
0 g
.42804 .43642 m
.43172 .43991 L
.42565 .44404 L
.42196 .44026 L
.42804 .43642 L
s
.174 .09 0 .084 k
.43413 .43257 m
.4378 .43579 L
.43172 .43991 L
.42804 .43642 L
.43413 .43257 L
F
0 g
.43413 .43257 m
.4378 .43579 L
.43172 .43991 L
.42804 .43642 L
.43413 .43257 L
s
.181 .084 0 .075 k
.44023 .4287 m
.4439 .43166 L
.4378 .43579 L
.43413 .43257 L
.44023 .4287 L
F
0 g
.44023 .4287 m
.4439 .43166 L
.4378 .43579 L
.43413 .43257 L
.44023 .4287 L
s
.188 .075 0 .068 k
.44633 .42483 m
.45001 .42751 L
.4439 .43166 L
.44023 .4287 L
.44633 .42483 L
F
0 g
.44633 .42483 m
.45001 .42751 L
.4439 .43166 L
.44023 .4287 L
.44633 .42483 L
s
.195 .066 0 .061 k
.45245 .42096 m
.45612 .42337 L
.45001 .42751 L
.44633 .42483 L
.45245 .42096 L
F
0 g
.45245 .42096 m
.45612 .42337 L
.45001 .42751 L
.44633 .42483 L
.45245 .42096 L
s
.203 .057 0 .054 k
.45858 .41707 m
.46223 .41922 L
.45612 .42337 L
.45245 .42096 L
.45858 .41707 L
F
0 g
.45858 .41707 m
.46223 .41922 L
.45612 .42337 L
.45245 .42096 L
.45858 .41707 L
s
.21 .047 0 .049 k
.46471 .41319 m
.46835 .41506 L
.46223 .41922 L
.45858 .41707 L
.46471 .41319 L
F
0 g
.46471 .41319 m
.46835 .41506 L
.46223 .41922 L
.45858 .41707 L
.46471 .41319 L
s
.218 .036 0 .046 k
.47085 .4093 m
.47449 .4109 L
.46835 .41506 L
.46471 .41319 L
.47085 .4093 L
F
0 g
.47085 .4093 m
.47449 .4109 L
.46835 .41506 L
.46471 .41319 L
.47085 .4093 L
s
.226 .024 0 .044 k
.47701 .4054 m
.48064 .40674 L
.47449 .4109 L
.47085 .4093 L
.47701 .4054 L
F
0 g
.47701 .4054 m
.48064 .40674 L
.47449 .4109 L
.47085 .4093 L
.47701 .4054 L
s
.233 .011 0 .045 k
.48318 .40149 m
.48679 .40257 L
.48064 .40674 L
.47701 .4054 L
.48318 .40149 L
F
0 g
.48318 .40149 m
.48679 .40257 L
.48064 .40674 L
.47701 .4054 L
.48318 .40149 L
s
.242 0 .002 .047 k
.48935 .39758 m
.49296 .39839 L
.48679 .40257 L
.48318 .40149 L
.48935 .39758 L
F
0 g
.48935 .39758 m
.49296 .39839 L
.48679 .40257 L
.48318 .40149 L
.48935 .39758 L
s
.264 0 .016 .039 k
.49554 .39366 m
.49913 .3942 L
.49296 .39839 L
.48935 .39758 L
.49554 .39366 L
F
0 g
.49554 .39366 m
.49913 .3942 L
.49296 .39839 L
.48935 .39758 L
.49554 .39366 L
s
.284 0 .031 .035 k
.50173 .38974 m
.50531 .39001 L
.49913 .3942 L
.49554 .39366 L
.50173 .38974 L
F
0 g
.50173 .38974 m
.50531 .39001 L
.49913 .3942 L
.49554 .39366 L
.50173 .38974 L
s
.305 0 .046 .034 k
.50794 .3858 m
.5115 .38581 L
.50531 .39001 L
.50173 .38974 L
.50794 .3858 L
F
0 g
.50794 .3858 m
.5115 .38581 L
.50531 .39001 L
.50173 .38974 L
.50794 .3858 L
s
.326 0 .061 .037 k
.51415 .38186 m
.51769 .38161 L
.5115 .38581 L
.50794 .3858 L
.51415 .38186 L
F
0 g
.51415 .38186 m
.51769 .38161 L
.5115 .38581 L
.50794 .3858 L
.51415 .38186 L
s
.345 0 .076 .045 k
.52038 .37792 m
.5239 .3774 L
.51769 .38161 L
.51415 .38186 L
.52038 .37792 L
F
0 g
.52038 .37792 m
.5239 .3774 L
.51769 .38161 L
.51415 .38186 L
.52038 .37792 L
s
.363 0 .092 .056 k
.52662 .37397 m
.53011 .37318 L
.5239 .3774 L
.52038 .37792 L
.52662 .37397 L
F
0 g
.52662 .37397 m
.53011 .37318 L
.5239 .3774 L
.52038 .37792 L
.52662 .37397 L
s
.38 0 .108 .072 k
.53286 .37001 m
.53634 .36896 L
.53011 .37318 L
.52662 .37397 L
.53286 .37001 L
F
0 g
.53286 .37001 m
.53634 .36896 L
.53011 .37318 L
.52662 .37397 L
.53286 .37001 L
s
.396 0 .123 .092 k
.53912 .36605 m
.54257 .36474 L
.53634 .36896 L
.53286 .37001 L
.53912 .36605 L
F
0 g
.53912 .36605 m
.54257 .36474 L
.53634 .36896 L
.53286 .37001 L
.53912 .36605 L
s
.408 0 .136 .117 k
.54538 .36208 m
.54881 .36051 L
.54257 .36474 L
.53912 .36605 L
.54538 .36208 L
F
0 g
.54538 .36208 m
.54881 .36051 L
.54257 .36474 L
.53912 .36605 L
.54538 .36208 L
s
.42 0 .15 .144 k
.55166 .3581 m
.55507 .35627 L
.54881 .36051 L
.54538 .36208 L
.55166 .3581 L
F
0 g
.55166 .3581 m
.55507 .35627 L
.54881 .36051 L
.54538 .36208 L
.55166 .3581 L
s
.428 0 .161 .175 k
.55795 .35412 m
.56132 .35203 L
.55507 .35627 L
.55166 .3581 L
.55795 .35412 L
F
0 g
.55795 .35412 m
.56132 .35203 L
.55507 .35627 L
.55166 .3581 L
.55795 .35412 L
s
.56425 .35224 m
.5676 .35028 L
.56132 .35203 L
.55795 .35412 L
.56425 .35224 L
F
.56425 .35224 m
.5676 .35028 L
.56132 .35203 L
.55795 .35412 L
.56425 .35224 L
s
0 .048 .048 .952 k
.57057 .35105 m
.5739 .34938 L
.5676 .35028 L
.56425 .35224 L
.57057 .35105 L
F
0 g
.57057 .35105 m
.5739 .34938 L
.5676 .35028 L
.56425 .35224 L
.57057 .35105 L
s
0 .016 .016 .984 k
.57692 .34986 m
.58023 .34847 L
.5739 .34938 L
.57057 .35105 L
.57692 .34986 L
F
0 g
.57692 .34986 m
.58023 .34847 L
.5739 .34938 L
.57057 .35105 L
.57692 .34986 L
s
.58329 .34867 m
.58658 .34756 L
.58023 .34847 L
.57692 .34986 L
.58329 .34867 L
F
.58329 .34867 m
.58658 .34756 L
.58023 .34847 L
.57692 .34986 L
.58329 .34867 L
s
.58968 .34747 m
.59296 .34665 L
.58658 .34756 L
.58329 .34867 L
.58968 .34747 L
F
.58968 .34747 m
.59296 .34665 L
.58658 .34756 L
.58329 .34867 L
.58968 .34747 L
s
.5961 .34627 m
.59936 .34573 L
.59296 .34665 L
.58968 .34747 L
.5961 .34627 L
F
.5961 .34627 m
.59936 .34573 L
.59296 .34665 L
.58968 .34747 L
.5961 .34627 L
s
.582 .036 0 .29 k
.60254 .34505 m
.60578 .34481 L
.59936 .34573 L
.5961 .34627 L
.60254 .34505 L
F
0 g
.60254 .34505 m
.60578 .34481 L
.59936 .34573 L
.5961 .34627 L
.60254 .34505 L
s
.591 .053 0 .241 k
.60901 .34385 m
.61223 .34388 L
.60578 .34481 L
.60254 .34505 L
.60901 .34385 L
F
0 g
.60901 .34385 m
.61223 .34388 L
.60578 .34481 L
.60254 .34505 L
.60901 .34385 L
s
.597 .071 0 .195 k
.61549 .34262 m
.6187 .34296 L
.61223 .34388 L
.60901 .34385 L
.61549 .34262 L
F
0 g
.61549 .34262 m
.6187 .34296 L
.61223 .34388 L
.60901 .34385 L
.61549 .34262 L
s
.6 .088 0 .153 k
.622 .34141 m
.62519 .34203 L
.6187 .34296 L
.61549 .34262 L
.622 .34141 L
F
0 g
.622 .34141 m
.62519 .34203 L
.6187 .34296 L
.61549 .34262 L
.622 .34141 L
s
.6 .105 0 .115 k
.62853 .34019 m
.63172 .34109 L
.62519 .34203 L
.622 .34141 L
.62853 .34019 L
F
0 g
.62853 .34019 m
.63172 .34109 L
.62519 .34203 L
.622 .34141 L
.62853 .34019 L
s
.595 .121 0 .083 k
.63509 .33895 m
.63827 .34015 L
.63172 .34109 L
.62853 .34019 L
.63509 .33895 L
F
0 g
.63509 .33895 m
.63827 .34015 L
.63172 .34109 L
.62853 .34019 L
.63509 .33895 L
s
.588 .136 0 .056 k
.64167 .33772 m
.64484 .33921 L
.63827 .34015 L
.63509 .33895 L
.64167 .33772 L
F
0 g
.64167 .33772 m
.64484 .33921 L
.63827 .34015 L
.63509 .33895 L
.64167 .33772 L
s
.577 .15 0 .035 k
.64827 .33648 m
.65142 .33826 L
.64484 .33921 L
.64167 .33772 L
.64827 .33648 L
F
0 g
.64827 .33648 m
.65142 .33826 L
.64484 .33921 L
.64167 .33772 L
.64827 .33648 L
s
.565 .163 0 .019 k
.6549 .33524 m
.65805 .33731 L
.65142 .33826 L
.64827 .33648 L
.6549 .33524 L
F
0 g
.6549 .33524 m
.65805 .33731 L
.65142 .33826 L
.64827 .33648 L
.6549 .33524 L
s
.551 .175 0 .008 k
.66156 .334 m
.66469 .33636 L
.65805 .33731 L
.6549 .33524 L
.66156 .334 L
F
0 g
.66156 .334 m
.66469 .33636 L
.65805 .33731 L
.6549 .33524 L
.66156 .334 L
s
.535 .185 0 .002 k
.66823 .33274 m
.67137 .3354 L
.66469 .33636 L
.66156 .334 L
.66823 .33274 L
F
0 g
.66823 .33274 m
.67137 .3354 L
.66469 .33636 L
.66156 .334 L
.66823 .33274 L
s
.517 .194 0 0 k
.67493 .33149 m
.67806 .33444 L
.67137 .3354 L
.66823 .33274 L
.67493 .33149 L
F
0 g
.67493 .33149 m
.67806 .33444 L
.67137 .3354 L
.66823 .33274 L
.67493 .33149 L
s
.499 .202 0 .002 k
.68166 .33022 m
.68478 .33348 L
.67806 .33444 L
.67493 .33149 L
.68166 .33022 L
F
0 g
.68166 .33022 m
.68478 .33348 L
.67806 .33444 L
.67493 .33149 L
.68166 .33022 L
s
.481 .209 0 .006 k
.6884 .32896 m
.69153 .33251 L
.68478 .33348 L
.68166 .33022 L
.6884 .32896 L
F
0 g
.6884 .32896 m
.69153 .33251 L
.68478 .33348 L
.68166 .33022 L
.6884 .32896 L
s
.463 .215 0 .012 k
.69518 .32769 m
.6983 .33154 L
.69153 .33251 L
.6884 .32896 L
.69518 .32769 L
F
0 g
.69518 .32769 m
.6983 .33154 L
.69153 .33251 L
.6884 .32896 L
.69518 .32769 L
s
.446 .22 0 .02 k
.70198 .32641 m
.70511 .33056 L
.6983 .33154 L
.69518 .32769 L
.70198 .32641 L
F
0 g
.70198 .32641 m
.70511 .33056 L
.6983 .33154 L
.69518 .32769 L
.70198 .32641 L
s
.428 .224 0 .029 k
.70881 .32513 m
.71193 .32958 L
.70511 .33056 L
.70198 .32641 L
.70881 .32513 L
F
0 g
.70881 .32513 m
.71193 .32958 L
.70511 .33056 L
.70198 .32641 L
.70881 .32513 L
s
.412 .228 0 .039 k
.71565 .32385 m
.71879 .3286 L
.71193 .32958 L
.70881 .32513 L
.71565 .32385 L
F
0 g
.71565 .32385 m
.71879 .3286 L
.71193 .32958 L
.70881 .32513 L
.71565 .32385 L
s
.395 .23 0 .05 k
.72253 .32256 m
.72567 .32761 L
.71879 .3286 L
.71565 .32385 L
.72253 .32256 L
F
0 g
.72253 .32256 m
.72567 .32761 L
.71879 .3286 L
.71565 .32385 L
.72253 .32256 L
s
.389 .227 0 .05 k
.1294 .55717 m
.13346 .56141 L
.12834 .56216 L
.12425 .55821 L
.1294 .55717 L
F
0 g
.1294 .55717 m
.13346 .56141 L
.12834 .56216 L
.12425 .55821 L
.1294 .55717 L
s
.373 .229 0 .062 k
.13457 .55613 m
.13859 .56066 L
.13346 .56141 L
.1294 .55717 L
.13457 .55613 L
F
0 g
.13457 .55613 m
.13859 .56066 L
.13346 .56141 L
.1294 .55717 L
.13457 .55613 L
s
.359 .232 0 .073 k
.13976 .5551 m
.14373 .55991 L
.13859 .56066 L
.13457 .55613 L
.13976 .5551 L
F
0 g
.13976 .5551 m
.14373 .55991 L
.13859 .56066 L
.13457 .55613 L
.13976 .5551 L
s
.344 .233 0 .085 k
.14497 .55405 m
.14889 .55915 L
.14373 .55991 L
.13976 .5551 L
.14497 .55405 L
F
0 g
.14497 .55405 m
.14889 .55915 L
.14373 .55991 L
.13976 .5551 L
.14497 .55405 L
s
.331 .235 0 .096 k
.15019 .553 m
.15407 .55839 L
.14889 .55915 L
.14497 .55405 L
.15019 .553 L
F
0 g
.15019 .553 m
.15407 .55839 L
.14889 .55915 L
.14497 .55405 L
.15019 .553 L
s
.319 .237 0 .107 k
.15543 .55195 m
.15928 .55762 L
.15407 .55839 L
.15019 .553 L
.15543 .55195 L
F
0 g
.15543 .55195 m
.15928 .55762 L
.15407 .55839 L
.15019 .553 L
.15543 .55195 L
s
.307 .238 0 .118 k
.16068 .5509 m
.1645 .55686 L
.15928 .55762 L
.15543 .55195 L
.16068 .5509 L
F
0 g
.16068 .5509 m
.1645 .55686 L
.15928 .55762 L
.15543 .55195 L
.16068 .5509 L
s
.295 .238 0 .129 k
.16595 .54984 m
.16972 .5561 L
.1645 .55686 L
.16068 .5509 L
.16595 .54984 L
F
0 g
.16595 .54984 m
.16972 .5561 L
.1645 .55686 L
.16068 .5509 L
.16595 .54984 L
s
.285 .239 0 .139 k
.17124 .54878 m
.17497 .55533 L
.16972 .5561 L
.16595 .54984 L
.17124 .54878 L
F
0 g
.17124 .54878 m
.17497 .55533 L
.16972 .5561 L
.16595 .54984 L
.17124 .54878 L
s
.275 .24 0 .149 k
.17654 .54771 m
.18024 .55456 L
.17497 .55533 L
.17124 .54878 L
.17654 .54771 L
F
0 g
.17654 .54771 m
.18024 .55456 L
.17497 .55533 L
.17124 .54878 L
.17654 .54771 L
s
.265 .24 0 .159 k
.18186 .54665 m
.18553 .55378 L
.18024 .55456 L
.17654 .54771 L
.18186 .54665 L
F
0 g
.18186 .54665 m
.18553 .55378 L
.18024 .55456 L
.17654 .54771 L
.18186 .54665 L
s
.257 .24 0 .168 k
.18719 .54557 m
.19083 .553 L
.18553 .55378 L
.18186 .54665 L
.18719 .54557 L
F
0 g
.18719 .54557 m
.19083 .553 L
.18553 .55378 L
.18186 .54665 L
.18719 .54557 L
s
.248 .24 0 .177 k
.19255 .5445 m
.19616 .55223 L
.19083 .553 L
.18719 .54557 L
.19255 .5445 L
F
0 g
.19255 .5445 m
.19616 .55223 L
.19083 .553 L
.18719 .54557 L
.19255 .5445 L
s
.24 .241 0 .185 k
.19792 .54342 m
.20149 .55144 L
.19616 .55223 L
.19255 .5445 L
.19792 .54342 L
F
0 g
.19792 .54342 m
.20149 .55144 L
.19616 .55223 L
.19255 .5445 L
.19792 .54342 L
s
.232 .241 0 .194 k
.20331 .54233 m
.20684 .55066 L
.20149 .55144 L
.19792 .54342 L
.20331 .54233 L
F
0 g
.20331 .54233 m
.20684 .55066 L
.20149 .55144 L
.19792 .54342 L
.20331 .54233 L
s
.226 .241 0 .201 k
.20871 .54125 m
.21222 .54987 L
.20684 .55066 L
.20331 .54233 L
.20871 .54125 L
F
0 g
.20871 .54125 m
.21222 .54987 L
.20684 .55066 L
.20331 .54233 L
.20871 .54125 L
s
.219 .241 0 .209 k
.21413 .54016 m
.21761 .54908 L
.21222 .54987 L
.20871 .54125 L
.21413 .54016 L
F
0 g
.21413 .54016 m
.21761 .54908 L
.21222 .54987 L
.20871 .54125 L
.21413 .54016 L
s
.212 .241 0 .216 k
.21958 .53907 m
.22302 .54829 L
.21761 .54908 L
.21413 .54016 L
.21958 .53907 L
F
0 g
.21958 .53907 m
.22302 .54829 L
.21761 .54908 L
.21413 .54016 L
.21958 .53907 L
s
.206 .241 0 .223 k
.22503 .53797 m
.22845 .5475 L
.22302 .54829 L
.21958 .53907 L
.22503 .53797 L
F
0 g
.22503 .53797 m
.22845 .5475 L
.22302 .54829 L
.21958 .53907 L
.22503 .53797 L
s
.2 .241 0 .23 k
.23051 .53688 m
.2339 .54669 L
.22845 .5475 L
.22503 .53797 L
.23051 .53688 L
F
0 g
.23051 .53688 m
.2339 .54669 L
.22845 .5475 L
.22503 .53797 L
.23051 .53688 L
s
.195 .241 0 .236 k
.236 .53577 m
.23936 .54589 L
.2339 .54669 L
.23051 .53688 L
.236 .53577 L
F
0 g
.236 .53577 m
.23936 .54589 L
.2339 .54669 L
.23051 .53688 L
.236 .53577 L
s
.189 .24 0 .243 k
.2415 .53467 m
.24485 .54509 L
.23936 .54589 L
.236 .53577 L
.2415 .53467 L
F
0 g
.2415 .53467 m
.24485 .54509 L
.23936 .54589 L
.236 .53577 L
.2415 .53467 L
s
.184 .24 0 .249 k
.24703 .53356 m
.25035 .54428 L
.24485 .54509 L
.2415 .53467 L
.24703 .53356 L
F
0 g
.24703 .53356 m
.25035 .54428 L
.24485 .54509 L
.2415 .53467 L
.24703 .53356 L
s
.179 .241 0 .254 k
.25257 .53244 m
.25587 .54347 L
.25035 .54428 L
.24703 .53356 L
.25257 .53244 L
F
0 g
.25257 .53244 m
.25587 .54347 L
.25035 .54428 L
.24703 .53356 L
.25257 .53244 L
s
.15 .225 0 .262 k
.25819 .53076 m
.26148 .54194 L
.25587 .54347 L
.25257 .53244 L
.25819 .53076 L
F
0 g
.25819 .53076 m
.26148 .54194 L
.25587 .54347 L
.25257 .53244 L
.25819 .53076 L
s
.083 .183 0 .274 k
.26399 .52734 m
.2673 .53826 L
.26148 .54194 L
.25819 .53076 L
.26399 .52734 L
F
0 g
.26399 .52734 m
.2673 .53826 L
.26148 .54194 L
.25819 .53076 L
.26399 .52734 L
s
.084 .181 0 .27 k
.26979 .52392 m
.27314 .53456 L
.2673 .53826 L
.26399 .52734 L
.26979 .52392 L
F
0 g
.26979 .52392 m
.27314 .53456 L
.2673 .53826 L
.26399 .52734 L
.26979 .52392 L
s
.087 .181 0 .265 k
.27561 .5205 m
.27897 .53086 L
.27314 .53456 L
.26979 .52392 L
.27561 .5205 L
F
0 g
.27561 .5205 m
.27897 .53086 L
.27314 .53456 L
.26979 .52392 L
.27561 .5205 L
s
.089 .18 0 .26 k
.28142 .51707 m
.28483 .52715 L
.27897 .53086 L
.27561 .5205 L
.28142 .51707 L
F
0 g
.28142 .51707 m
.28483 .52715 L
.27897 .53086 L
.27561 .5205 L
.28142 .51707 L
s
.092 .178 0 .255 k
.28726 .51364 m
.29069 .52344 L
.28483 .52715 L
.28142 .51707 L
.28726 .51364 L
F
0 g
.28726 .51364 m
.29069 .52344 L
.28483 .52715 L
.28142 .51707 L
.28726 .51364 L
s
.094 .177 0 .25 k
.29311 .51019 m
.29656 .51972 L
.29069 .52344 L
.28726 .51364 L
.29311 .51019 L
F
0 g
.29311 .51019 m
.29656 .51972 L
.29069 .52344 L
.28726 .51364 L
.29311 .51019 L
s
.096 .175 0 .245 k
.29896 .50674 m
.30243 .516 L
.29656 .51972 L
.29311 .51019 L
.29896 .50674 L
F
0 g
.29896 .50674 m
.30243 .516 L
.29656 .51972 L
.29311 .51019 L
.29896 .50674 L
s
.099 .174 0 .239 k
.30483 .50329 m
.30832 .51226 L
.30243 .516 L
.29896 .50674 L
.30483 .50329 L
F
0 g
.30483 .50329 m
.30832 .51226 L
.30243 .516 L
.29896 .50674 L
.30483 .50329 L
s
.102 .172 0 .234 k
.3107 .49982 m
.31422 .50853 L
.30832 .51226 L
.30483 .50329 L
.3107 .49982 L
F
0 g
.3107 .49982 m
.31422 .50853 L
.30832 .51226 L
.30483 .50329 L
.3107 .49982 L
s
.105 .17 0 .228 k
.31659 .49636 m
.32012 .50479 L
.31422 .50853 L
.3107 .49982 L
.31659 .49636 L
F
0 g
.31659 .49636 m
.32012 .50479 L
.31422 .50853 L
.3107 .49982 L
.31659 .49636 L
s
.107 .168 0 .222 k
.32249 .49289 m
.32604 .50104 L
.32012 .50479 L
.31659 .49636 L
.32249 .49289 L
F
0 g
.32249 .49289 m
.32604 .50104 L
.32012 .50479 L
.31659 .49636 L
.32249 .49289 L
s
.111 .167 0 .215 k
.32839 .48941 m
.33196 .49729 L
.32604 .50104 L
.32249 .49289 L
.32839 .48941 L
F
0 g
.32839 .48941 m
.33196 .49729 L
.32604 .50104 L
.32249 .49289 L
.32839 .48941 L
s
.114 .165 0 .209 k
.33431 .48593 m
.3379 .49353 L
.33196 .49729 L
.32839 .48941 L
.33431 .48593 L
F
0 g
.33431 .48593 m
.3379 .49353 L
.33196 .49729 L
.32839 .48941 L
.33431 .48593 L
s
.118 .163 0 .202 k
.34023 .48244 m
.34384 .48977 L
.3379 .49353 L
.33431 .48593 L
.34023 .48244 L
F
0 g
.34023 .48244 m
.34384 .48977 L
.3379 .49353 L
.33431 .48593 L
.34023 .48244 L
s
.122 .16 0 .195 k
.34618 .47894 m
.34979 .486 L
.34384 .48977 L
.34023 .48244 L
.34618 .47894 L
F
0 g
.34618 .47894 m
.34979 .486 L
.34384 .48977 L
.34023 .48244 L
.34618 .47894 L
s
.125 .158 0 .188 k
.35213 .47544 m
.35576 .48222 L
.34979 .486 L
.34618 .47894 L
.35213 .47544 L
F
0 g
.35213 .47544 m
.35576 .48222 L
.34979 .486 L
.34618 .47894 L
.35213 .47544 L
s
.13 .155 0 .18 k
.35809 .47193 m
.36172 .47843 L
.35576 .48222 L
.35213 .47544 L
.35809 .47193 L
F
0 g
.35809 .47193 m
.36172 .47843 L
.35576 .48222 L
.35213 .47544 L
.35809 .47193 L
s
.133 .152 0 .173 k
.36405 .46842 m
.3677 .47465 L
.36172 .47843 L
.35809 .47193 L
.36405 .46842 L
F
0 g
.36405 .46842 m
.3677 .47465 L
.36172 .47843 L
.35809 .47193 L
.36405 .46842 L
s
.138 .149 0 .165 k
.37003 .46489 m
.3737 .47085 L
.3677 .47465 L
.36405 .46842 L
.37003 .46489 L
F
0 g
.37003 .46489 m
.3737 .47085 L
.3677 .47465 L
.36405 .46842 L
.37003 .46489 L
s
.143 .146 0 .156 k
.37603 .46136 m
.37969 .46705 L
.3737 .47085 L
.37003 .46489 L
.37603 .46136 L
F
0 g
.37603 .46136 m
.37969 .46705 L
.3737 .47085 L
.37003 .46489 L
.37603 .46136 L
s
.148 .142 0 .148 k
.38203 .45783 m
.38571 .46324 L
.37969 .46705 L
.37603 .46136 L
.38203 .45783 L
F
0 g
.38203 .45783 m
.38571 .46324 L
.37969 .46705 L
.37603 .46136 L
.38203 .45783 L
s
.153 .139 0 .139 k
.38804 .45429 m
.39173 .45942 L
.38571 .46324 L
.38203 .45783 L
.38804 .45429 L
F
0 g
.38804 .45429 m
.39173 .45942 L
.38571 .46324 L
.38203 .45783 L
.38804 .45429 L
s
.159 .135 0 .13 k
.39407 .45074 m
.39775 .4556 L
.39173 .45942 L
.38804 .45429 L
.39407 .45074 L
F
0 g
.39407 .45074 m
.39775 .4556 L
.39173 .45942 L
.38804 .45429 L
.39407 .45074 L
s
.164 .13 0 .121 k
.4001 .44719 m
.40379 .45179 L
.39775 .4556 L
.39407 .45074 L
.4001 .44719 L
F
0 g
.4001 .44719 m
.40379 .45179 L
.39775 .4556 L
.39407 .45074 L
.4001 .44719 L
s
.17 .125 0 .112 k
.40615 .44363 m
.40984 .44795 L
.40379 .45179 L
.4001 .44719 L
.40615 .44363 L
F
0 g
.40615 .44363 m
.40984 .44795 L
.40379 .45179 L
.4001 .44719 L
.40615 .44363 L
s
.176 .12 0 .103 k
.4122 .44006 m
.4159 .44411 L
.40984 .44795 L
.40615 .44363 L
.4122 .44006 L
F
0 g
.4122 .44006 m
.4159 .44411 L
.40984 .44795 L
.40615 .44363 L
.4122 .44006 L
s
.183 .114 0 .094 k
.41827 .43648 m
.42196 .44026 L
.4159 .44411 L
.4122 .44006 L
.41827 .43648 L
F
0 g
.41827 .43648 m
.42196 .44026 L
.4159 .44411 L
.4122 .44006 L
.41827 .43648 L
s
.191 .109 0 .084 k
.42434 .43291 m
.42804 .43642 L
.42196 .44026 L
.41827 .43648 L
.42434 .43291 L
F
0 g
.42434 .43291 m
.42804 .43642 L
.42196 .44026 L
.41827 .43648 L
.42434 .43291 L
s
.197 .101 0 .076 k
.43043 .42932 m
.43413 .43257 L
.42804 .43642 L
.42434 .43291 L
.43043 .42932 L
F
0 g
.43043 .42932 m
.43413 .43257 L
.42804 .43642 L
.42434 .43291 L
.43043 .42932 L
s
.205 .094 0 .067 k
.43653 .42573 m
.44023 .4287 L
.43413 .43257 L
.43043 .42932 L
.43653 .42573 L
F
0 g
.43653 .42573 m
.44023 .4287 L
.43413 .43257 L
.43043 .42932 L
.43653 .42573 L
s
.213 .086 0 .059 k
.44264 .42213 m
.44633 .42483 L
.44023 .4287 L
.43653 .42573 L
.44264 .42213 L
F
0 g
.44264 .42213 m
.44633 .42483 L
.44023 .4287 L
.43653 .42573 L
.44264 .42213 L
s
.221 .077 0 .052 k
.44876 .41853 m
.45245 .42096 L
.44633 .42483 L
.44264 .42213 L
.44876 .41853 L
F
0 g
.44876 .41853 m
.45245 .42096 L
.44633 .42483 L
.44264 .42213 L
.44876 .41853 L
s
.23 .069 0 .045 k
.45489 .41492 m
.45858 .41707 L
.45245 .42096 L
.44876 .41853 L
.45489 .41492 L
F
0 g
.45489 .41492 m
.45858 .41707 L
.45245 .42096 L
.44876 .41853 L
.45489 .41492 L
s
.238 .058 0 .041 k
.46104 .4113 m
.46471 .41319 L
.45858 .41707 L
.45489 .41492 L
.46104 .4113 L
F
0 g
.46104 .4113 m
.46471 .41319 L
.45858 .41707 L
.45489 .41492 L
.46104 .4113 L
s
.247 .048 0 .037 k
.4672 .40768 m
.47085 .4093 L
.46471 .41319 L
.46104 .4113 L
.4672 .40768 L
F
0 g
.4672 .40768 m
.47085 .4093 L
.46471 .41319 L
.46104 .4113 L
.4672 .40768 L
s
.256 .036 0 .036 k
.47336 .40405 m
.47701 .4054 L
.47085 .4093 L
.4672 .40768 L
.47336 .40405 L
F
0 g
.47336 .40405 m
.47701 .4054 L
.47085 .4093 L
.4672 .40768 L
.47336 .40405 L
s
.263 .023 0 .038 k
.47953 .40041 m
.48318 .40149 L
.47701 .4054 L
.47336 .40405 L
.47953 .40041 L
F
0 g
.47953 .40041 m
.48318 .40149 L
.47701 .4054 L
.47336 .40405 L
.47953 .40041 L
s
.272 .01 0 .042 k
.48572 .39677 m
.48935 .39758 L
.48318 .40149 L
.47953 .40041 L
.48572 .39677 L
F
0 g
.48572 .39677 m
.48935 .39758 L
.48318 .40149 L
.47953 .40041 L
.48572 .39677 L
s
.283 0 .004 .046 k
.49192 .39311 m
.49554 .39366 L
.48935 .39758 L
.48572 .39677 L
.49192 .39311 L
F
0 g
.49192 .39311 m
.49554 .39366 L
.48935 .39758 L
.48572 .39677 L
.49192 .39311 L
s
.305 0 .019 .043 k
.49813 .38945 m
.50173 .38974 L
.49554 .39366 L
.49192 .39311 L
.49813 .38945 L
F
0 g
.49813 .38945 m
.50173 .38974 L
.49554 .39366 L
.49192 .39311 L
.49813 .38945 L
s
.326 0 .034 .044 k
.50435 .38579 m
.50794 .3858 L
.50173 .38974 L
.49813 .38945 L
.50435 .38579 L
F
0 g
.50435 .38579 m
.50794 .3858 L
.50173 .38974 L
.49813 .38945 L
.50435 .38579 L
s
.346 0 .049 .049 k
.51059 .38213 m
.51415 .38186 L
.50794 .3858 L
.50435 .38579 L
.51059 .38213 L
F
0 g
.51059 .38213 m
.51415 .38186 L
.50794 .3858 L
.50435 .38579 L
.51059 .38213 L
s
.366 0 .065 .058 k
.51683 .37844 m
.52038 .37792 L
.51415 .38186 L
.51059 .38213 L
.51683 .37844 L
F
0 g
.51683 .37844 m
.52038 .37792 L
.51415 .38186 L
.51059 .38213 L
.51683 .37844 L
s
.384 0 .08 .072 k
.52308 .37476 m
.52662 .37397 L
.52038 .37792 L
.51683 .37844 L
.52308 .37476 L
F
0 g
.52308 .37476 m
.52662 .37397 L
.52038 .37792 L
.51683 .37844 L
.52308 .37476 L
s
.4 0 .096 .09 k
.52935 .37107 m
.53286 .37001 L
.52662 .37397 L
.52308 .37476 L
.52935 .37107 L
F
0 g
.52935 .37107 m
.53286 .37001 L
.52662 .37397 L
.52308 .37476 L
.52935 .37107 L
s
.414 0 .111 .112 k
.53563 .36738 m
.53912 .36605 L
.53286 .37001 L
.52935 .37107 L
.53563 .36738 L
F
0 g
.53563 .36738 m
.53912 .36605 L
.53286 .37001 L
.52935 .37107 L
.53563 .36738 L
s
.427 0 .125 .138 k
.54192 .36367 m
.54538 .36208 L
.53912 .36605 L
.53563 .36738 L
.54192 .36367 L
F
0 g
.54192 .36367 m
.54538 .36208 L
.53912 .36605 L
.53563 .36738 L
.54192 .36367 L
s
.437 0 .138 .167 k
.54822 .35996 m
.55166 .3581 L
.54538 .36208 L
.54192 .36367 L
.54822 .35996 L
F
0 g
.54822 .35996 m
.55166 .3581 L
.54538 .36208 L
.54192 .36367 L
.54822 .35996 L
s
.445 0 .15 .199 k
.55454 .35624 m
.55795 .35412 L
.55166 .3581 L
.54822 .35996 L
.55454 .35624 L
F
0 g
.55454 .35624 m
.55795 .35412 L
.55166 .3581 L
.54822 .35996 L
.55454 .35624 L
s
.56086 .35421 m
.56425 .35224 L
.55795 .35412 L
.55454 .35624 L
.56086 .35421 L
F
.56086 .35421 m
.56425 .35224 L
.55795 .35412 L
.55454 .35624 L
.56086 .35421 L
s
0 .006 .006 .994 k
.56721 .35274 m
.57057 .35105 L
.56425 .35224 L
.56086 .35421 L
.56721 .35274 L
F
0 g
.56721 .35274 m
.57057 .35105 L
.56425 .35224 L
.56086 .35421 L
.56721 .35274 L
s
.57358 .35126 m
.57692 .34986 L
.57057 .35105 L
.56721 .35274 L
.57358 .35126 L
F
.57358 .35126 m
.57692 .34986 L
.57057 .35105 L
.56721 .35274 L
.57358 .35126 L
s
.57997 .34978 m
.58329 .34867 L
.57692 .34986 L
.57358 .35126 L
.57997 .34978 L
F
.57997 .34978 m
.58329 .34867 L
.57692 .34986 L
.57358 .35126 L
.57997 .34978 L
s
.58638 .3483 m
.58968 .34747 L
.58329 .34867 L
.57997 .34978 L
.58638 .3483 L
F
.58638 .3483 m
.58968 .34747 L
.58329 .34867 L
.57997 .34978 L
.58638 .3483 L
s
.59282 .34681 m
.5961 .34627 L
.58968 .34747 L
.58638 .3483 L
.59282 .34681 L
F
.59282 .34681 m
.5961 .34627 L
.58968 .34747 L
.58638 .3483 L
.59282 .34681 L
s
.554 .021 0 .27 k
.59927 .34531 m
.60254 .34505 L
.5961 .34627 L
.59282 .34681 L
.59927 .34531 L
F
0 g
.59927 .34531 m
.60254 .34505 L
.5961 .34627 L
.59282 .34681 L
.59927 .34531 L
s
.562 .038 0 .223 k
.60576 .34381 m
.60901 .34385 L
.60254 .34505 L
.59927 .34531 L
.60576 .34381 L
F
0 g
.60576 .34381 m
.60901 .34385 L
.60254 .34505 L
.59927 .34531 L
.60576 .34381 L
s
.566 .055 0 .179 k
.61226 .3423 m
.61549 .34262 L
.60901 .34385 L
.60576 .34381 L
.61226 .3423 L
F
0 g
.61226 .3423 m
.61549 .34262 L
.60901 .34385 L
.60576 .34381 L
.61226 .3423 L
s
.568 .072 0 .138 k
.61878 .34079 m
.622 .34141 L
.61549 .34262 L
.61226 .3423 L
.61878 .34079 L
F
0 g
.61878 .34079 m
.622 .34141 L
.61549 .34262 L
.61226 .3423 L
.61878 .34079 L
s
.566 .088 0 .103 k
.62533 .33927 m
.62853 .34019 L
.622 .34141 L
.61878 .34079 L
.62533 .33927 L
F
0 g
.62533 .33927 m
.62853 .34019 L
.622 .34141 L
.61878 .34079 L
.62533 .33927 L
s
.562 .105 0 .072 k
.63189 .33775 m
.63509 .33895 L
.62853 .34019 L
.62533 .33927 L
.63189 .33775 L
F
0 g
.63189 .33775 m
.63509 .33895 L
.62853 .34019 L
.62533 .33927 L
.63189 .33775 L
s
.553 .119 0 .048 k
.63849 .33623 m
.64167 .33772 L
.63509 .33895 L
.63189 .33775 L
.63849 .33623 L
F
0 g
.63849 .33623 m
.64167 .33772 L
.63509 .33895 L
.63189 .33775 L
.63849 .33623 L
s
.544 .134 0 .028 k
.64509 .33469 m
.64827 .33648 L
.64167 .33772 L
.63849 .33623 L
.64509 .33469 L
F
0 g
.64509 .33469 m
.64827 .33648 L
.64167 .33772 L
.63849 .33623 L
.64509 .33469 L
s
.53 .146 0 .015 k
.65173 .33315 m
.6549 .33524 L
.64827 .33648 L
.64509 .33469 L
.65173 .33315 L
F
0 g
.65173 .33315 m
.6549 .33524 L
.64827 .33648 L
.64509 .33469 L
.65173 .33315 L
s
.516 .158 0 .006 k
.65839 .33162 m
.66156 .334 L
.6549 .33524 L
.65173 .33315 L
.65839 .33162 L
F
0 g
.65839 .33162 m
.66156 .334 L
.6549 .33524 L
.65173 .33315 L
.65839 .33162 L
s
.501 .169 0 .001 k
.66507 .33006 m
.66823 .33274 L
.66156 .334 L
.65839 .33162 L
.66507 .33006 L
F
0 g
.66507 .33006 m
.66823 .33274 L
.66156 .334 L
.65839 .33162 L
.66507 .33006 L
s
.485 .178 0 0 k
.67178 .32851 m
.67493 .33149 L
.66823 .33274 L
.66507 .33006 L
.67178 .32851 L
F
0 g
.67178 .32851 m
.67493 .33149 L
.66823 .33274 L
.66507 .33006 L
.67178 .32851 L
s
.468 .187 0 .002 k
.67851 .32695 m
.68166 .33022 L
.67493 .33149 L
.67178 .32851 L
.67851 .32695 L
F
0 g
.67851 .32695 m
.68166 .33022 L
.67493 .33149 L
.67178 .32851 L
.67851 .32695 L
s
.451 .194 0 .007 k
.68526 .32539 m
.6884 .32896 L
.68166 .33022 L
.67851 .32695 L
.68526 .32539 L
F
0 g
.68526 .32539 m
.6884 .32896 L
.68166 .33022 L
.67851 .32695 L
.68526 .32539 L
s
.434 .2 0 .014 k
.69203 .32382 m
.69518 .32769 L
.6884 .32896 L
.68526 .32539 L
.69203 .32382 L
F
0 g
.69203 .32382 m
.69518 .32769 L
.6884 .32896 L
.68526 .32539 L
.69203 .32382 L
s
.418 .205 0 .022 k
.69884 .32224 m
.70198 .32641 L
.69518 .32769 L
.69203 .32382 L
.69884 .32224 L
F
0 g
.69884 .32224 m
.70198 .32641 L
.69518 .32769 L
.69203 .32382 L
.69884 .32224 L
s
.401 .209 0 .032 k
.70565 .32066 m
.70881 .32513 L
.70198 .32641 L
.69884 .32224 L
.70565 .32066 L
F
0 g
.70565 .32066 m
.70881 .32513 L
.70198 .32641 L
.69884 .32224 L
.70565 .32066 L
s
.385 .213 0 .042 k
.7125 .31907 m
.71565 .32385 L
.70881 .32513 L
.70565 .32066 L
.7125 .31907 L
F
0 g
.7125 .31907 m
.71565 .32385 L
.70881 .32513 L
.70565 .32066 L
.7125 .31907 L
s
.37 .216 0 .053 k
.71937 .31748 m
.72253 .32256 L
.71565 .32385 L
.7125 .31907 L
.71937 .31748 L
F
0 g
.71937 .31748 m
.72253 .32256 L
.71565 .32385 L
.7125 .31907 L
.71937 .31748 L
s
.355 .211 0 .057 k
.12534 .55292 m
.1294 .55717 L
.12425 .55821 L
.12014 .55425 L
.12534 .55292 L
F
0 g
.12534 .55292 m
.1294 .55717 L
.12425 .55821 L
.12014 .55425 L
.12534 .55292 L
s
.341 .214 0 .068 k
.13055 .5516 m
.13457 .55613 L
.1294 .55717 L
.12534 .55292 L
.13055 .5516 L
F
0 g
.13055 .5516 m
.13457 .55613 L
.1294 .55717 L
.12534 .55292 L
.13055 .5516 L
s
.328 .217 0 .079 k
.13578 .55027 m
.13976 .5551 L
.13457 .55613 L
.13055 .5516 L
.13578 .55027 L
F
0 g
.13578 .55027 m
.13976 .5551 L
.13457 .55613 L
.13055 .5516 L
.13578 .55027 L
s
.315 .219 0 .091 k
.14103 .54894 m
.14497 .55405 L
.13976 .5551 L
.13578 .55027 L
.14103 .54894 L
F
0 g
.14103 .54894 m
.14497 .55405 L
.13976 .5551 L
.13578 .55027 L
.14103 .54894 L
s
.303 .221 0 .102 k
.14629 .54759 m
.15019 .553 L
.14497 .55405 L
.14103 .54894 L
.14629 .54759 L
F
0 g
.14629 .54759 m
.15019 .553 L
.14497 .55405 L
.14103 .54894 L
.14629 .54759 L
s
.292 .222 0 .113 k
.15157 .54625 m
.15543 .55195 L
.15019 .553 L
.14629 .54759 L
.15157 .54625 L
F
0 g
.15157 .54625 m
.15543 .55195 L
.15019 .553 L
.14629 .54759 L
.15157 .54625 L
s
.282 .224 0 .123 k
.15685 .54491 m
.16068 .5509 L
.15543 .55195 L
.15157 .54625 L
.15685 .54491 L
F
0 g
.15685 .54491 m
.16068 .5509 L
.15543 .55195 L
.15157 .54625 L
.15685 .54491 L
s
.271 .225 0 .134 k
.16217 .54356 m
.16595 .54984 L
.16068 .5509 L
.15685 .54491 L
.16217 .54356 L
F
0 g
.16217 .54356 m
.16595 .54984 L
.16068 .5509 L
.15685 .54491 L
.16217 .54356 L
s
.262 .226 0 .144 k
.16749 .54221 m
.17124 .54878 L
.16595 .54984 L
.16217 .54356 L
.16749 .54221 L
F
0 g
.16749 .54221 m
.17124 .54878 L
.16595 .54984 L
.16217 .54356 L
.16749 .54221 L
s
.253 .228 0 .153 k
.17283 .54084 m
.17654 .54771 L
.17124 .54878 L
.16749 .54221 L
.17283 .54084 L
F
0 g
.17283 .54084 m
.17654 .54771 L
.17124 .54878 L
.16749 .54221 L
.17283 .54084 L
s
.244 .228 0 .163 k
.17818 .53949 m
.18186 .54665 L
.17654 .54771 L
.17283 .54084 L
.17818 .53949 L
F
0 g
.17818 .53949 m
.18186 .54665 L
.17654 .54771 L
.17283 .54084 L
.17818 .53949 L
s
.236 .228 0 .172 k
.18355 .53812 m
.18719 .54557 L
.18186 .54665 L
.17818 .53949 L
.18355 .53812 L
F
0 g
.18355 .53812 m
.18719 .54557 L
.18186 .54665 L
.17818 .53949 L
.18355 .53812 L
s
.229 .23 0 .18 k
.18894 .53675 m
.19255 .5445 L
.18719 .54557 L
.18355 .53812 L
.18894 .53675 L
F
0 g
.18894 .53675 m
.19255 .5445 L
.18719 .54557 L
.18355 .53812 L
.18894 .53675 L
s
.221 .23 0 .189 k
.19434 .53538 m
.19792 .54342 L
.19255 .5445 L
.18894 .53675 L
.19434 .53538 L
F
0 g
.19434 .53538 m
.19792 .54342 L
.19255 .5445 L
.18894 .53675 L
.19434 .53538 L
s
.215 .231 0 .196 k
.19976 .534 m
.20331 .54233 L
.19792 .54342 L
.19434 .53538 L
.19976 .534 L
F
0 g
.19976 .534 m
.20331 .54233 L
.19792 .54342 L
.19434 .53538 L
.19976 .534 L
s
.208 .231 0 .204 k
.2052 .53262 m
.20871 .54125 L
.20331 .54233 L
.19976 .534 L
.2052 .53262 L
F
0 g
.2052 .53262 m
.20871 .54125 L
.20331 .54233 L
.19976 .534 L
.2052 .53262 L
s
.202 .232 0 .211 k
.21065 .53123 m
.21413 .54016 L
.20871 .54125 L
.2052 .53262 L
.21065 .53123 L
F
0 g
.21065 .53123 m
.21413 .54016 L
.20871 .54125 L
.2052 .53262 L
.21065 .53123 L
s
.196 .231 0 .219 k
.21612 .52984 m
.21958 .53907 L
.21413 .54016 L
.21065 .53123 L
.21612 .52984 L
F
0 g
.21612 .52984 m
.21958 .53907 L
.21413 .54016 L
.21065 .53123 L
.21612 .52984 L
s
.191 .232 0 .225 k
.22161 .52845 m
.22503 .53797 L
.21958 .53907 L
.21612 .52984 L
.22161 .52845 L
F
0 g
.22161 .52845 m
.22503 .53797 L
.21958 .53907 L
.21612 .52984 L
.22161 .52845 L
s
.185 .232 0 .232 k
.22711 .52705 m
.23051 .53688 L
.22503 .53797 L
.22161 .52845 L
.22711 .52705 L
F
0 g
.22711 .52705 m
.23051 .53688 L
.22503 .53797 L
.22161 .52845 L
.22711 .52705 L
s
.18 .232 0 .238 k
.23262 .52564 m
.236 .53577 L
.23051 .53688 L
.22711 .52705 L
.23262 .52564 L
F
0 g
.23262 .52564 m
.236 .53577 L
.23051 .53688 L
.22711 .52705 L
.23262 .52564 L
s
.175 .232 0 .244 k
.23816 .52423 m
.2415 .53467 L
.236 .53577 L
.23262 .52564 L
.23816 .52423 L
F
0 g
.23816 .52423 m
.2415 .53467 L
.236 .53577 L
.23262 .52564 L
.23816 .52423 L
s
.171 .232 0 .25 k
.24371 .52282 m
.24703 .53356 L
.2415 .53467 L
.23816 .52423 L
.24371 .52282 L
F
0 g
.24371 .52282 m
.24703 .53356 L
.2415 .53467 L
.23816 .52423 L
.24371 .52282 L
s
.166 .232 0 .256 k
.24928 .52141 m
.25257 .53244 L
.24703 .53356 L
.24371 .52282 L
.24928 .52141 L
F
0 g
.24928 .52141 m
.25257 .53244 L
.24703 .53356 L
.24371 .52282 L
.24928 .52141 L
s
.144 .221 0 .263 k
.2549 .51956 m
.25819 .53076 L
.25257 .53244 L
.24928 .52141 L
.2549 .51956 L
F
0 g
.2549 .51956 m
.25819 .53076 L
.25257 .53244 L
.24928 .52141 L
.2549 .51956 L
s
.093 .19 0 .272 k
.26067 .51643 m
.26399 .52734 L
.25819 .53076 L
.2549 .51956 L
.26067 .51643 L
F
0 g
.26067 .51643 m
.26399 .52734 L
.25819 .53076 L
.2549 .51956 L
.26067 .51643 L
s
.095 .188 0 .268 k
.26644 .51329 m
.26979 .52392 L
.26399 .52734 L
.26067 .51643 L
.26644 .51329 L
F
0 g
.26644 .51329 m
.26979 .52392 L
.26399 .52734 L
.26067 .51643 L
.26644 .51329 L
s
.097 .188 0 .263 k
.27222 .51013 m
.27561 .5205 L
.26979 .52392 L
.26644 .51329 L
.27222 .51013 L
F
0 g
.27222 .51013 m
.27561 .5205 L
.26979 .52392 L
.26644 .51329 L
.27222 .51013 L
s
.1 .187 0 .258 k
.27802 .50698 m
.28142 .51707 L
.27561 .5205 L
.27222 .51013 L
.27802 .50698 L
F
0 g
.27802 .50698 m
.28142 .51707 L
.27561 .5205 L
.27222 .51013 L
.27802 .50698 L
s
.103 .185 0 .253 k
.28383 .50381 m
.28726 .51364 L
.28142 .51707 L
.27802 .50698 L
.28383 .50381 L
F
0 g
.28383 .50381 m
.28726 .51364 L
.28142 .51707 L
.27802 .50698 L
.28383 .50381 L
s
.105 .184 0 .248 k
.28965 .50065 m
.29311 .51019 L
.28726 .51364 L
.28383 .50381 L
.28965 .50065 L
F
0 g
.28965 .50065 m
.29311 .51019 L
.28726 .51364 L
.28383 .50381 L
.28965 .50065 L
s
.108 .183 0 .242 k
.29549 .49748 m
.29896 .50674 L
.29311 .51019 L
.28965 .50065 L
.29549 .49748 L
F
0 g
.29549 .49748 m
.29896 .50674 L
.29311 .51019 L
.28965 .50065 L
.29549 .49748 L
s
.111 .181 0 .237 k
.30133 .49429 m
.30483 .50329 L
.29896 .50674 L
.29549 .49748 L
.30133 .49429 L
F
0 g
.30133 .49429 m
.30483 .50329 L
.29896 .50674 L
.29549 .49748 L
.30133 .49429 L
s
.114 .18 0 .231 k
.30719 .49111 m
.3107 .49982 L
.30483 .50329 L
.30133 .49429 L
.30719 .49111 L
F
0 g
.30719 .49111 m
.3107 .49982 L
.30483 .50329 L
.30133 .49429 L
.30719 .49111 L
s
.117 .178 0 .225 k
.31305 .48791 m
.31659 .49636 L
.3107 .49982 L
.30719 .49111 L
.31305 .48791 L
F
0 g
.31305 .48791 m
.31659 .49636 L
.3107 .49982 L
.30719 .49111 L
.31305 .48791 L
s
.12 .176 0 .219 k
.31893 .48472 m
.32249 .49289 L
.31659 .49636 L
.31305 .48791 L
.31893 .48472 L
F
0 g
.31893 .48472 m
.32249 .49289 L
.31659 .49636 L
.31305 .48791 L
.31893 .48472 L
s
.124 .175 0 .212 k
.32482 .48152 m
.32839 .48941 L
.32249 .49289 L
.31893 .48472 L
.32482 .48152 L
F
0 g
.32482 .48152 m
.32839 .48941 L
.32249 .49289 L
.31893 .48472 L
.32482 .48152 L
s
.128 .173 0 .205 k
.33071 .47831 m
.33431 .48593 L
.32839 .48941 L
.32482 .48152 L
.33071 .47831 L
F
0 g
.33071 .47831 m
.33431 .48593 L
.32839 .48941 L
.32482 .48152 L
.33071 .47831 L
s
.132 .171 0 .198 k
.33663 .47509 m
.34023 .48244 L
.33431 .48593 L
.33071 .47831 L
.33663 .47509 L
F
0 g
.33663 .47509 m
.34023 .48244 L
.33431 .48593 L
.33071 .47831 L
.33663 .47509 L
s
.136 .169 0 .191 k
.34255 .47186 m
.34618 .47894 L
.34023 .48244 L
.33663 .47509 L
.34255 .47186 L
F
0 g
.34255 .47186 m
.34618 .47894 L
.34023 .48244 L
.33663 .47509 L
.34255 .47186 L
s
.14 .166 0 .184 k
.34849 .46864 m
.35213 .47544 L
.34618 .47894 L
.34255 .47186 L
.34849 .46864 L
F
0 g
.34849 .46864 m
.35213 .47544 L
.34618 .47894 L
.34255 .47186 L
.34849 .46864 L
s
.145 .164 0 .176 k
.35443 .4654 m
.35809 .47193 L
.35213 .47544 L
.34849 .46864 L
.35443 .4654 L
F
0 g
.35443 .4654 m
.35809 .47193 L
.35213 .47544 L
.34849 .46864 L
.35443 .4654 L
s
.15 .161 0 .168 k
.36039 .46215 m
.36405 .46842 L
.35809 .47193 L
.35443 .4654 L
.36039 .46215 L
F
0 g
.36039 .46215 m
.36405 .46842 L
.35809 .47193 L
.35443 .4654 L
.36039 .46215 L
s
.155 .159 0 .159 k
.36636 .4589 m
.37003 .46489 L
.36405 .46842 L
.36039 .46215 L
.36636 .4589 L
F
0 g
.36636 .4589 m
.37003 .46489 L
.36405 .46842 L
.36039 .46215 L
.36636 .4589 L
s
.16 .156 0 .151 k
.37235 .45565 m
.37603 .46136 L
.37003 .46489 L
.36636 .4589 L
.37235 .45565 L
F
0 g
.37235 .45565 m
.37603 .46136 L
.37003 .46489 L
.36636 .4589 L
.37235 .45565 L
s
.166 .152 0 .142 k
.37833 .45239 m
.38203 .45783 L
.37603 .46136 L
.37235 .45565 L
.37833 .45239 L
F
0 g
.37833 .45239 m
.38203 .45783 L
.37603 .46136 L
.37235 .45565 L
.37833 .45239 L
s
.172 .149 0 .133 k
.38434 .44912 m
.38804 .45429 L
.38203 .45783 L
.37833 .45239 L
.38434 .44912 L
F
0 g
.38434 .44912 m
.38804 .45429 L
.38203 .45783 L
.37833 .45239 L
.38434 .44912 L
s
.178 .145 0 .124 k
.39036 .44585 m
.39407 .45074 L
.38804 .45429 L
.38434 .44912 L
.39036 .44585 L
F
0 g
.39036 .44585 m
.39407 .45074 L
.38804 .45429 L
.38434 .44912 L
.39036 .44585 L
s
.184 .14 0 .115 k
.39639 .44257 m
.4001 .44719 L
.39407 .45074 L
.39036 .44585 L
.39639 .44257 L
F
0 g
.39639 .44257 m
.4001 .44719 L
.39407 .45074 L
.39036 .44585 L
.39639 .44257 L
s
.191 .136 0 .105 k
.40243 .43928 m
.40615 .44363 L
.4001 .44719 L
.39639 .44257 L
.40243 .43928 L
F
0 g
.40243 .43928 m
.40615 .44363 L
.4001 .44719 L
.39639 .44257 L
.40243 .43928 L
s
.198 .13 0 .096 k
.40848 .43598 m
.4122 .44006 L
.40615 .44363 L
.40243 .43928 L
.40848 .43598 L
F
0 g
.40848 .43598 m
.4122 .44006 L
.40615 .44363 L
.40243 .43928 L
.40848 .43598 L
s
.206 .125 0 .086 k
.41455 .43269 m
.41827 .43648 L
.4122 .44006 L
.40848 .43598 L
.41455 .43269 L
F
0 g
.41455 .43269 m
.41827 .43648 L
.4122 .44006 L
.40848 .43598 L
.41455 .43269 L
s
.213 .119 0 .077 k
.42062 .42938 m
.42434 .43291 L
.41827 .43648 L
.41455 .43269 L
.42062 .42938 L
F
0 g
.42062 .42938 m
.42434 .43291 L
.41827 .43648 L
.41455 .43269 L
.42062 .42938 L
s
.222 .113 0 .067 k
.42671 .42606 m
.43043 .42932 L
.42434 .43291 L
.42062 .42938 L
.42671 .42606 L
F
0 g
.42671 .42606 m
.43043 .42932 L
.42434 .43291 L
.42062 .42938 L
.42671 .42606 L
s
.23 .106 0 .059 k
.43281 .42274 m
.43653 .42573 L
.43043 .42932 L
.42671 .42606 L
.43281 .42274 L
F
0 g
.43281 .42274 m
.43653 .42573 L
.43043 .42932 L
.42671 .42606 L
.43281 .42274 L
s
.24 .099 0 .05 k
.43893 .41942 m
.44264 .42213 L
.43653 .42573 L
.43281 .42274 L
.43893 .41942 L
F
0 g
.43893 .41942 m
.44264 .42213 L
.43653 .42573 L
.43281 .42274 L
.43893 .41942 L
s
.249 .09 0 .043 k
.44506 .41608 m
.44876 .41853 L
.44264 .42213 L
.43893 .41942 L
.44506 .41608 L
F
0 g
.44506 .41608 m
.44876 .41853 L
.44264 .42213 L
.43893 .41942 L
.44506 .41608 L
s
.258 .081 0 .037 k
.45119 .41274 m
.45489 .41492 L
.44876 .41853 L
.44506 .41608 L
.45119 .41274 L
F
0 g
.45119 .41274 m
.45489 .41492 L
.44876 .41853 L
.44506 .41608 L
.45119 .41274 L
s
.268 .071 0 .032 k
.45734 .40939 m
.46104 .4113 L
.45489 .41492 L
.45119 .41274 L
.45734 .40939 L
F
0 g
.45734 .40939 m
.46104 .4113 L
.45489 .41492 L
.45119 .41274 L
.45734 .40939 L
s
.277 .06 0 .029 k
.4635 .40605 m
.4672 .40768 L
.46104 .4113 L
.45734 .40939 L
.4635 .40605 L
F
0 g
.4635 .40605 m
.4672 .40768 L
.46104 .4113 L
.45734 .40939 L
.4635 .40605 L
s
.286 .048 0 .029 k
.46968 .40268 m
.47336 .40405 L
.4672 .40768 L
.4635 .40605 L
.46968 .40268 L
F
0 g
.46968 .40268 m
.47336 .40405 L
.4672 .40768 L
.4635 .40605 L
.46968 .40268 L
s
.296 .036 0 .031 k
.47586 .39931 m
.47953 .40041 L
.47336 .40405 L
.46968 .40268 L
.47586 .39931 L
F
0 g
.47586 .39931 m
.47953 .40041 L
.47336 .40405 L
.46968 .40268 L
.47586 .39931 L
s
.304 .022 0 .037 k
.48206 .39595 m
.48572 .39677 L
.47953 .40041 L
.47586 .39931 L
.48206 .39595 L
F
0 g
.48206 .39595 m
.48572 .39677 L
.47953 .40041 L
.47586 .39931 L
.48206 .39595 L
s
.312 .008 0 .046 k
.48828 .39257 m
.49192 .39311 L
.48572 .39677 L
.48206 .39595 L
.48828 .39257 L
F
0 g
.48828 .39257 m
.49192 .39311 L
.48572 .39677 L
.48206 .39595 L
.48828 .39257 L
s
.326 0 .006 .053 k
.4945 .38918 m
.49813 .38945 L
.49192 .39311 L
.48828 .39257 L
.4945 .38918 L
F
0 g
.4945 .38918 m
.49813 .38945 L
.49192 .39311 L
.48828 .39257 L
.4945 .38918 L
s
.348 0 .022 .055 k
.50074 .38578 m
.50435 .38579 L
.49813 .38945 L
.4945 .38918 L
.50074 .38578 L
F
0 g
.50074 .38578 m
.50435 .38579 L
.49813 .38945 L
.4945 .38918 L
.50074 .38578 L
s
.368 0 .037 .062 k
.50699 .38238 m
.51059 .38213 L
.50435 .38579 L
.50074 .38578 L
.50699 .38238 L
F
0 g
.50699 .38238 m
.51059 .38213 L
.50435 .38579 L
.50074 .38578 L
.50699 .38238 L
s
.387 0 .052 .074 k
.51325 .37897 m
.51683 .37844 L
.51059 .38213 L
.50699 .38238 L
.51325 .37897 L
F
0 g
.51325 .37897 m
.51683 .37844 L
.51059 .38213 L
.50699 .38238 L
.51325 .37897 L
s
.405 0 .069 .089 k
.51952 .37555 m
.52308 .37476 L
.51683 .37844 L
.51325 .37897 L
.51952 .37555 L
F
0 g
.51952 .37555 m
.52308 .37476 L
.51683 .37844 L
.51325 .37897 L
.51952 .37555 L
s
.42 0 .083 .11 k
.52581 .37214 m
.52935 .37107 L
.52308 .37476 L
.51952 .37555 L
.52581 .37214 L
F
0 g
.52581 .37214 m
.52935 .37107 L
.52308 .37476 L
.51952 .37555 L
.52581 .37214 L
s
.433 0 .098 .134 k
.53211 .36871 m
.53563 .36738 L
.52935 .37107 L
.52581 .37214 L
.53211 .36871 L
F
0 g
.53211 .36871 m
.53563 .36738 L
.52935 .37107 L
.52581 .37214 L
.53211 .36871 L
s
.444 0 .112 .162 k
.53843 .36527 m
.54192 .36367 L
.53563 .36738 L
.53211 .36871 L
.53843 .36527 L
F
0 g
.53843 .36527 m
.54192 .36367 L
.53563 .36738 L
.53211 .36871 L
.53843 .36527 L
s
.454 0 .126 .192 k
.54475 .36183 m
.54822 .35996 L
.54192 .36367 L
.53843 .36527 L
.54475 .36183 L
F
0 g
.54475 .36183 m
.54822 .35996 L
.54192 .36367 L
.53843 .36527 L
.54475 .36183 L
s
.461 0 .138 .225 k
.55109 .35838 m
.55454 .35624 L
.54822 .35996 L
.54475 .36183 L
.55109 .35838 L
F
0 g
.55109 .35838 m
.55454 .35624 L
.54822 .35996 L
.54475 .36183 L
.55109 .35838 L
s
.55744 .3562 m
.56086 .35421 L
.55454 .35624 L
.55109 .35838 L
.55744 .3562 L
F
.55744 .3562 m
.56086 .35421 L
.55454 .35624 L
.55109 .35838 L
.55744 .3562 L
s
.56382 .35445 m
.56721 .35274 L
.56086 .35421 L
.55744 .3562 L
.56382 .35445 L
F
.56382 .35445 m
.56721 .35274 L
.56086 .35421 L
.55744 .3562 L
.56382 .35445 L
s
.5702 .35267 m
.57358 .35126 L
.56721 .35274 L
.56382 .35445 L
.5702 .35267 L
F
.5702 .35267 m
.57358 .35126 L
.56721 .35274 L
.56382 .35445 L
.5702 .35267 L
s
.57662 .35091 m
.57997 .34978 L
.57358 .35126 L
.5702 .35267 L
.57662 .35091 L
F
.57662 .35091 m
.57997 .34978 L
.57358 .35126 L
.5702 .35267 L
.57662 .35091 L
s
.58305 .34913 m
.58638 .3483 L
.57997 .34978 L
.57662 .35091 L
.58305 .34913 L
F
.58305 .34913 m
.58638 .3483 L
.57997 .34978 L
.57662 .35091 L
.58305 .34913 L
s
.527 0 .01 .29 k
.58951 .34736 m
.59282 .34681 L
.58638 .3483 L
.58305 .34913 L
.58951 .34736 L
F
0 g
.58951 .34736 m
.59282 .34681 L
.58638 .3483 L
.58305 .34913 L
.58951 .34736 L
s
.526 .006 0 .252 k
.59598 .34556 m
.59927 .34531 L
.59282 .34681 L
.58951 .34736 L
.59598 .34556 L
F
0 g
.59598 .34556 m
.59927 .34531 L
.59282 .34681 L
.58951 .34736 L
.59598 .34556 L
s
.532 .023 0 .206 k
.60248 .34377 m
.60576 .34381 L
.59927 .34531 L
.59598 .34556 L
.60248 .34377 L
F
0 g
.60248 .34377 m
.60576 .34381 L
.59927 .34531 L
.59598 .34556 L
.60248 .34377 L
s
.535 .04 0 .164 k
.609 .34197 m
.61226 .3423 L
.60576 .34381 L
.60248 .34377 L
.609 .34197 L
F
0 g
.609 .34197 m
.61226 .3423 L
.60576 .34381 L
.60248 .34377 L
.609 .34197 L
s
.535 .056 0 .126 k
.61553 .34017 m
.61878 .34079 L
.61226 .3423 L
.609 .34197 L
.61553 .34017 L
F
0 g
.61553 .34017 m
.61878 .34079 L
.61226 .3423 L
.609 .34197 L
.61553 .34017 L
s
.533 .073 0 .092 k
.62209 .33835 m
.62533 .33927 L
.61878 .34079 L
.61553 .34017 L
.62209 .33835 L
F
0 g
.62209 .33835 m
.62533 .33927 L
.61878 .34079 L
.61553 .34017 L
.62209 .33835 L
s
.527 .089 0 .064 k
.62868 .33654 m
.63189 .33775 L
.62533 .33927 L
.62209 .33835 L
.62868 .33654 L
F
0 g
.62868 .33654 m
.63189 .33775 L
.62533 .33927 L
.62209 .33835 L
.62868 .33654 L
s
.518 .103 0 .042 k
.63527 .33472 m
.63849 .33623 L
.63189 .33775 L
.62868 .33654 L
.63527 .33472 L
F
0 g
.63527 .33472 m
.63849 .33623 L
.63189 .33775 L
.62868 .33654 L
.63527 .33472 L
s
.509 .118 0 .024 k
.6419 .33289 m
.64509 .33469 L
.63849 .33623 L
.63527 .33472 L
.6419 .33289 L
F
0 g
.6419 .33289 m
.64509 .33469 L
.63849 .33623 L
.63527 .33472 L
.6419 .33289 L
s
.496 .131 0 .012 k
.64854 .33106 m
.65173 .33315 L
.64509 .33469 L
.6419 .33289 L
.64854 .33106 L
F
0 g
.64854 .33106 m
.65173 .33315 L
.64509 .33469 L
.6419 .33289 L
.64854 .33106 L
s
.482 .142 0 .005 k
.65521 .32922 m
.65839 .33162 L
.65173 .33315 L
.64854 .33106 L
.65521 .32922 L
F
0 g
.65521 .32922 m
.65839 .33162 L
.65173 .33315 L
.64854 .33106 L
.65521 .32922 L
s
.468 .153 0 .001 k
.6619 .32736 m
.66507 .33006 L
.65839 .33162 L
.65521 .32922 L
.6619 .32736 L
F
0 g
.6619 .32736 m
.66507 .33006 L
.65839 .33162 L
.65521 .32922 L
.6619 .32736 L
s
.452 .162 0 .002 k
.6686 .32551 m
.67178 .32851 L
.66507 .33006 L
.6619 .32736 L
.6686 .32551 L
F
0 g
.6686 .32551 m
.67178 .32851 L
.66507 .33006 L
.6619 .32736 L
.6686 .32551 L
s
.436 .17 0 .005 k
.67534 .32365 m
.67851 .32695 L
.67178 .32851 L
.6686 .32551 L
.67534 .32365 L
F
0 g
.67534 .32365 m
.67851 .32695 L
.67178 .32851 L
.6686 .32551 L
.67534 .32365 L
s
.42 .178 0 .01 k
.6821 .32179 m
.68526 .32539 L
.67851 .32695 L
.67534 .32365 L
.6821 .32179 L
F
0 g
.6821 .32179 m
.68526 .32539 L
.67851 .32695 L
.67534 .32365 L
.6821 .32179 L
s
.405 .185 0 .017 k
.68888 .31992 m
.69203 .32382 L
.68526 .32539 L
.6821 .32179 L
.68888 .31992 L
F
0 g
.68888 .31992 m
.69203 .32382 L
.68526 .32539 L
.6821 .32179 L
.68888 .31992 L
s
.389 .19 0 .026 k
.69567 .31804 m
.69884 .32224 L
.69203 .32382 L
.68888 .31992 L
.69567 .31804 L
F
0 g
.69567 .31804 m
.69884 .32224 L
.69203 .32382 L
.68888 .31992 L
.69567 .31804 L
s
.374 .195 0 .035 k
.7025 .31616 m
.70565 .32066 L
.69884 .32224 L
.69567 .31804 L
.7025 .31616 L
F
0 g
.7025 .31616 m
.70565 .32066 L
.69884 .32224 L
.69567 .31804 L
.7025 .31616 L
s
.36 .2 0 .045 k
.70934 .31427 m
.7125 .31907 L
.70565 .32066 L
.7025 .31616 L
.70934 .31427 L
F
0 g
.70934 .31427 m
.7125 .31907 L
.70565 .32066 L
.7025 .31616 L
.70934 .31427 L
s
.346 .203 0 .056 k
.7162 .31238 m
.71937 .31748 L
.7125 .31907 L
.70934 .31427 L
.7162 .31238 L
F
0 g
.7162 .31238 m
.71937 .31748 L
.7125 .31907 L
.70934 .31427 L
.7162 .31238 L
s
.323 .196 0 .064 k
.12126 .54865 m
.12534 .55292 L
.12014 .55425 L
.11601 .55026 L
.12126 .54865 L
F
0 g
.12126 .54865 m
.12534 .55292 L
.12014 .55425 L
.11601 .55026 L
.12126 .54865 L
s
.311 .2 0 .075 k
.12652 .54703 m
.13055 .5516 L
.12534 .55292 L
.12126 .54865 L
.12652 .54703 L
F
0 g
.12652 .54703 m
.13055 .5516 L
.12534 .55292 L
.12126 .54865 L
.12652 .54703 L
s
.299 .203 0 .086 k
.13178 .54542 m
.13578 .55027 L
.13055 .5516 L
.12652 .54703 L
.13178 .54542 L
F
0 g
.13178 .54542 m
.13578 .55027 L
.13055 .5516 L
.12652 .54703 L
.13178 .54542 L
s
.288 .205 0 .097 k
.13707 .54379 m
.14103 .54894 L
.13578 .55027 L
.13178 .54542 L
.13707 .54379 L
F
0 g
.13707 .54379 m
.14103 .54894 L
.13578 .55027 L
.13178 .54542 L
.13707 .54379 L
s
.277 .207 0 .108 k
.14238 .54217 m
.14629 .54759 L
.14103 .54894 L
.13707 .54379 L
.14238 .54217 L
F
0 g
.14238 .54217 m
.14629 .54759 L
.14103 .54894 L
.13707 .54379 L
.14238 .54217 L
s
.267 .21 0 .118 k
.14769 .54054 m
.15157 .54625 L
.14629 .54759 L
.14238 .54217 L
.14769 .54054 L
F
0 g
.14769 .54054 m
.15157 .54625 L
.14629 .54759 L
.14238 .54217 L
.14769 .54054 L
s
.257 .211 0 .129 k
.15302 .5389 m
.15685 .54491 L
.15157 .54625 L
.14769 .54054 L
.15302 .5389 L
F
0 g
.15302 .5389 m
.15685 .54491 L
.15157 .54625 L
.14769 .54054 L
.15302 .5389 L
s
.248 .213 0 .139 k
.15837 .53726 m
.16217 .54356 L
.15685 .54491 L
.15302 .5389 L
.15837 .53726 L
F
0 g
.15837 .53726 m
.16217 .54356 L
.15685 .54491 L
.15302 .5389 L
.15837 .53726 L
s
.24 .215 0 .148 k
.16373 .53562 m
.16749 .54221 L
.16217 .54356 L
.15837 .53726 L
.16373 .53562 L
F
0 g
.16373 .53562 m
.16749 .54221 L
.16217 .54356 L
.15837 .53726 L
.16373 .53562 L
s
.232 .215 0 .158 k
.1691 .53397 m
.17283 .54084 L
.16749 .54221 L
.16373 .53562 L
.1691 .53397 L
F
0 g
.1691 .53397 m
.17283 .54084 L
.16749 .54221 L
.16373 .53562 L
.1691 .53397 L
s
.224 .217 0 .167 k
.17449 .53231 m
.17818 .53949 L
.17283 .54084 L
.1691 .53397 L
.17449 .53231 L
F
0 g
.17449 .53231 m
.17818 .53949 L
.17283 .54084 L
.1691 .53397 L
.17449 .53231 L
s
.217 .218 0 .175 k
.17991 .53065 m
.18355 .53812 L
.17818 .53949 L
.17449 .53231 L
.17991 .53065 L
F
0 g
.17991 .53065 m
.18355 .53812 L
.17818 .53949 L
.17449 .53231 L
.17991 .53065 L
s
.21 .219 0 .184 k
.18532 .52898 m
.18894 .53675 L
.18355 .53812 L
.17991 .53065 L
.18532 .52898 L
F
0 g
.18532 .52898 m
.18894 .53675 L
.18355 .53812 L
.17991 .53065 L
.18532 .52898 L
s
.203 .219 0 .192 k
.19076 .52732 m
.19434 .53538 L
.18894 .53675 L
.18532 .52898 L
.19076 .52732 L
F
0 g
.19076 .52732 m
.19434 .53538 L
.18894 .53675 L
.18532 .52898 L
.19076 .52732 L
s
.198 .221 0 .199 k
.19621 .52564 m
.19976 .534 L
.19434 .53538 L
.19076 .52732 L
.19621 .52564 L
F
0 g
.19621 .52564 m
.19976 .534 L
.19434 .53538 L
.19076 .52732 L
.19621 .52564 L
s
.192 .221 0 .207 k
.20168 .52397 m
.2052 .53262 L
.19976 .534 L
.19621 .52564 L
.20168 .52397 L
F
0 g
.20168 .52397 m
.2052 .53262 L
.19976 .534 L
.19621 .52564 L
.20168 .52397 L
s
.186 .222 0 .214 k
.20716 .52229 m
.21065 .53123 L
.2052 .53262 L
.20168 .52397 L
.20716 .52229 L
F
0 g
.20716 .52229 m
.21065 .53123 L
.2052 .53262 L
.20168 .52397 L
.20716 .52229 L
s
.181 .222 0 .221 k
.21266 .5206 m
.21612 .52984 L
.21065 .53123 L
.20716 .52229 L
.21266 .5206 L
F
0 g
.21266 .5206 m
.21612 .52984 L
.21065 .53123 L
.20716 .52229 L
.21266 .5206 L
s
.175 .222 0 .228 k
.21817 .51891 m
.22161 .52845 L
.21612 .52984 L
.21266 .5206 L
.21817 .51891 L
F
0 g
.21817 .51891 m
.22161 .52845 L
.21612 .52984 L
.21266 .5206 L
.21817 .51891 L
s
.171 .223 0 .234 k
.2237 .51721 m
.22711 .52705 L
.22161 .52845 L
.21817 .51891 L
.2237 .51721 L
F
0 g
.2237 .51721 m
.22711 .52705 L
.22161 .52845 L
.21817 .51891 L
.2237 .51721 L
s
.166 .224 0 .24 k
.22925 .51551 m
.23262 .52564 L
.22711 .52705 L
.2237 .51721 L
.22925 .51551 L
F
0 g
.22925 .51551 m
.23262 .52564 L
.22711 .52705 L
.2237 .51721 L
.22925 .51551 L
s
.162 .224 0 .246 k
.23481 .5138 m
.23816 .52423 L
.23262 .52564 L
.22925 .51551 L
.23481 .5138 L
F
0 g
.23481 .5138 m
.23816 .52423 L
.23262 .52564 L
.22925 .51551 L
.23481 .5138 L
s
.157 .224 0 .252 k
.24039 .51209 m
.24371 .52282 L
.23816 .52423 L
.23481 .5138 L
.24039 .51209 L
F
0 g
.24039 .51209 m
.24371 .52282 L
.23816 .52423 L
.23481 .5138 L
.24039 .51209 L
s
.154 .224 0 .257 k
.24598 .51038 m
.24928 .52141 L
.24371 .52282 L
.24039 .51209 L
.24598 .51038 L
F
0 g
.24598 .51038 m
.24928 .52141 L
.24371 .52282 L
.24039 .51209 L
.24598 .51038 L
s
.138 .217 0 .264 k
.25162 .50837 m
.2549 .51956 L
.24928 .52141 L
.24598 .51038 L
.25162 .50837 L
F
0 g
.25162 .50837 m
.2549 .51956 L
.24928 .52141 L
.24598 .51038 L
.25162 .50837 L
s
.103 .196 0 .271 k
.25735 .50551 m
.26067 .51643 L
.2549 .51956 L
.25162 .50837 L
.25735 .50551 L
F
0 g
.25735 .50551 m
.26067 .51643 L
.2549 .51956 L
.25162 .50837 L
.25735 .50551 L
s
.106 .195 0 .266 k
.26309 .50264 m
.26644 .51329 L
.26067 .51643 L
.25735 .50551 L
.26309 .50264 L
F
0 g
.26309 .50264 m
.26644 .51329 L
.26067 .51643 L
.25735 .50551 L
.26309 .50264 L
s
.109 .195 0 .261 k
.26885 .49976 m
.27222 .51013 L
.26644 .51329 L
.26309 .50264 L
.26885 .49976 L
F
0 g
.26885 .49976 m
.27222 .51013 L
.26644 .51329 L
.26309 .50264 L
.26885 .49976 L
s
.111 .194 0 .256 k
.27462 .49688 m
.27802 .50698 L
.27222 .51013 L
.26885 .49976 L
.27462 .49688 L
F
0 g
.27462 .49688 m
.27802 .50698 L
.27222 .51013 L
.26885 .49976 L
.27462 .49688 L
s
.114 .192 0 .251 k
.28041 .49399 m
.28383 .50381 L
.27802 .50698 L
.27462 .49688 L
.28041 .49399 L
F
0 g
.28041 .49399 m
.28383 .50381 L
.27802 .50698 L
.27462 .49688 L
.28041 .49399 L
s
.117 .191 0 .246 k
.2862 .4911 m
.28965 .50065 L
.28383 .50381 L
.28041 .49399 L
.2862 .4911 L
F
0 g
.2862 .4911 m
.28965 .50065 L
.28383 .50381 L
.28041 .49399 L
.2862 .4911 L
s
.12 .19 0 .24 k
.29201 .4882 m
.29549 .49748 L
.28965 .50065 L
.2862 .4911 L
.29201 .4882 L
F
0 g
.29201 .4882 m
.29549 .49748 L
.28965 .50065 L
.2862 .4911 L
.29201 .4882 L
s
.124 .189 0 .234 k
.29782 .48529 m
.30133 .49429 L
.29549 .49748 L
.29201 .4882 L
.29782 .48529 L
F
0 g
.29782 .48529 m
.30133 .49429 L
.29549 .49748 L
.29201 .4882 L
.29782 .48529 L
s
.127 .188 0 .228 k
.30366 .48237 m
.30719 .49111 L
.30133 .49429 L
.29782 .48529 L
.30366 .48237 L
F
0 g
.30366 .48237 m
.30719 .49111 L
.30133 .49429 L
.29782 .48529 L
.30366 .48237 L
s
.13 .186 0 .222 k
.30951 .47945 m
.31305 .48791 L
.30719 .49111 L
.30366 .48237 L
.30951 .47945 L
F
0 g
.30951 .47945 m
.31305 .48791 L
.30719 .49111 L
.30366 .48237 L
.30951 .47945 L
s
.135 .185 0 .215 k
.31536 .47653 m
.31893 .48472 L
.31305 .48791 L
.30951 .47945 L
.31536 .47653 L
F
0 g
.31536 .47653 m
.31893 .48472 L
.31305 .48791 L
.30951 .47945 L
.31536 .47653 L
s
.138 .183 0 .209 k
.32123 .47361 m
.32482 .48152 L
.31893 .48472 L
.31536 .47653 L
.32123 .47361 L
F
0 g
.32123 .47361 m
.32482 .48152 L
.31893 .48472 L
.31536 .47653 L
.32123 .47361 L
s
.142 .181 0 .202 k
.32711 .47067 m
.33071 .47831 L
.32482 .48152 L
.32123 .47361 L
.32711 .47067 L
F
0 g
.32711 .47067 m
.33071 .47831 L
.32482 .48152 L
.32123 .47361 L
.32711 .47067 L
s
.146 .179 0 .195 k
.33301 .46772 m
.33663 .47509 L
.33071 .47831 L
.32711 .47067 L
.33301 .46772 L
F
0 g
.33301 .46772 m
.33663 .47509 L
.33071 .47831 L
.32711 .47067 L
.33301 .46772 L
s
.152 .178 0 .187 k
.33891 .46477 m
.34255 .47186 L
.33663 .47509 L
.33301 .46772 L
.33891 .46477 L
F
0 g
.33891 .46477 m
.34255 .47186 L
.33663 .47509 L
.33301 .46772 L
.33891 .46477 L
s
.157 .176 0 .179 k
.34483 .46181 m
.34849 .46864 L
.34255 .47186 L
.33891 .46477 L
.34483 .46181 L
F
0 g
.34483 .46181 m
.34849 .46864 L
.34255 .47186 L
.33891 .46477 L
.34483 .46181 L
s
.162 .174 0 .171 k
.35076 .45885 m
.35443 .4654 L
.34849 .46864 L
.34483 .46181 L
.35076 .45885 L
F
0 g
.35076 .45885 m
.35443 .4654 L
.34849 .46864 L
.34483 .46181 L
.35076 .45885 L
s
.167 .171 0 .163 k
.35671 .45588 m
.36039 .46215 L
.35443 .4654 L
.35076 .45885 L
.35671 .45588 L
F
0 g
.35671 .45588 m
.36039 .46215 L
.35443 .4654 L
.35076 .45885 L
.35671 .45588 L
s
.173 .169 0 .154 k
.36267 .4529 m
.36636 .4589 L
.36039 .46215 L
.35671 .45588 L
.36267 .4529 L
F
0 g
.36267 .4529 m
.36636 .4589 L
.36039 .46215 L
.35671 .45588 L
.36267 .4529 L
s
.178 .165 0 .146 k
.36864 .44992 m
.37235 .45565 L
.36636 .4589 L
.36267 .4529 L
.36864 .44992 L
F
0 g
.36864 .44992 m
.37235 .45565 L
.36636 .4589 L
.36267 .4529 L
.36864 .44992 L
s
.184 .162 0 .137 k
.37463 .44694 m
.37833 .45239 L
.37235 .45565 L
.36864 .44992 L
.37463 .44694 L
F
0 g
.37463 .44694 m
.37833 .45239 L
.37235 .45565 L
.36864 .44992 L
.37463 .44694 L
s
.191 .159 0 .127 k
.38062 .44394 m
.38434 .44912 L
.37833 .45239 L
.37463 .44694 L
.38062 .44394 L
F
0 g
.38062 .44394 m
.38434 .44912 L
.37833 .45239 L
.37463 .44694 L
.38062 .44394 L
s
.198 .155 0 .118 k
.38664 .44094 m
.39036 .44585 L
.38434 .44912 L
.38062 .44394 L
.38664 .44094 L
F
0 g
.38664 .44094 m
.39036 .44585 L
.38434 .44912 L
.38062 .44394 L
.38664 .44094 L
s
.205 .152 0 .108 k
.39266 .43792 m
.39639 .44257 L
.39036 .44585 L
.38664 .44094 L
.39266 .43792 L
F
0 g
.39266 .43792 m
.39639 .44257 L
.39036 .44585 L
.38664 .44094 L
.39266 .43792 L
s
.213 .147 0 .098 k
.3987 .43492 m
.40243 .43928 L
.39639 .44257 L
.39266 .43792 L
.3987 .43492 L
F
0 g
.3987 .43492 m
.40243 .43928 L
.39639 .44257 L
.39266 .43792 L
.3987 .43492 L
s
.221 .143 0 .088 k
.40475 .43189 m
.40848 .43598 L
.40243 .43928 L
.3987 .43492 L
.40475 .43189 L
F
0 g
.40475 .43189 m
.40848 .43598 L
.40243 .43928 L
.3987 .43492 L
.40475 .43189 L
s
.23 .138 0 .078 k
.4108 .42887 m
.41455 .43269 L
.40848 .43598 L
.40475 .43189 L
.4108 .42887 L
F
0 g
.4108 .42887 m
.41455 .43269 L
.40848 .43598 L
.40475 .43189 L
.4108 .42887 L
s
.238 .131 0 .069 k
.41689 .42583 m
.42062 .42938 L
.41455 .43269 L
.4108 .42887 L
.41689 .42583 L
F
0 g
.41689 .42583 m
.42062 .42938 L
.41455 .43269 L
.4108 .42887 L
.41689 .42583 L
s
.248 .126 0 .059 k
.42297 .42279 m
.42671 .42606 L
.42062 .42938 L
.41689 .42583 L
.42297 .42279 L
F
0 g
.42297 .42279 m
.42671 .42606 L
.42062 .42938 L
.41689 .42583 L
.42297 .42279 L
s
.258 .119 0 .05 k
.42907 .41975 m
.43281 .42274 L
.42671 .42606 L
.42297 .42279 L
.42907 .41975 L
F
0 g
.42907 .41975 m
.43281 .42274 L
.42671 .42606 L
.42297 .42279 L
.42907 .41975 L
s
.267 .111 0 .042 k
.43519 .41669 m
.43893 .41942 L
.43281 .42274 L
.42907 .41975 L
.43519 .41669 L
F
0 g
.43519 .41669 m
.43893 .41942 L
.43281 .42274 L
.42907 .41975 L
.43519 .41669 L
s
.277 .102 0 .035 k
.44132 .41362 m
.44506 .41608 L
.43893 .41942 L
.43519 .41669 L
.44132 .41362 L
F
0 g
.44132 .41362 m
.44506 .41608 L
.43893 .41942 L
.43519 .41669 L
.44132 .41362 L
s
.288 .093 0 .029 k
.44746 .41056 m
.45119 .41274 L
.44506 .41608 L
.44132 .41362 L
.44746 .41056 L
F
0 g
.44746 .41056 m
.45119 .41274 L
.44506 .41608 L
.44132 .41362 L
.44746 .41056 L
s
.298 .083 0 .025 k
.45362 .40749 m
.45734 .40939 L
.45119 .41274 L
.44746 .41056 L
.45362 .40749 L
F
0 g
.45362 .40749 m
.45734 .40939 L
.45119 .41274 L
.44746 .41056 L
.45362 .40749 L
s
.309 .073 0 .022 k
.45979 .4044 m
.4635 .40605 L
.45734 .40939 L
.45362 .40749 L
.45979 .4044 L
F
0 g
.45979 .4044 m
.4635 .40605 L
.45734 .40939 L
.45362 .40749 L
.45979 .4044 L
s
.319 .062 0 .022 k
.46597 .40131 m
.46968 .40268 L
.4635 .40605 L
.45979 .4044 L
.46597 .40131 L
F
0 g
.46597 .40131 m
.46968 .40268 L
.4635 .40605 L
.45979 .4044 L
.46597 .40131 L
s
.329 .048 0 .026 k
.47217 .39822 m
.47586 .39931 L
.46968 .40268 L
.46597 .40131 L
.47217 .39822 L
F
0 g
.47217 .39822 m
.47586 .39931 L
.46968 .40268 L
.46597 .40131 L
.47217 .39822 L
s
.339 .036 0 .032 k
.47838 .39511 m
.48206 .39595 L
.47586 .39931 L
.47217 .39822 L
.47838 .39511 L
F
0 g
.47838 .39511 m
.48206 .39595 L
.47586 .39931 L
.47217 .39822 L
.47838 .39511 L
s
.347 .022 0 .043 k
.4846 .39201 m
.48828 .39257 L
.48206 .39595 L
.47838 .39511 L
.4846 .39201 L
F
0 g
.4846 .39201 m
.48828 .39257 L
.48206 .39595 L
.47838 .39511 L
.4846 .39201 L
s
.355 .007 0 .058 k
.49084 .38889 m
.4945 .38918 L
.48828 .39257 L
.4846 .39201 L
.49084 .38889 L
F
0 g
.49084 .38889 m
.4945 .38918 L
.48828 .39257 L
.4846 .39201 L
.49084 .38889 L
s
.37 0 .009 .069 k
.49709 .38577 m
.50074 .38578 L
.4945 .38918 L
.49084 .38889 L
.49709 .38577 L
F
0 g
.49709 .38577 m
.50074 .38578 L
.4945 .38918 L
.49084 .38889 L
.49709 .38577 L
s
.39 0 .025 .078 k
.50336 .38264 m
.50699 .38238 L
.50074 .38578 L
.49709 .38577 L
.50336 .38264 L
F
0 g
.50336 .38264 m
.50699 .38238 L
.50074 .38578 L
.49709 .38577 L
.50336 .38264 L
s
.408 0 .04 .092 k
.50964 .3795 m
.51325 .37897 L
.50699 .38238 L
.50336 .38264 L
.50964 .3795 L
F
0 g
.50964 .3795 m
.51325 .37897 L
.50699 .38238 L
.50336 .38264 L
.50964 .3795 L
s
.425 0 .056 .11 k
.51593 .37637 m
.51952 .37555 L
.51325 .37897 L
.50964 .3795 L
.51593 .37637 L
F
0 g
.51593 .37637 m
.51952 .37555 L
.51325 .37897 L
.50964 .3795 L
.51593 .37637 L
s
.44 0 .071 .132 k
.52224 .37321 m
.52581 .37214 L
.51952 .37555 L
.51593 .37637 L
.52224 .37321 L
F
0 g
.52224 .37321 m
.52581 .37214 L
.51952 .37555 L
.51593 .37637 L
.52224 .37321 L
s
.452 0 .086 .158 k
.52856 .37006 m
.53211 .36871 L
.52581 .37214 L
.52224 .37321 L
.52856 .37006 L
F
0 g
.52856 .37006 m
.53211 .36871 L
.52581 .37214 L
.52224 .37321 L
.52856 .37006 L
s
.462 0 .1 .187 k
.5349 .3669 m
.53843 .36527 L
.53211 .36871 L
.52856 .37006 L
.5349 .3669 L
F
0 g
.5349 .3669 m
.53843 .36527 L
.53211 .36871 L
.52856 .37006 L
.5349 .3669 L
s
.47 0 .113 .219 k
.54124 .36372 m
.54475 .36183 L
.53843 .36527 L
.5349 .3669 L
.54124 .36372 L
F
0 g
.54124 .36372 m
.54475 .36183 L
.53843 .36527 L
.5349 .3669 L
.54124 .36372 L
s
.54761 .36054 m
.55109 .35838 L
.54475 .36183 L
.54124 .36372 L
.54761 .36054 L
F
.54761 .36054 m
.55109 .35838 L
.54475 .36183 L
.54124 .36372 L
.54761 .36054 L
s
.55399 .35822 m
.55744 .3562 L
.55109 .35838 L
.54761 .36054 L
.55399 .35822 L
F
.55399 .35822 m
.55744 .3562 L
.55109 .35838 L
.54761 .36054 L
.55399 .35822 L
s
.56039 .35616 m
.56382 .35445 L
.55744 .3562 L
.55399 .35822 L
.56039 .35616 L
F
.56039 .35616 m
.56382 .35445 L
.55744 .3562 L
.55399 .35822 L
.56039 .35616 L
s
.5668 .3541 m
.5702 .35267 L
.56382 .35445 L
.56039 .35616 L
.5668 .3541 L
F
.5668 .3541 m
.5702 .35267 L
.56382 .35445 L
.56039 .35616 L
.5668 .3541 L
s
.57324 .35205 m
.57662 .35091 L
.5702 .35267 L
.5668 .3541 L
.57324 .35205 L
F
.57324 .35205 m
.57662 .35091 L
.5702 .35267 L
.5668 .3541 L
.57324 .35205 L
s
.5797 .34998 m
.58305 .34913 L
.57662 .35091 L
.57324 .35205 L
.5797 .34998 L
F
.5797 .34998 m
.58305 .34913 L
.57662 .35091 L
.57324 .35205 L
.5797 .34998 L
s
.513 0 .024 .258 k
.58617 .3479 m
.58951 .34736 L
.58305 .34913 L
.5797 .34998 L
.58617 .3479 L
F
0 g
.58617 .3479 m
.58951 .34736 L
.58305 .34913 L
.5797 .34998 L
.58617 .3479 L
s
.504 0 .008 .227 k
.59266 .34582 m
.59598 .34556 L
.58951 .34736 L
.58617 .3479 L
.59266 .34582 L
F
0 g
.59266 .34582 m
.59598 .34556 L
.58951 .34736 L
.58617 .3479 L
.59266 .34582 L
s
.501 .009 0 .191 k
.59918 .34373 m
.60248 .34377 L
.59598 .34556 L
.59266 .34582 L
.59918 .34373 L
F
0 g
.59918 .34373 m
.60248 .34377 L
.59598 .34556 L
.59266 .34582 L
.59918 .34373 L
s
.503 .025 0 .151 k
.6057 .34164 m
.609 .34197 L
.60248 .34377 L
.59918 .34373 L
.6057 .34164 L
F
0 g
.6057 .34164 m
.609 .34197 L
.60248 .34377 L
.59918 .34373 L
.6057 .34164 L
s
.502 .041 0 .115 k
.61226 .33954 m
.61553 .34017 L
.609 .34197 L
.6057 .34164 L
.61226 .33954 L
F
0 g
.61226 .33954 m
.61553 .34017 L
.609 .34197 L
.6057 .34164 L
.61226 .33954 L
s
.498 .057 0 .084 k
.61883 .33743 m
.62209 .33835 L
.61553 .34017 L
.61226 .33954 L
.61883 .33743 L
F
0 g
.61883 .33743 m
.62209 .33835 L
.61553 .34017 L
.61226 .33954 L
.61883 .33743 L
s
.492 .073 0 .058 k
.62543 .33532 m
.62868 .33654 L
.62209 .33835 L
.61883 .33743 L
.62543 .33532 L
F
0 g
.62543 .33532 m
.62868 .33654 L
.62209 .33835 L
.61883 .33743 L
.62543 .33532 L
s
.483 .087 0 .038 k
.63204 .3332 m
.63527 .33472 L
.62868 .33654 L
.62543 .33532 L
.63204 .3332 L
F
0 g
.63204 .3332 m
.63527 .33472 L
.62868 .33654 L
.62543 .33532 L
.63204 .3332 L
s
.474 .102 0 .022 k
.63867 .33108 m
.6419 .33289 L
.63527 .33472 L
.63204 .3332 L
.63867 .33108 L
F
0 g
.63867 .33108 m
.6419 .33289 L
.63527 .33472 L
.63204 .3332 L
.63867 .33108 L
s
.461 .114 0 .012 k
.64533 .32894 m
.64854 .33106 L
.6419 .33289 L
.63867 .33108 L
.64533 .32894 L
F
0 g
.64533 .32894 m
.64854 .33106 L
.6419 .33289 L
.63867 .33108 L
.64533 .32894 L
s
.448 .126 0 .006 k
.65201 .3268 m
.65521 .32922 L
.64854 .33106 L
.64533 .32894 L
.65201 .3268 L
F
0 g
.65201 .3268 m
.65521 .32922 L
.64854 .33106 L
.64533 .32894 L
.65201 .3268 L
s
.435 .137 0 .003 k
.6587 .32465 m
.6619 .32736 L
.65521 .32922 L
.65201 .3268 L
.6587 .32465 L
F
0 g
.6587 .32465 m
.6619 .32736 L
.65521 .32922 L
.65201 .3268 L
.6587 .32465 L
s
.42 .147 0 .004 k
.66541 .32251 m
.6686 .32551 L
.6619 .32736 L
.6587 .32465 L
.66541 .32251 L
F
0 g
.66541 .32251 m
.6686 .32551 L
.6619 .32736 L
.6587 .32465 L
.66541 .32251 L
s
.405 .155 0 .008 k
.67216 .32034 m
.67534 .32365 L
.6686 .32551 L
.66541 .32251 L
.67216 .32034 L
F
0 g
.67216 .32034 m
.67534 .32365 L
.6686 .32551 L
.66541 .32251 L
.67216 .32034 L
s
.39 .163 0 .014 k
.67891 .31818 m
.6821 .32179 L
.67534 .32365 L
.67216 .32034 L
.67891 .31818 L
F
0 g
.67891 .31818 m
.6821 .32179 L
.67534 .32365 L
.67216 .32034 L
.67891 .31818 L
s
.376 .17 0 .021 k
.6857 .316 m
.68888 .31992 L
.6821 .32179 L
.67891 .31818 L
.6857 .316 L
F
0 g
.6857 .316 m
.68888 .31992 L
.6821 .32179 L
.67891 .31818 L
.6857 .316 L
s
.361 .175 0 .03 k
.69249 .31383 m
.69567 .31804 L
.68888 .31992 L
.6857 .316 L
.69249 .31383 L
F
0 g
.69249 .31383 m
.69567 .31804 L
.68888 .31992 L
.6857 .316 L
.69249 .31383 L
s
.348 .181 0 .039 k
.69932 .31164 m
.7025 .31616 L
.69567 .31804 L
.69249 .31383 L
.69932 .31164 L
F
0 g
.69932 .31164 m
.7025 .31616 L
.69567 .31804 L
.69249 .31383 L
.69932 .31164 L
s
.335 .186 0 .049 k
.70615 .30945 m
.70934 .31427 L
.7025 .31616 L
.69932 .31164 L
.70615 .30945 L
F
0 g
.70615 .30945 m
.70934 .31427 L
.7025 .31616 L
.69932 .31164 L
.70615 .30945 L
s
.322 .19 0 .06 k
.71302 .30725 m
.7162 .31238 L
.70934 .31427 L
.70615 .30945 L
.71302 .30725 L
F
0 g
.71302 .30725 m
.7162 .31238 L
.70934 .31427 L
.70615 .30945 L
.71302 .30725 L
s
.293 .182 0 .072 k
.11716 .54436 m
.12126 .54865 L
.11601 .55026 L
.11186 .54625 L
.11716 .54436 L
F
0 g
.11716 .54436 m
.12126 .54865 L
.11601 .55026 L
.11186 .54625 L
.11716 .54436 L
s
.282 .186 0 .082 k
.12245 .54246 m
.12652 .54703 L
.12126 .54865 L
.11716 .54436 L
.12245 .54246 L
F
0 g
.12245 .54246 m
.12652 .54703 L
.12126 .54865 L
.11716 .54436 L
.12245 .54246 L
s
.272 .189 0 .093 k
.12777 .54055 m
.13178 .54542 L
.12652 .54703 L
.12245 .54246 L
.12777 .54055 L
F
0 g
.12777 .54055 m
.13178 .54542 L
.12652 .54703 L
.12245 .54246 L
.12777 .54055 L
s
.261 .192 0 .104 k
.1331 .53864 m
.13707 .54379 L
.13178 .54542 L
.12777 .54055 L
.1331 .53864 L
F
0 g
.1331 .53864 m
.13707 .54379 L
.13178 .54542 L
.12777 .54055 L
.1331 .53864 L
s
.252 .195 0 .114 k
.13844 .53672 m
.14238 .54217 L
.13707 .54379 L
.1331 .53864 L
.13844 .53672 L
F
0 g
.13844 .53672 m
.14238 .54217 L
.13707 .54379 L
.1331 .53864 L
.13844 .53672 L
s
.244 .198 0 .124 k
.1438 .5348 m
.14769 .54054 L
.14238 .54217 L
.13844 .53672 L
.1438 .5348 L
F
0 g
.1438 .5348 m
.14769 .54054 L
.14238 .54217 L
.13844 .53672 L
.1438 .5348 L
s
.235 .2 0 .134 k
.14918 .53287 m
.15302 .5389 L
.14769 .54054 L
.1438 .5348 L
.14918 .53287 L
F
0 g
.14918 .53287 m
.15302 .5389 L
.14769 .54054 L
.1438 .5348 L
.14918 .53287 L
s
.227 .201 0 .144 k
.15456 .53094 m
.15837 .53726 L
.15302 .5389 L
.14918 .53287 L
.15456 .53094 L
F
0 g
.15456 .53094 m
.15837 .53726 L
.15302 .5389 L
.14918 .53287 L
.15456 .53094 L
s
.219 .203 0 .153 k
.15995 .529 m
.16373 .53562 L
.15837 .53726 L
.15456 .53094 L
.15995 .529 L
F
0 g
.15995 .529 m
.16373 .53562 L
.15837 .53726 L
.15456 .53094 L
.15995 .529 L
s
.212 .205 0 .162 k
.16537 .52706 m
.1691 .53397 L
.16373 .53562 L
.15995 .529 L
.16537 .52706 L
F
0 g
.16537 .52706 m
.1691 .53397 L
.16373 .53562 L
.15995 .529 L
.16537 .52706 L
s
.205 .206 0 .171 k
.1708 .52511 m
.17449 .53231 L
.1691 .53397 L
.16537 .52706 L
.1708 .52511 L
F
0 g
.1708 .52511 m
.17449 .53231 L
.1691 .53397 L
.16537 .52706 L
.1708 .52511 L
s
.199 .208 0 .179 k
.17624 .52317 m
.17991 .53065 L
.17449 .53231 L
.1708 .52511 L
.17624 .52317 L
F
0 g
.17624 .52317 m
.17991 .53065 L
.17449 .53231 L
.1708 .52511 L
.17624 .52317 L
s
.193 .209 0 .187 k
.18169 .52121 m
.18532 .52898 L
.17991 .53065 L
.17624 .52317 L
.18169 .52121 L
F
0 g
.18169 .52121 m
.18532 .52898 L
.17991 .53065 L
.17624 .52317 L
.18169 .52121 L
s
.187 .21 0 .195 k
.18717 .51925 m
.19076 .52732 L
.18532 .52898 L
.18169 .52121 L
.18717 .51925 L
F
0 g
.18717 .51925 m
.19076 .52732 L
.18532 .52898 L
.18169 .52121 L
.18717 .51925 L
s
.181 .21 0 .203 k
.19266 .51728 m
.19621 .52564 L
.19076 .52732 L
.18717 .51925 L
.19266 .51728 L
F
0 g
.19266 .51728 m
.19621 .52564 L
.19076 .52732 L
.18717 .51925 L
.19266 .51728 L
s
.176 .211 0 .21 k
.19816 .51531 m
.20168 .52397 L
.19621 .52564 L
.19266 .51728 L
.19816 .51531 L
F
0 g
.19816 .51531 m
.20168 .52397 L
.19621 .52564 L
.19266 .51728 L
.19816 .51531 L
s
.17 .212 0 .217 k
.20366 .51333 m
.20716 .52229 L
.20168 .52397 L
.19816 .51531 L
.20366 .51333 L
F
0 g
.20366 .51333 m
.20716 .52229 L
.20168 .52397 L
.19816 .51531 L
.20366 .51333 L
s
.166 .214 0 .223 k
.2092 .51135 m
.21266 .5206 L
.20716 .52229 L
.20366 .51333 L
.2092 .51135 L
F
0 g
.2092 .51135 m
.21266 .5206 L
.20716 .52229 L
.20366 .51333 L
.2092 .51135 L
s
.161 .214 0 .23 k
.21474 .50936 m
.21817 .51891 L
.21266 .5206 L
.2092 .51135 L
.21474 .50936 L
F
0 g
.21474 .50936 m
.21817 .51891 L
.21266 .5206 L
.2092 .51135 L
.21474 .50936 L
s
.157 .215 0 .236 k
.2203 .50737 m
.2237 .51721 L
.21817 .51891 L
.21474 .50936 L
.2203 .50737 L
F
0 g
.2203 .50737 m
.2237 .51721 L
.21817 .51891 L
.21474 .50936 L
.2203 .50737 L
s
.153 .215 0 .242 k
.22587 .50537 m
.22925 .51551 L
.2237 .51721 L
.2203 .50737 L
.22587 .50537 L
F
0 g
.22587 .50537 m
.22925 .51551 L
.2237 .51721 L
.2203 .50737 L
.22587 .50537 L
s
.149 .215 0 .248 k
.23146 .50336 m
.23481 .5138 L
.22925 .51551 L
.22587 .50537 L
.23146 .50336 L
F
0 g
.23146 .50336 m
.23481 .5138 L
.22925 .51551 L
.22587 .50537 L
.23146 .50336 L
s
.145 .217 0 .253 k
.23706 .50135 m
.24039 .51209 L
.23481 .5138 L
.23146 .50336 L
.23706 .50135 L
F
0 g
.23706 .50135 m
.24039 .51209 L
.23481 .5138 L
.23146 .50336 L
.23706 .50135 L
s
.141 .216 0 .259 k
.24268 .49934 m
.24598 .51038 L
.24039 .51209 L
.23706 .50135 L
.24268 .49934 L
F
0 g
.24268 .49934 m
.24598 .51038 L
.24039 .51209 L
.23706 .50135 L
.24268 .49934 L
s
.132 .214 0 .264 k
.24832 .49717 m
.25162 .50837 L
.24598 .51038 L
.24268 .49934 L
.24832 .49717 L
F
0 g
.24832 .49717 m
.25162 .50837 L
.24598 .51038 L
.24268 .49934 L
.24832 .49717 L
s
.114 .203 0 .269 k
.25403 .49459 m
.25735 .50551 L
.25162 .50837 L
.24832 .49717 L
.25403 .49459 L
F
0 g
.25403 .49459 m
.25735 .50551 L
.25162 .50837 L
.24832 .49717 L
.25403 .49459 L
s
.117 .203 0 .264 k
.25975 .49198 m
.26309 .50264 L
.25735 .50551 L
.25403 .49459 L
.25975 .49198 L
F
0 g
.25975 .49198 m
.26309 .50264 L
.25735 .50551 L
.25403 .49459 L
.25975 .49198 L
s
.12 .202 0 .259 k
.26548 .48938 m
.26885 .49976 L
.26309 .50264 L
.25975 .49198 L
.26548 .48938 L
F
0 g
.26548 .48938 m
.26885 .49976 L
.26309 .50264 L
.25975 .49198 L
.26548 .48938 L
s
.123 .201 0 .254 k
.27121 .48677 m
.27462 .49688 L
.26885 .49976 L
.26548 .48938 L
.27121 .48677 L
F
0 g
.27121 .48677 m
.27462 .49688 L
.26885 .49976 L
.26548 .48938 L
.27121 .48677 L
s
.126 .2 0 .249 k
.27697 .48415 m
.28041 .49399 L
.27462 .49688 L
.27121 .48677 L
.27697 .48415 L
F
0 g
.27697 .48415 m
.28041 .49399 L
.27462 .49688 L
.27121 .48677 L
.27697 .48415 L
s
.13 .199 0 .243 k
.28274 .48153 m
.2862 .4911 L
.28041 .49399 L
.27697 .48415 L
.28274 .48153 L
F
0 g
.28274 .48153 m
.2862 .4911 L
.28041 .49399 L
.27697 .48415 L
.28274 .48153 L
s
.132 .198 0 .238 k
.28852 .4789 m
.29201 .4882 L
.2862 .4911 L
.28274 .48153 L
.28852 .4789 L
F
0 g
.28852 .4789 m
.29201 .4882 L
.2862 .4911 L
.28274 .48153 L
.28852 .4789 L
s
.136 .197 0 .232 k
.29432 .47627 m
.29782 .48529 L
.29201 .4882 L
.28852 .4789 L
.29432 .47627 L
F
0 g
.29432 .47627 m
.29782 .48529 L
.29201 .4882 L
.28852 .4789 L
.29432 .47627 L
s
.141 .196 0 .225 k
.30013 .47362 m
.30366 .48237 L
.29782 .48529 L
.29432 .47627 L
.30013 .47362 L
F
0 g
.30013 .47362 m
.30366 .48237 L
.29782 .48529 L
.29432 .47627 L
.30013 .47362 L
s
.144 .195 0 .219 k
.30595 .47098 m
.30951 .47945 L
.30366 .48237 L
.30013 .47362 L
.30595 .47098 L
F
0 g
.30595 .47098 m
.30951 .47945 L
.30366 .48237 L
.30013 .47362 L
.30595 .47098 L
s
.149 .194 0 .212 k
.31178 .46833 m
.31536 .47653 L
.30951 .47945 L
.30595 .47098 L
.31178 .46833 L
F
0 g
.31178 .46833 m
.31536 .47653 L
.30951 .47945 L
.30595 .47098 L
.31178 .46833 L
s
.153 .192 0 .205 k
.31763 .46567 m
.32123 .47361 L
.31536 .47653 L
.31178 .46833 L
.31763 .46567 L
F
0 g
.31763 .46567 m
.32123 .47361 L
.31536 .47653 L
.31178 .46833 L
.31763 .46567 L
s
.158 .191 0 .198 k
.3235 .463 m
.32711 .47067 L
.32123 .47361 L
.31763 .46567 L
.3235 .463 L
F
0 g
.3235 .463 m
.32711 .47067 L
.32123 .47361 L
.31763 .46567 L
.3235 .463 L
s
.162 .189 0 .191 k
.32938 .46033 m
.33301 .46772 L
.32711 .47067 L
.3235 .463 L
.32938 .46033 L
F
0 g
.32938 .46033 m
.33301 .46772 L
.32711 .47067 L
.3235 .463 L
.32938 .46033 L
s
.167 .187 0 .183 k
.33527 .45765 m
.33891 .46477 L
.33301 .46772 L
.32938 .46033 L
.33527 .45765 L
F
0 g
.33527 .45765 m
.33891 .46477 L
.33301 .46772 L
.32938 .46033 L
.33527 .45765 L
s
.173 .185 0 .175 k
.34117 .45497 m
.34483 .46181 L
.33891 .46477 L
.33527 .45765 L
.34117 .45497 L
F
0 g
.34117 .45497 m
.34483 .46181 L
.33891 .46477 L
.33527 .45765 L
.34117 .45497 L
s
.178 .183 0 .167 k
.34709 .45228 m
.35076 .45885 L
.34483 .46181 L
.34117 .45497 L
.34709 .45228 L
F
0 g
.34709 .45228 m
.35076 .45885 L
.34483 .46181 L
.34117 .45497 L
.34709 .45228 L
s
.185 .181 0 .158 k
.35302 .44958 m
.35671 .45588 L
.35076 .45885 L
.34709 .45228 L
.35302 .44958 L
F
0 g
.35302 .44958 m
.35671 .45588 L
.35076 .45885 L
.34709 .45228 L
.35302 .44958 L
s
.191 .179 0 .149 k
.35897 .44688 m
.36267 .4529 L
.35671 .45588 L
.35302 .44958 L
.35897 .44688 L
F
0 g
.35897 .44688 m
.36267 .4529 L
.35671 .45588 L
.35302 .44958 L
.35897 .44688 L
s
.198 .176 0 .14 k
.36493 .44417 m
.36864 .44992 L
.36267 .4529 L
.35897 .44688 L
.36493 .44417 L
F
0 g
.36493 .44417 m
.36864 .44992 L
.36267 .4529 L
.35897 .44688 L
.36493 .44417 L
s
.204 .173 0 .131 k
.3709 .44145 m
.37463 .44694 L
.36864 .44992 L
.36493 .44417 L
.3709 .44145 L
F
0 g
.3709 .44145 m
.37463 .44694 L
.36864 .44992 L
.36493 .44417 L
.3709 .44145 L
s
.212 .17 0 .121 k
.37689 .43873 m
.38062 .44394 L
.37463 .44694 L
.3709 .44145 L
.37689 .43873 L
F
0 g
.37689 .43873 m
.38062 .44394 L
.37463 .44694 L
.3709 .44145 L
.37689 .43873 L
s
.219 .166 0 .112 k
.38289 .43601 m
.38664 .44094 L
.38062 .44394 L
.37689 .43873 L
.38289 .43601 L
F
0 g
.38289 .43601 m
.38664 .44094 L
.38062 .44394 L
.37689 .43873 L
.38289 .43601 L
s
.227 .162 0 .102 k
.38891 .43327 m
.39266 .43792 L
.38664 .44094 L
.38289 .43601 L
.38891 .43327 L
F
0 g
.38891 .43327 m
.39266 .43792 L
.38664 .44094 L
.38289 .43601 L
.38891 .43327 L
s
.236 .159 0 .091 k
.39494 .43053 m
.3987 .43492 L
.39266 .43792 L
.38891 .43327 L
.39494 .43053 L
F
0 g
.39494 .43053 m
.3987 .43492 L
.39266 .43792 L
.38891 .43327 L
.39494 .43053 L
s
.245 .155 0 .081 k
.40099 .42778 m
.40475 .43189 L
.3987 .43492 L
.39494 .43053 L
.40099 .42778 L
F
0 g
.40099 .42778 m
.40475 .43189 L
.3987 .43492 L
.39494 .43053 L
.40099 .42778 L
s
.254 .15 0 .071 k
.40705 .42503 m
.4108 .42887 L
.40475 .43189 L
.40099 .42778 L
.40705 .42503 L
F
0 g
.40705 .42503 m
.4108 .42887 L
.40475 .43189 L
.40099 .42778 L
.40705 .42503 L
s
.264 .144 0 .061 k
.41312 .42226 m
.41689 .42583 L
.4108 .42887 L
.40705 .42503 L
.41312 .42226 L
F
0 g
.41312 .42226 m
.41689 .42583 L
.4108 .42887 L
.40705 .42503 L
.41312 .42226 L
s
.274 .138 0 .052 k
.41921 .41949 m
.42297 .42279 L
.41689 .42583 L
.41312 .42226 L
.41921 .41949 L
F
0 g
.41921 .41949 m
.42297 .42279 L
.41689 .42583 L
.41312 .42226 L
.41921 .41949 L
s
.285 .131 0 .043 k
.42532 .41672 m
.42907 .41975 L
.42297 .42279 L
.41921 .41949 L
.42532 .41672 L
F
0 g
.42532 .41672 m
.42907 .41975 L
.42297 .42279 L
.41921 .41949 L
.42532 .41672 L
s
.296 .124 0 .034 k
.43144 .41394 m
.43519 .41669 L
.42907 .41975 L
.42532 .41672 L
.43144 .41394 L
F
0 g
.43144 .41394 m
.43519 .41669 L
.42907 .41975 L
.42532 .41672 L
.43144 .41394 L
s
.307 .116 0 .027 k
.43757 .41115 m
.44132 .41362 L
.43519 .41669 L
.43144 .41394 L
.43757 .41115 L
F
0 g
.43757 .41115 m
.44132 .41362 L
.43519 .41669 L
.43144 .41394 L
.43757 .41115 L
s
.319 .107 0 .021 k
.44371 .40836 m
.44746 .41056 L
.44132 .41362 L
.43757 .41115 L
.44371 .40836 L
F
0 g
.44371 .40836 m
.44746 .41056 L
.44132 .41362 L
.43757 .41115 L
.44371 .40836 L
s
.33 .097 0 .018 k
.44987 .40555 m
.45362 .40749 L
.44746 .41056 L
.44371 .40836 L
.44987 .40555 L
F
0 g
.44987 .40555 m
.45362 .40749 L
.44746 .41056 L
.44371 .40836 L
.44987 .40555 L
s
.341 .086 0 .016 k
.45605 .40275 m
.45979 .4044 L
.45362 .40749 L
.44987 .40555 L
.45605 .40275 L
F
0 g
.45605 .40275 m
.45979 .4044 L
.45362 .40749 L
.44987 .40555 L
.45605 .40275 L
s
.353 .075 0 .017 k
.46225 .39993 m
.46597 .40131 L
.45979 .4044 L
.45605 .40275 L
.46225 .39993 L
F
0 g
.46225 .39993 m
.46597 .40131 L
.45979 .4044 L
.45605 .40275 L
.46225 .39993 L
s
.364 .063 0 .021 k
.46844 .39711 m
.47217 .39822 L
.46597 .40131 L
.46225 .39993 L
.46844 .39711 L
F
0 g
.46844 .39711 m
.47217 .39822 L
.46597 .40131 L
.46225 .39993 L
.46844 .39711 L
s
.373 .049 0 .03 k
.47467 .39428 m
.47838 .39511 L
.47217 .39822 L
.46844 .39711 L
.47467 .39428 L
F
0 g
.47467 .39428 m
.47838 .39511 L
.47217 .39822 L
.46844 .39711 L
.47467 .39428 L
s
.382 .035 0 .042 k
.4809 .39145 m
.4846 .39201 L
.47838 .39511 L
.47467 .39428 L
.4809 .39145 L
F
0 g
.4809 .39145 m
.4846 .39201 L
.47838 .39511 L
.47467 .39428 L
.4809 .39145 L
s
.39 .02 0 .059 k
.48716 .38861 m
.49084 .38889 L
.4846 .39201 L
.4809 .39145 L
.48716 .38861 L
F
0 g
.48716 .38861 m
.49084 .38889 L
.4846 .39201 L
.4809 .39145 L
.48716 .38861 L
s
.396 .005 0 .081 k
.49342 .38576 m
.49709 .38577 L
.49084 .38889 L
.48716 .38861 L
.49342 .38576 L
F
0 g
.49342 .38576 m
.49709 .38577 L
.49084 .38889 L
.48716 .38861 L
.49342 .38576 L
s
.411 0 .011 .097 k
.4997 .38291 m
.50336 .38264 L
.49709 .38577 L
.49342 .38576 L
.4997 .38291 L
F
0 g
.4997 .38291 m
.50336 .38264 L
.49709 .38577 L
.49342 .38576 L
.4997 .38291 L
s
.429 0 .027 .113 k
.506 .38004 m
.50964 .3795 L
.50336 .38264 L
.4997 .38291 L
.506 .38004 L
F
0 g
.506 .38004 m
.50964 .3795 L
.50336 .38264 L
.4997 .38291 L
.506 .38004 L
s
.445 0 .042 .133 k
.51231 .37717 m
.51593 .37637 L
.50964 .3795 L
.506 .38004 L
.51231 .37717 L
F
0 g
.51231 .37717 m
.51593 .37637 L
.50964 .3795 L
.506 .38004 L
.51231 .37717 L
s
.459 0 .058 .157 k
.51864 .3743 m
.52224 .37321 L
.51593 .37637 L
.51231 .37717 L
.51864 .3743 L
F
0 g
.51864 .3743 m
.52224 .37321 L
.51593 .37637 L
.51231 .37717 L
.51864 .3743 L
s
.469 0 .073 .185 k
.52499 .37141 m
.52856 .37006 L
.52224 .37321 L
.51864 .3743 L
.52499 .37141 L
F
0 g
.52499 .37141 m
.52856 .37006 L
.52224 .37321 L
.51864 .3743 L
.52499 .37141 L
s
.479 0 .087 .215 k
.53135 .36852 m
.5349 .3669 L
.52856 .37006 L
.52499 .37141 L
.53135 .36852 L
F
0 g
.53135 .36852 m
.5349 .3669 L
.52856 .37006 L
.52499 .37141 L
.53135 .36852 L
s
.53771 .36563 m
.54124 .36372 L
.5349 .3669 L
.53135 .36852 L
.53771 .36563 L
F
.53771 .36563 m
.54124 .36372 L
.5349 .3669 L
.53135 .36852 L
.53771 .36563 L
s
.5441 .36272 m
.54761 .36054 L
.54124 .36372 L
.53771 .36563 L
.5441 .36272 L
F
.5441 .36272 m
.54761 .36054 L
.54124 .36372 L
.53771 .36563 L
.5441 .36272 L
s
.55051 .36024 m
.55399 .35822 L
.54761 .36054 L
.5441 .36272 L
.55051 .36024 L
F
.55051 .36024 m
.55399 .35822 L
.54761 .36054 L
.5441 .36272 L
.55051 .36024 L
s
.55693 .35789 m
.56039 .35616 L
.55399 .35822 L
.55051 .36024 L
.55693 .35789 L
F
.55693 .35789 m
.56039 .35616 L
.55399 .35822 L
.55051 .36024 L
.55693 .35789 L
s
.56336 .35554 m
.5668 .3541 L
.56039 .35616 L
.55693 .35789 L
.56336 .35554 L
F
.56336 .35554 m
.5668 .3541 L
.56039 .35616 L
.55693 .35789 L
.56336 .35554 L
s
.56983 .35319 m
.57324 .35205 L
.5668 .3541 L
.56336 .35554 L
.56983 .35319 L
F
.56983 .35319 m
.57324 .35205 L
.5668 .3541 L
.56336 .35554 L
.56983 .35319 L
s
.506 0 .053 .259 k
.5763 .35082 m
.5797 .34998 L
.57324 .35205 L
.56983 .35319 L
.5763 .35082 L
F
0 g
.5763 .35082 m
.5797 .34998 L
.57324 .35205 L
.56983 .35319 L
.5763 .35082 L
s
.498 0 .038 .227 k
.5828 .34845 m
.58617 .3479 L
.5797 .34998 L
.5763 .35082 L
.5828 .34845 L
F
0 g
.5828 .34845 m
.58617 .3479 L
.5797 .34998 L
.5763 .35082 L
.5828 .34845 L
s
.488 0 .023 .198 k
.58931 .34608 m
.59266 .34582 L
.58617 .3479 L
.5828 .34845 L
.58931 .34608 L
F
0 g
.58931 .34608 m
.59266 .34582 L
.58617 .3479 L
.5828 .34845 L
.58931 .34608 L
s
.475 0 .007 .172 k
.59584 .34369 m
.59918 .34373 L
.59266 .34582 L
.58931 .34608 L
.59584 .34369 L
F
0 g
.59584 .34369 m
.59918 .34373 L
.59266 .34582 L
.58931 .34608 L
.59584 .34369 L
s
.47 .01 0 .14 k
.60239 .3413 m
.6057 .34164 L
.59918 .34373 L
.59584 .34369 L
.60239 .3413 L
F
0 g
.60239 .3413 m
.6057 .34164 L
.59918 .34373 L
.59584 .34369 L
.60239 .3413 L
s
.467 .025 0 .107 k
.60896 .3389 m
.61226 .33954 L
.6057 .34164 L
.60239 .3413 L
.60896 .3389 L
F
0 g
.60896 .3389 m
.61226 .33954 L
.6057 .34164 L
.60239 .3413 L
.60896 .3389 L
s
.463 .041 0 .078 k
.61555 .3365 m
.61883 .33743 L
.61226 .33954 L
.60896 .3389 L
.61555 .3365 L
F
0 g
.61555 .3365 m
.61883 .33743 L
.61226 .33954 L
.60896 .3389 L
.61555 .3365 L
s
.457 .057 0 .054 k
.62216 .33408 m
.62543 .33532 L
.61883 .33743 L
.61555 .3365 L
.62216 .33408 L
F
0 g
.62216 .33408 m
.62543 .33532 L
.61883 .33743 L
.61555 .3365 L
.62216 .33408 L
s
.449 .072 0 .035 k
.62878 .33166 m
.63204 .3332 L
.62543 .33532 L
.62216 .33408 L
.62878 .33166 L
F
0 g
.62878 .33166 m
.63204 .3332 L
.62543 .33532 L
.62216 .33408 L
.62878 .33166 L
s
.438 .085 0 .022 k
.63543 .32925 m
.63867 .33108 L
.63204 .3332 L
.62878 .33166 L
.63543 .32925 L
F
0 g
.63543 .32925 m
.63867 .33108 L
.63204 .3332 L
.62878 .33166 L
.63543 .32925 L
s
.427 .098 0 .013 k
.64209 .32681 m
.64533 .32894 L
.63867 .33108 L
.63543 .32925 L
.64209 .32681 L
F
0 g
.64209 .32681 m
.64533 .32894 L
.63867 .33108 L
.63543 .32925 L
.64209 .32681 L
s
.415 .11 0 .008 k
.64878 .32437 m
.65201 .3268 L
.64533 .32894 L
.64209 .32681 L
.64878 .32437 L
F
0 g
.64878 .32437 m
.65201 .3268 L
.64533 .32894 L
.64209 .32681 L
.64878 .32437 L
s
.402 .122 0 .006 k
.65548 .32193 m
.6587 .32465 L
.65201 .3268 L
.64878 .32437 L
.65548 .32193 L
F
0 g
.65548 .32193 m
.6587 .32465 L
.65201 .3268 L
.64878 .32437 L
.65548 .32193 L
s
.388 .131 0 .008 k
.6622 .31947 m
.66541 .32251 L
.6587 .32465 L
.65548 .32193 L
.6622 .31947 L
F
0 g
.6622 .31947 m
.66541 .32251 L
.6587 .32465 L
.65548 .32193 L
.6622 .31947 L
s
.375 .14 0 .012 k
.66895 .31701 m
.67216 .32034 L
.66541 .32251 L
.6622 .31947 L
.66895 .31701 L
F
0 g
.66895 .31701 m
.67216 .32034 L
.66541 .32251 L
.6622 .31947 L
.66895 .31701 L
s
.361 .148 0 .018 k
.67571 .31454 m
.67891 .31818 L
.67216 .32034 L
.66895 .31701 L
.67571 .31454 L
F
0 g
.67571 .31454 m
.67891 .31818 L
.67216 .32034 L
.66895 .31701 L
.67571 .31454 L
s
.347 .155 0 .026 k
.68249 .31207 m
.6857 .316 L
.67891 .31818 L
.67571 .31454 L
.68249 .31207 L
F
0 g
.68249 .31207 m
.6857 .316 L
.67891 .31818 L
.67571 .31454 L
.68249 .31207 L
s
.335 .162 0 .034 k
.68929 .30959 m
.69249 .31383 L
.6857 .316 L
.68249 .31207 L
.68929 .30959 L
F
0 g
.68929 .30959 m
.69249 .31383 L
.6857 .316 L
.68249 .31207 L
.68929 .30959 L
s
.322 .167 0 .044 k
.69612 .30709 m
.69932 .31164 L
.69249 .31383 L
.68929 .30959 L
.69612 .30709 L
F
0 g
.69612 .30709 m
.69932 .31164 L
.69249 .31383 L
.68929 .30959 L
.69612 .30709 L
s
.31 .173 0 .054 k
.70295 .30459 m
.70615 .30945 L
.69932 .31164 L
.69612 .30709 L
.70295 .30459 L
F
0 g
.70295 .30459 m
.70615 .30945 L
.69932 .31164 L
.69612 .30709 L
.70295 .30459 L
s
.298 .178 0 .064 k
.70982 .3021 m
.71302 .30725 L
.70615 .30945 L
.70295 .30459 L
.70982 .3021 L
F
0 g
.70982 .3021 m
.71302 .30725 L
.70615 .30945 L
.70295 .30459 L
.70982 .3021 L
s
.264 .169 0 .08 k
.11304 .54005 m
.11716 .54436 L
.11186 .54625 L
.1077 .54224 L
.11304 .54005 L
F
0 g
.11304 .54005 m
.11716 .54436 L
.11186 .54625 L
.1077 .54224 L
.11304 .54005 L
s
.255 .173 0 .09 k
.11838 .53786 m
.12245 .54246 L
.11716 .54436 L
.11304 .54005 L
.11838 .53786 L
F
0 g
.11838 .53786 m
.12245 .54246 L
.11716 .54436 L
.11304 .54005 L
.11838 .53786 L
s
.246 .177 0 .1 k
.12374 .53566 m
.12777 .54055 L
.12245 .54246 L
.11838 .53786 L
.12374 .53566 L
F
0 g
.12374 .53566 m
.12777 .54055 L
.12245 .54246 L
.11838 .53786 L
.12374 .53566 L
s
.236 .179 0 .111 k
.12911 .53346 m
.1331 .53864 L
.12777 .54055 L
.12374 .53566 L
.12911 .53346 L
F
0 g
.12911 .53346 m
.1331 .53864 L
.12777 .54055 L
.12374 .53566 L
.12911 .53346 L
s
.228 .182 0 .121 k
.1345 .53126 m
.13844 .53672 L
.1331 .53864 L
.12911 .53346 L
.1345 .53126 L
F
0 g
.1345 .53126 m
.13844 .53672 L
.1331 .53864 L
.12911 .53346 L
.1345 .53126 L
s
.221 .186 0 .13 k
.1399 .52904 m
.1438 .5348 L
.13844 .53672 L
.1345 .53126 L
.1399 .52904 L
F
0 g
.1399 .52904 m
.1438 .5348 L
.13844 .53672 L
.1345 .53126 L
.1399 .52904 L
s
.213 .188 0 .14 k
.14532 .52683 m
.14918 .53287 L
.1438 .5348 L
.1399 .52904 L
.14532 .52683 L
F
0 g
.14532 .52683 m
.14918 .53287 L
.1438 .5348 L
.1399 .52904 L
.14532 .52683 L
s
.206 .19 0 .149 k
.15074 .52461 m
.15456 .53094 L
.14918 .53287 L
.14532 .52683 L
.15074 .52461 L
F
0 g
.15074 .52461 m
.15456 .53094 L
.14918 .53287 L
.14532 .52683 L
.15074 .52461 L
s
.199 .192 0 .158 k
.15617 .52238 m
.15995 .529 L
.15456 .53094 L
.15074 .52461 L
.15617 .52238 L
F
0 g
.15617 .52238 m
.15995 .529 L
.15456 .53094 L
.15074 .52461 L
.15617 .52238 L
s
.193 .194 0 .167 k
.16163 .52015 m
.16537 .52706 L
.15995 .529 L
.15617 .52238 L
.16163 .52015 L
F
0 g
.16163 .52015 m
.16537 .52706 L
.15995 .529 L
.15617 .52238 L
.16163 .52015 L
s
.187 .196 0 .175 k
.16709 .51791 m
.1708 .52511 L
.16537 .52706 L
.16163 .52015 L
.16709 .51791 L
F
0 g
.16709 .51791 m
.1708 .52511 L
.16537 .52706 L
.16163 .52015 L
.16709 .51791 L
s
.181 .198 0 .183 k
.17257 .51566 m
.17624 .52317 L
.1708 .52511 L
.16709 .51791 L
.17257 .51566 L
F
0 g
.17257 .51566 m
.17624 .52317 L
.1708 .52511 L
.16709 .51791 L
.17257 .51566 L
s
.176 .199 0 .191 k
.17806 .51341 m
.18169 .52121 L
.17624 .52317 L
.17257 .51566 L
.17806 .51341 L
F
0 g
.17806 .51341 m
.18169 .52121 L
.17624 .52317 L
.17257 .51566 L
.17806 .51341 L
s
.17 .2 0 .199 k
.18357 .51116 m
.18717 .51925 L
.18169 .52121 L
.17806 .51341 L
.18357 .51116 L
F
0 g
.18357 .51116 m
.18717 .51925 L
.18169 .52121 L
.17806 .51341 L
.18357 .51116 L
s
.165 .201 0 .206 k
.18909 .50889 m
.19266 .51728 L
.18717 .51925 L
.18357 .51116 L
.18909 .50889 L
F
0 g
.18909 .50889 m
.19266 .51728 L
.18717 .51925 L
.18357 .51116 L
.18909 .50889 L
s
.16 .202 0 .213 k
.19462 .50663 m
.19816 .51531 L
.19266 .51728 L
.18909 .50889 L
.19462 .50663 L
F
0 g
.19462 .50663 m
.19816 .51531 L
.19266 .51728 L
.18909 .50889 L
.19462 .50663 L
s
.156 .203 0 .22 k
.20017 .50436 m
.20366 .51333 L
.19816 .51531 L
.19462 .50663 L
.20017 .50436 L
F
0 g
.20017 .50436 m
.20366 .51333 L
.19816 .51531 L
.19462 .50663 L
.20017 .50436 L
s
.152 .205 0 .226 k
.20573 .50208 m
.2092 .51135 L
.20366 .51333 L
.20017 .50436 L
.20573 .50208 L
F
0 g
.20573 .50208 m
.2092 .51135 L
.20366 .51333 L
.20017 .50436 L
.20573 .50208 L
s
.148 .206 0 .232 k
.2113 .4998 m
.21474 .50936 L
.2092 .51135 L
.20573 .50208 L
.2113 .4998 L
F
0 g
.2113 .4998 m
.21474 .50936 L
.2092 .51135 L
.20573 .50208 L
.2113 .4998 L
s
.144 .207 0 .238 k
.21689 .4975 m
.2203 .50737 L
.21474 .50936 L
.2113 .4998 L
.21689 .4975 L
F
0 g
.21689 .4975 m
.2203 .50737 L
.21474 .50936 L
.2113 .4998 L
.21689 .4975 L
s
.14 .207 0 .244 k
.22249 .49521 m
.22587 .50537 L
.2203 .50737 L
.21689 .4975 L
.22249 .49521 L
F
0 g
.22249 .49521 m
.22587 .50537 L
.2203 .50737 L
.21689 .4975 L
.22249 .49521 L
s
.136 .208 0 .25 k
.22811 .49291 m
.23146 .50336 L
.22587 .50537 L
.22249 .49521 L
.22811 .49291 L
F
0 g
.22811 .49291 m
.23146 .50336 L
.22587 .50537 L
.22249 .49521 L
.22811 .49291 L
s
.133 .209 0 .255 k
.23374 .49061 m
.23706 .50135 L
.23146 .50336 L
.22811 .49291 L
.23374 .49061 L
F
0 g
.23374 .49061 m
.23706 .50135 L
.23146 .50336 L
.22811 .49291 L
.23374 .49061 L
s
.13 .209 0 .26 k
.23938 .4883 m
.24268 .49934 L
.23706 .50135 L
.23374 .49061 L
.23938 .4883 L
F
0 g
.23938 .4883 m
.24268 .49934 L
.23706 .50135 L
.23374 .49061 L
.23938 .4883 L
s
.127 .21 0 .265 k
.24504 .48598 m
.24832 .49717 L
.24268 .49934 L
.23938 .4883 L
.24504 .48598 L
F
0 g
.24504 .48598 m
.24832 .49717 L
.24268 .49934 L
.23938 .4883 L
.24504 .48598 L
s
.124 .21 0 .268 k
.2507 .48366 m
.25403 .49459 L
.24832 .49717 L
.24504 .48598 L
.2507 .48366 L
F
0 g
.2507 .48366 m
.25403 .49459 L
.24832 .49717 L
.24504 .48598 L
.2507 .48366 L
s
.128 .209 0 .263 k
.25639 .48132 m
.25975 .49198 L
.25403 .49459 L
.2507 .48366 L
.25639 .48132 L
F
0 g
.25639 .48132 m
.25975 .49198 L
.25403 .49459 L
.2507 .48366 L
.25639 .48132 L
s
.131 .209 0 .258 k
.26209 .47899 m
.26548 .48938 L
.25975 .49198 L
.25639 .48132 L
.26209 .47899 L
F
0 g
.26209 .47899 m
.26548 .48938 L
.25975 .49198 L
.25639 .48132 L
.26209 .47899 L
s
.135 .209 0 .252 k
.2678 .47665 m
.27121 .48677 L
.26548 .48938 L
.26209 .47899 L
.2678 .47665 L
F
0 g
.2678 .47665 m
.27121 .48677 L
.26548 .48938 L
.26209 .47899 L
.2678 .47665 L
s
.138 .207 0 .247 k
.27353 .47431 m
.27697 .48415 L
.27121 .48677 L
.2678 .47665 L
.27353 .47431 L
F
0 g
.27353 .47431 m
.27697 .48415 L
.27121 .48677 L
.2678 .47665 L
.27353 .47431 L
s
.142 .207 0 .241 k
.27927 .47195 m
.28274 .48153 L
.27697 .48415 L
.27353 .47431 L
.27927 .47195 L
F
0 g
.27927 .47195 m
.28274 .48153 L
.27697 .48415 L
.27353 .47431 L
.27927 .47195 L
s
.146 .206 0 .235 k
.28503 .4696 m
.28852 .4789 L
.28274 .48153 L
.27927 .47195 L
.28503 .4696 L
F
0 g
.28503 .4696 m
.28852 .4789 L
.28274 .48153 L
.27927 .47195 L
.28503 .4696 L
s
.15 .205 0 .229 k
.2908 .46723 m
.29432 .47627 L
.28852 .4789 L
.28503 .4696 L
.2908 .46723 L
F
0 g
.2908 .46723 m
.29432 .47627 L
.28852 .4789 L
.28503 .4696 L
.2908 .46723 L
s
.154 .204 0 .223 k
.29659 .46486 m
.30013 .47362 L
.29432 .47627 L
.2908 .46723 L
.29659 .46486 L
F
0 g
.29659 .46486 m
.30013 .47362 L
.29432 .47627 L
.2908 .46723 L
.29659 .46486 L
s
.158 .203 0 .216 k
.30239 .46249 m
.30595 .47098 L
.30013 .47362 L
.29659 .46486 L
.30239 .46249 L
F
0 g
.30239 .46249 m
.30595 .47098 L
.30013 .47362 L
.29659 .46486 L
.30239 .46249 L
s
.163 .202 0 .209 k
.3082 .46011 m
.31178 .46833 L
.30595 .47098 L
.30239 .46249 L
.3082 .46011 L
F
0 g
.3082 .46011 m
.31178 .46833 L
.30595 .47098 L
.30239 .46249 L
.3082 .46011 L
s
.168 .201 0 .202 k
.31403 .45772 m
.31763 .46567 L
.31178 .46833 L
.3082 .46011 L
.31403 .45772 L
F
0 g
.31403 .45772 m
.31763 .46567 L
.31178 .46833 L
.3082 .46011 L
.31403 .45772 L
s
.173 .199 0 .195 k
.31988 .45532 m
.3235 .463 L
.31763 .46567 L
.31403 .45772 L
.31988 .45532 L
F
0 g
.31988 .45532 m
.3235 .463 L
.31763 .46567 L
.31403 .45772 L
.31988 .45532 L
s
.178 .198 0 .187 k
.32574 .45292 m
.32938 .46033 L
.3235 .463 L
.31988 .45532 L
.32574 .45292 L
F
0 g
.32574 .45292 m
.32938 .46033 L
.3235 .463 L
.31988 .45532 L
.32574 .45292 L
s
.184 .197 0 .179 k
.33161 .45052 m
.33527 .45765 L
.32938 .46033 L
.32574 .45292 L
.33161 .45052 L
F
0 g
.33161 .45052 m
.33527 .45765 L
.32938 .46033 L
.32574 .45292 L
.33161 .45052 L
s
.19 .195 0 .171 k
.3375 .4481 m
.34117 .45497 L
.33527 .45765 L
.33161 .45052 L
.3375 .4481 L
F
0 g
.3375 .4481 m
.34117 .45497 L
.33527 .45765 L
.33161 .45052 L
.3375 .4481 L
s
.196 .193 0 .163 k
.3434 .44568 m
.34709 .45228 L
.34117 .45497 L
.3375 .4481 L
.3434 .44568 L
F
0 g
.3434 .44568 m
.34709 .45228 L
.34117 .45497 L
.3375 .4481 L
.3434 .44568 L
s
.202 .191 0 .154 k
.34932 .44326 m
.35302 .44958 L
.34709 .45228 L
.3434 .44568 L
.34932 .44326 L
F
0 g
.34932 .44326 m
.35302 .44958 L
.34709 .45228 L
.3434 .44568 L
.34932 .44326 L
s
.209 .189 0 .145 k
.35525 .44083 m
.35897 .44688 L
.35302 .44958 L
.34932 .44326 L
.35525 .44083 L
F
0 g
.35525 .44083 m
.35897 .44688 L
.35302 .44958 L
.34932 .44326 L
.35525 .44083 L
s
.217 .187 0 .135 k
.3612 .43839 m
.36493 .44417 L
.35897 .44688 L
.35525 .44083 L
.3612 .43839 L
F
0 g
.3612 .43839 m
.36493 .44417 L
.35897 .44688 L
.35525 .44083 L
.3612 .43839 L
s
.224 .184 0 .126 k
.36716 .43595 m
.3709 .44145 L
.36493 .44417 L
.3612 .43839 L
.36716 .43595 L
F
0 g
.36716 .43595 m
.3709 .44145 L
.36493 .44417 L
.3612 .43839 L
.36716 .43595 L
s
.232 .181 0 .116 k
.37314 .4335 m
.37689 .43873 L
.3709 .44145 L
.36716 .43595 L
.37314 .4335 L
F
0 g
.37314 .4335 m
.37689 .43873 L
.3709 .44145 L
.36716 .43595 L
.37314 .4335 L
s
.241 .178 0 .106 k
.37914 .43105 m
.38289 .43601 L
.37689 .43873 L
.37314 .4335 L
.37914 .43105 L
F
0 g
.37914 .43105 m
.38289 .43601 L
.37689 .43873 L
.37314 .4335 L
.37914 .43105 L
s
.25 .175 0 .095 k
.38515 .42858 m
.38891 .43327 L
.38289 .43601 L
.37914 .43105 L
.38515 .42858 L
F
0 g
.38515 .42858 m
.38891 .43327 L
.38289 .43601 L
.37914 .43105 L
.38515 .42858 L
s
.26 .171 0 .085 k
.39117 .42611 m
.39494 .43053 L
.38891 .43327 L
.38515 .42858 L
.39117 .42611 L
F
0 g
.39117 .42611 m
.39494 .43053 L
.38891 .43327 L
.38515 .42858 L
.39117 .42611 L
s
.269 .166 0 .075 k
.39721 .42365 m
.40099 .42778 L
.39494 .43053 L
.39117 .42611 L
.39721 .42365 L
F
0 g
.39721 .42365 m
.40099 .42778 L
.39494 .43053 L
.39117 .42611 L
.39721 .42365 L
s
.28 .162 0 .064 k
.40327 .42116 m
.40705 .42503 L
.40099 .42778 L
.39721 .42365 L
.40327 .42116 L
F
0 g
.40327 .42116 m
.40705 .42503 L
.40099 .42778 L
.39721 .42365 L
.40327 .42116 L
s
.291 .157 0 .054 k
.40934 .41868 m
.41312 .42226 L
.40705 .42503 L
.40327 .42116 L
.40934 .41868 L
F
0 g
.40934 .41868 m
.41312 .42226 L
.40705 .42503 L
.40327 .42116 L
.40934 .41868 L
s
.303 .151 0 .044 k
.41542 .41618 m
.41921 .41949 L
.41312 .42226 L
.40934 .41868 L
.41542 .41618 L
F
0 g
.41542 .41618 m
.41921 .41949 L
.41312 .42226 L
.40934 .41868 L
.41542 .41618 L
s
.314 .145 0 .035 k
.42154 .41368 m
.42532 .41672 L
.41921 .41949 L
.41542 .41618 L
.42154 .41368 L
F
0 g
.42154 .41368 m
.42532 .41672 L
.41921 .41949 L
.41542 .41618 L
.42154 .41368 L
s
.326 .138 0 .027 k
.42765 .41118 m
.43144 .41394 L
.42532 .41672 L
.42154 .41368 L
.42765 .41118 L
F
0 g
.42765 .41118 m
.43144 .41394 L
.42532 .41672 L
.42154 .41368 L
.42765 .41118 L
s
.339 .13 0 .02 k
.43378 .40866 m
.43757 .41115 L
.43144 .41394 L
.42765 .41118 L
.43378 .40866 L
F
0 g
.43378 .40866 m
.43757 .41115 L
.43144 .41394 L
.42765 .41118 L
.43378 .40866 L
s
.351 .121 0 .015 k
.43994 .40614 m
.44371 .40836 L
.43757 .41115 L
.43378 .40866 L
.43994 .40614 L
F
0 g
.43994 .40614 m
.44371 .40836 L
.43757 .41115 L
.43378 .40866 L
.43994 .40614 L
s
.364 .112 0 .011 k
.4461 .40362 m
.44987 .40555 L
.44371 .40836 L
.43994 .40614 L
.4461 .40362 L
F
0 g
.4461 .40362 m
.44987 .40555 L
.44371 .40836 L
.43994 .40614 L
.4461 .40362 L
s
.375 .1 0 .011 k
.45228 .40109 m
.45605 .40275 L
.44987 .40555 L
.4461 .40362 L
.45228 .40109 L
F
0 g
.45228 .40109 m
.45605 .40275 L
.44987 .40555 L
.4461 .40362 L
.45228 .40109 L
s
.388 .089 0 .013 k
.45848 .39854 m
.46225 .39993 L
.45605 .40275 L
.45228 .40109 L
.45848 .39854 L
F
0 g
.45848 .39854 m
.46225 .39993 L
.45605 .40275 L
.45228 .40109 L
.45848 .39854 L
s
.399 .076 0 .019 k
.4647 .39599 m
.46844 .39711 L
.46225 .39993 L
.45848 .39854 L
.4647 .39599 L
F
0 g
.4647 .39599 m
.46844 .39711 L
.46225 .39993 L
.45848 .39854 L
.4647 .39599 L
s
.41 .064 0 .028 k
.47093 .39345 m
.47467 .39428 L
.46844 .39711 L
.4647 .39599 L
.47093 .39345 L
F
0 g
.47093 .39345 m
.47467 .39428 L
.46844 .39711 L
.4647 .39599 L
.47093 .39345 L
s
.418 .049 0 .043 k
.47717 .39089 m
.4809 .39145 L
.47467 .39428 L
.47093 .39345 L
.47717 .39089 L
F
0 g
.47717 .39089 m
.4809 .39145 L
.47467 .39428 L
.47093 .39345 L
.47717 .39089 L
s
.426 .034 0 .062 k
.48344 .38833 m
.48716 .38861 L
.4809 .39145 L
.47717 .39089 L
.48344 .38833 L
F
0 g
.48344 .38833 m
.48716 .38861 L
.4809 .39145 L
.47717 .39089 L
.48344 .38833 L
s
.432 .019 0 .086 k
.48972 .38575 m
.49342 .38576 L
.48716 .38861 L
.48344 .38833 L
.48972 .38575 L
F
0 g
.48972 .38575 m
.49342 .38576 L
.48716 .38861 L
.48344 .38833 L
.48972 .38575 L
s
.434 .002 0 .116 k
.49602 .38317 m
.4997 .38291 L
.49342 .38576 L
.48972 .38575 L
.49602 .38317 L
F
0 g
.49602 .38317 m
.4997 .38291 L
.49342 .38576 L
.48972 .38575 L
.49602 .38317 L
s
.449 0 .013 .136 k
.50233 .38059 m
.506 .38004 L
.4997 .38291 L
.49602 .38317 L
.50233 .38059 L
F
0 g
.50233 .38059 m
.506 .38004 L
.4997 .38291 L
.49602 .38317 L
.50233 .38059 L
s
.465 0 .029 .158 k
.50866 .37799 m
.51231 .37717 L
.506 .38004 L
.50233 .38059 L
.50866 .37799 L
F
0 g
.50866 .37799 m
.51231 .37717 L
.506 .38004 L
.50233 .38059 L
.50866 .37799 L
s
.477 0 .045 .184 k
.515 .3754 m
.51864 .3743 L
.51231 .37717 L
.50866 .37799 L
.515 .3754 L
F
0 g
.515 .3754 m
.51864 .3743 L
.51231 .37717 L
.50866 .37799 L
.515 .3754 L
s
.486 0 .059 .214 k
.52137 .37278 m
.52499 .37141 L
.51864 .3743 L
.515 .3754 L
.52137 .37278 L
F
0 g
.52137 .37278 m
.52499 .37141 L
.51864 .3743 L
.515 .3754 L
.52137 .37278 L
s
.495 0 .074 .245 k
.52775 .37018 m
.53135 .36852 L
.52499 .37141 L
.52137 .37278 L
.52775 .37018 L
F
0 g
.52775 .37018 m
.53135 .36852 L
.52499 .37141 L
.52137 .37278 L
.52775 .37018 L
s
.53414 .36755 m
.53771 .36563 L
.53135 .36852 L
.52775 .37018 L
.53414 .36755 L
F
.53414 .36755 m
.53771 .36563 L
.53135 .36852 L
.52775 .37018 L
.53414 .36755 L
s
.54056 .36493 m
.5441 .36272 L
.53771 .36563 L
.53414 .36755 L
.54056 .36493 L
F
.54056 .36493 m
.5441 .36272 L
.53771 .36563 L
.53414 .36755 L
.54056 .36493 L
s
.54699 .36229 m
.55051 .36024 L
.5441 .36272 L
.54056 .36493 L
.54699 .36229 L
F
.54699 .36229 m
.55051 .36024 L
.5441 .36272 L
.54056 .36493 L
.54699 .36229 L
s
.55344 .35965 m
.55693 .35789 L
.55051 .36024 L
.54699 .36229 L
.55344 .35965 L
F
.55344 .35965 m
.55693 .35789 L
.55051 .36024 L
.54699 .36229 L
.55344 .35965 L
s
.5599 .357 m
.56336 .35554 L
.55693 .35789 L
.55344 .35965 L
.5599 .357 L
F
.5599 .357 m
.56336 .35554 L
.55693 .35789 L
.55344 .35965 L
.5599 .357 L
s
.56638 .35435 m
.56983 .35319 L
.56336 .35554 L
.5599 .357 L
.56638 .35435 L
F
.56638 .35435 m
.56983 .35319 L
.56336 .35554 L
.5599 .357 L
.56638 .35435 L
s
.491 0 .067 .229 k
.57288 .35168 m
.5763 .35082 L
.56983 .35319 L
.56638 .35435 L
.57288 .35168 L
F
0 g
.57288 .35168 m
.5763 .35082 L
.56983 .35319 L
.56638 .35435 L
.57288 .35168 L
s
.482 0 .052 .199 k
.5794 .34901 m
.5828 .34845 L
.5763 .35082 L
.57288 .35168 L
.5794 .34901 L
F
0 g
.5794 .34901 m
.5828 .34845 L
.5763 .35082 L
.57288 .35168 L
.5794 .34901 L
s
.471 0 .037 .171 k
.58593 .34634 m
.58931 .34608 L
.5828 .34845 L
.5794 .34901 L
.58593 .34634 L
F
0 g
.58593 .34634 m
.58931 .34608 L
.5828 .34845 L
.5794 .34901 L
.58593 .34634 L
s
.457 0 .021 .147 k
.59248 .34365 m
.59584 .34369 L
.58931 .34608 L
.58593 .34634 L
.59248 .34365 L
F
0 g
.59248 .34365 m
.59584 .34369 L
.58931 .34608 L
.58593 .34634 L
.59248 .34365 L
s
.441 0 .005 .127 k
.59905 .34096 m
.60239 .3413 L
.59584 .34369 L
.59248 .34365 L
.59905 .34096 L
F
0 g
.59905 .34096 m
.60239 .3413 L
.59584 .34369 L
.59248 .34365 L
.59905 .34096 L
s
.434 .011 0 .1 k
.60564 .33827 m
.60896 .3389 L
.60239 .3413 L
.59905 .34096 L
.60564 .33827 L
F
0 g
.60564 .33827 m
.60896 .3389 L
.60239 .3413 L
.59905 .34096 L
.60564 .33827 L
s
.428 .026 0 .074 k
.61224 .33556 m
.61555 .3365 L
.60896 .3389 L
.60564 .33827 L
.61224 .33556 L
F
0 g
.61224 .33556 m
.61555 .3365 L
.60896 .3389 L
.60564 .33827 L
.61224 .33556 L
s
.422 .042 0 .052 k
.61886 .33285 m
.62216 .33408 L
.61555 .3365 L
.61224 .33556 L
.61886 .33285 L
F
0 g
.61886 .33285 m
.62216 .33408 L
.61555 .3365 L
.61224 .33556 L
.61886 .33285 L
s
.414 .056 0 .035 k
.62551 .33013 m
.62878 .33166 L
.62216 .33408 L
.61886 .33285 L
.62551 .33013 L
F
0 g
.62551 .33013 m
.62878 .33166 L
.62216 .33408 L
.61886 .33285 L
.62551 .33013 L
s
.404 .07 0 .023 k
.63216 .3274 m
.63543 .32925 L
.62878 .33166 L
.62551 .33013 L
.63216 .3274 L
F
0 g
.63216 .3274 m
.63543 .32925 L
.62878 .33166 L
.62551 .33013 L
.63216 .3274 L
s
.394 .083 0 .015 k
.63884 .32467 m
.64209 .32681 L
.63543 .32925 L
.63216 .3274 L
.63884 .32467 L
F
0 g
.63884 .32467 m
.64209 .32681 L
.63543 .32925 L
.63216 .3274 L
.63884 .32467 L
s
.382 .095 0 .011 k
.64554 .32193 m
.64878 .32437 L
.64209 .32681 L
.63884 .32467 L
.64554 .32193 L
F
0 g
.64554 .32193 m
.64878 .32437 L
.64209 .32681 L
.63884 .32467 L
.64554 .32193 L
s
.369 .106 0 .011 k
.65224 .31918 m
.65548 .32193 L
.64878 .32437 L
.64554 .32193 L
.65224 .31918 L
F
0 g
.65224 .31918 m
.65548 .32193 L
.64878 .32437 L
.64554 .32193 L
.65224 .31918 L
s
.357 .116 0 .013 k
.65897 .31641 m
.6622 .31947 L
.65548 .32193 L
.65224 .31918 L
.65897 .31641 L
F
0 g
.65897 .31641 m
.6622 .31947 L
.65548 .32193 L
.65224 .31918 L
.65897 .31641 L
s
.345 .126 0 .017 k
.66572 .31365 m
.66895 .31701 L
.6622 .31947 L
.65897 .31641 L
.66572 .31365 L
F
0 g
.66572 .31365 m
.66895 .31701 L
.6622 .31947 L
.65897 .31641 L
.66572 .31365 L
s
.332 .133 0 .024 k
.67249 .31088 m
.67571 .31454 L
.66895 .31701 L
.66572 .31365 L
.67249 .31088 L
F
0 g
.67249 .31088 m
.67571 .31454 L
.66895 .31701 L
.66572 .31365 L
.67249 .31088 L
s
.32 .141 0 .031 k
.67928 .3081 m
.68249 .31207 L
.67571 .31454 L
.67249 .31088 L
.67928 .3081 L
F
0 g
.67928 .3081 m
.68249 .31207 L
.67571 .31454 L
.67249 .31088 L
.67928 .3081 L
s
.308 .148 0 .04 k
.68608 .30532 m
.68929 .30959 L
.68249 .31207 L
.67928 .3081 L
.68608 .30532 L
F
0 g
.68608 .30532 m
.68929 .30959 L
.68249 .31207 L
.67928 .3081 L
.68608 .30532 L
s
.297 .154 0 .049 k
.6929 .30253 m
.69612 .30709 L
.68929 .30959 L
.68608 .30532 L
.6929 .30253 L
F
0 g
.6929 .30253 m
.69612 .30709 L
.68929 .30959 L
.68608 .30532 L
.6929 .30253 L
s
.285 .16 0 .059 k
.69974 .29972 m
.70295 .30459 L
.69612 .30709 L
.6929 .30253 L
.69974 .29972 L
F
0 g
.69974 .29972 m
.70295 .30459 L
.69612 .30709 L
.6929 .30253 L
.69974 .29972 L
s
.275 .165 0 .069 k
.7066 .29691 m
.70982 .3021 L
.70295 .30459 L
.69974 .29972 L
.7066 .29691 L
F
0 g
.7066 .29691 m
.70982 .3021 L
.70295 .30459 L
.69974 .29972 L
.7066 .29691 L
s
.25 Mabswid
.70055 .18172 m
.94905 .60214 L
s
.94905 .60214 m
.97619 .82179 L
s
.97619 .82179 m
.71317 .42212 L
s
.71317 .42212 m
.70055 .18172 L
s
.12355 .43162 m
.09064 .66129 L
s
.09064 .66129 m
.71317 .42212 L
s
.71317 .42212 m
.70055 .18172 L
s
.70055 .18172 m
.12355 .43162 L
s
.12355 .43162 m
.70055 .18172 L
s
.12355 .43162 m
.1278 .43601 L
s
gsave
.09895 .40158 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25498 .37469 m
.25902 .37931 L
s
gsave
.17177 .34346 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39444 .31429 m
.39824 .31916 L
s
gsave
.33421 .28258 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54268 .2501 m
.54619 .25522 L
s
gsave
.46811 .21787 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70055 .18172 m
.70373 .1871 L
s
gsave
.6788 .14899 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.14923 .42049 m
.15175 .42316 L
s
.1752 .40925 m
.17771 .41193 L
s
.20149 .39786 m
.20397 .40058 L
s
.22808 .38635 m
.23053 .38909 L
s
.28221 .3629 m
.2846 .3657 L
s
.30976 .35097 m
.31214 .3538 L
s
.33765 .33889 m
.33999 .34175 L
s
.36587 .32667 m
.36818 .32956 L
s
.42336 .30177 m
.42561 .30472 L
s
.45264 .28909 m
.45485 .29207 L
s
.48227 .27626 m
.48445 .27926 L
s
.51229 .26325 m
.51443 .2663 L
s
.57345 .23677 m
.57552 .23987 L
s
.60462 .22327 m
.60665 .2264 L
s
.63618 .2096 m
.63817 .21276 L
s
.66816 .19575 m
.67011 .19895 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0119048 0.97619 0.488095 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00330833 0.0238095 0.00336013 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.25 Mabswid
[ ] 0 Mabsdash
.11134 .08058 m
.11134 .08618 L
s
gsave
.10163 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28092 .08058 m
.28092 .08618 L
s
gsave
.25135 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4505 .08058 m
.4505 .08618 L
s
gsave
.42156 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62007 .08058 m
.62007 .08618 L
s
gsave
.59051 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78965 .08058 m
.78965 .08618 L
s
gsave
.76008 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95923 .08058 m
.95923 .08618 L
s
gsave
.94807 .04944 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.15374 .08058 m
.15374 .08394 L
s
.19613 .08058 m
.19613 .08394 L
s
.23853 .08058 m
.23853 .08394 L
s
.32332 .08058 m
.32332 .08394 L
s
.36571 .08058 m
.36571 .08394 L
s
.4081 .08058 m
.4081 .08394 L
s
.49289 .08058 m
.49289 .08394 L
s
.53529 .08058 m
.53529 .08394 L
s
.57769 .08058 m
.57769 .08394 L
s
.66247 .08058 m
.66247 .08394 L
s
.70487 .08058 m
.70487 .08394 L
s
.74725 .08058 m
.74725 .08394 L
s
.83205 .08058 m
.83205 .08394 L
s
.87445 .08058 m
.87445 .08394 L
s
.91684 .08058 m
.91684 .08394 L
s
.25 Mabswid
.09439 .08058 m
.97619 .08058 L
s
.09439 .0978 m
.0999 .0978 L
s
gsave
.06744 .08772 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .27004 m
.0999 .27004 L
s
gsave
.02774 .26038 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .44227 m
.0999 .44227 L
s
gsave
.02898 .43261 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .6145 m
.0999 .6145 L
s
gsave
.02774 .60484 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .78673 m
.0999 .78673 L
s
gsave
.02774 .77707 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09439 .95897 m
.0999 .95897 L
s
gsave
.066 .94889 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.125 Mabswid
.09439 .14086 m
.09769 .14086 L
s
.09439 .18392 m
.09769 .18392 L
s
.09439 .22698 m
.09769 .22698 L
s
.09439 .3131 m
.09769 .3131 L
s
.09439 .35615 m
.09769 .35615 L
s
.09439 .39921 m
.09769 .39921 L
s
.09439 .48533 m
.09769 .48533 L
s
.09439 .52839 m
.09769 .52839 L
s
.09439 .57145 m
.09769 .57145 L
s
.09439 .65756 m
.09769 .65756 L
s
.09439 .70062 m
.09769 .70062 L
s
.09439 .74367 m
.09769 .74367 L
s
.09439 .82979 m
.09769 .82979 L
s
.09439 .87286 m
.09769 .87286 L
s
.09439 .91591 m
.09769 .91591 L
s
.25 Mabswid
.09439 .08058 m
.09439 .97619 L
s
.11134 .97059 m
.11134 .97619 L
s
.28092 .97059 m
.28092 .97619 L
s
.4505 .97059 m
.4505 .97619 L
s
.62007 .97059 m
.62007 .97619 L
s
.78965 .97059 m
.78965 .97619 L
s
.95923 .97059 m
.95923 .97619 L
s
.125 Mabswid
.15374 .97283 m
.15374 .97619 L
s
.19613 .97283 m
.19613 .97619 L
s
.23853 .97283 m
.23853 .97619 L
s
.32332 .97283 m
.32332 .97619 L
s
.36571 .97283 m
.36571 .97619 L
s
.4081 .97283 m
.4081 .97619 L
s
.49289 .97283 m
.49289 .97619 L
s
.53529 .97283 m
.53529 .97619 L
s
.57769 .97283 m
.57769 .97619 L
s
.66247 .97283 m
.66247 .97619 L
s
.70487 .97283 m
.70487 .97619 L
s
.74725 .97283 m
.74725 .97619 L
s
.83205 .97283 m
.83205 .97619 L
s
.87445 .97283 m
.87445 .97619 L
s
.91684 .97283 m
.91684 .97619 L
s
.25 Mabswid
.09439 .97619 m
.97619 .97619 L
s
.97068 .0978 m
.97619 .0978 L
s
.97068 .27004 m
.97619 .27004 L
s
.97068 .44227 m
.97619 .44227 L
s
.97068 .6145 m
.97619 .6145 L
s
.97068 .78673 m
.97619 .78673 L
s
.97068 .95897 m
.97619 .95897 L
s
.125 Mabswid
.97288 .14086 m
.97619 .14086 L
s
.97288 .18392 m
.97619 .18392 L
s
.97288 .22698 m
.97619 .22698 L
s
.97288 .3131 m
.97619 .3131 L
s
.97288 .35615 m
.97619 .35615 L
s
.97288 .39921 m
.97619 .39921 L
s
.97288 .48533 m
.97619 .48533 L
s
.97288 .52839 m
.97619 .52839 L
s
.97288 .57145 m
.97619 .57145 L
s
.97288 .65756 m
.97619 .65756 L
s
.97288 .70062 m
.97619 .70062 L
s
.97288 .74367 m
.97619 .74367 L
s
.97288 .82979 m
.97619 .82979 L
s
.97288 .87286 m
.97619 .87286 L
s
.97288 .91591 m
.97619 .91591 L
s
.25 Mabswid
.97619 .08058 m
.97619 .97619 L
s
.5 g
.11134 .95897 m
.95923 .95897 L
.95923 .0978 L
.11134 .0978 L
F
.533 g
.28775 .10357 m
.29344 .10338 L
.29913 .10322 L
.30482 .10306 L
.31052 .10291 L
.3162 .10277 L
.32189 .10263 L
.32759 .1027 L
.33328 .10284 L
.33896 .10298 L
.34466 .10313 L
.35035 .1033 L
.35603 .10347 L
.3594 .10358 L
.36173 .10366 L
.36742 .10386 L
.37311 .10407 L
.37879 .1043 L
.38449 .10455 L
.39018 .10481 L
.39587 .10509 L
.40156 .10541 L
.40725 .10575 L
.41294 .10611 L
.41864 .10652 L
.42432 .10697 L
.43001 .10746 L
.43571 .10801 L
.44139 .10863 L
.44708 .10933 L
.44734 .10937 L
.45278 .11013 L
.45846 .11104 L
.46415 .1121 L
.46985 .11334 L
.47554 .11482 L
.47666 .11514 L
.48123 .11661 L
.48692 .11882 L
.49131 .12092 L
.49261 .12163 L
.4983 .12529 L
.50011 .12671 L
.50399 .13029 L
.50598 .13248 L
.50968 .13751 L
.51016 .13826 L
.51331 .14404 L
.51537 .14884 L
.51575 .14982 L
.5177 .1556 L
.5193 .16138 L
.52063 .16716 L
.52106 .16926 L
.52176 .17294 L
.52272 .17872 L
.52356 .1845 L
.52429 .19028 L
.52494 .19606 L
.52552 .20184 L
.52603 .20761 L
.5265 .2134 L
.52675 .2169 L
.52691 .21918 L
.52729 .22495 L
.52764 .23074 L
.52796 .23652 L
.52815 .24229 L
.52785 .24808 L
.52753 .25385 L
.52717 .25963 L
.52678 .26542 L
.52675 .26577 L
.52635 .27119 L
.52586 .27697 L
.52533 .28276 L
.52473 .28853 L
.52406 .29431 L
.52329 .30009 L
.52241 .30587 L
.5214 .31165 L
.52106 .3134 L
.52021 .31743 L
.5188 .32321 L
.5171 .32899 L
.51537 .33381 L
.51499 .33477 L
.51234 .34055 L
.50968 .34516 L
.5089 .34633 L
.50425 .35211 L
.50399 .35238 L
.4983 .35738 L
.4976 .35789 L
.49261 .36104 L
.48732 .36367 L
.48692 .36384 L
.48123 .36606 L
.47554 .36785 L
.46985 .36932 L
.46933 .36944 L
.46415 .37057 L
.45846 .37163 L
.45278 .37254 L
.44708 .37333 L
.44139 .37403 L
.43571 .37465 L
.43001 .3752 L
.42975 .37523 L
.42432 .37569 L
.41864 .37614 L
.41294 .37655 L
.40725 .37692 L
.40156 .37726 L
.39587 .37756 L
.39018 .37785 L
.38449 .37812 L
.37879 .37836 L
.37311 .37859 L
.36742 .3788 L
.36173 .379 L
.35603 .37919 L
.35035 .37936 L
.34466 .37953 L
.33896 .37968 L
.33328 .37982 L
.32759 .37997 L
.32189 .38003 L
.3162 .37989 L
.31052 .37975 L
.30482 .37961 L
.29913 .37945 L
.29344 .37928 L
.28775 .3791 L
.28206 .3789 L
.27637 .3787 L
.27068 .37848 L
.26499 .37825 L
.2593 .37799 L
.2536 .37771 L
.24792 .37741 L
.24223 .37709 L
.23653 .37674 L
.23085 .37636 L
.22516 .37593 L
.21946 .37546 L
.21688 .37523 L
.21377 .37493 L
.20809 .37435 L
.20239 .3737 L
.1967 .37295 L
.19101 .3721 L
.18532 .37112 L
.17963 .36997 L
.1773 .36944 L
.17394 .36862 L
.16825 .367 L
.16256 .36501 L
.15931 .36367 L
.15687 .36253 L
.15117 .35934 L
.14903 .35789 L
.14549 .35509 L
.14238 .35211 L
.1398 .34913 L
.13773 .34633 L
.13429 .34055 L
.1341 .3402 L
.13164 .33477 L
.12954 .32899 L
.12842 .32532 L
.12783 .32321 L
.12642 .31743 L
.12523 .31165 L
.12422 .30587 L
.12334 .30009 L
.12273 .29554 L
.12257 .29431 L
.1219 .28853 L
.1213 .28276 L
.12077 .27697 L
.12028 .27119 L
.11985 .26542 L
.11946 .25963 L
.1191 .25385 L
.11878 .24808 L
.11848 .24229 L
.11867 .23652 L
.11899 .23074 L
.11934 .22495 L
.11972 .21918 L
.12014 .2134 L
.1206 .20761 L
.12111 .20184 L
.12169 .19606 L
.12234 .19028 L
.12273 .18712 L
.12307 .1845 L
.12391 .17872 L
.12487 .17294 L
.126 .16716 L
.12733 .16138 L
.12842 .15735 L
.12894 .1556 L
.13088 .14982 L
.13333 .14404 L
.1341 .14247 L
.13647 .13826 L
.1398 .13353 L
.14066 .13248 L
.14549 .12758 L
.14652 .12671 L
.15117 .12333 L
.15532 .12092 L
.15687 .12013 L
.16256 .11765 L
.16825 .11567 L
.16997 .11514 L
.17394 .11404 L
.17963 .11269 L
.18532 .11154 L
.19101 .11057 L
.1967 .10972 L
.19929 .10937 L
.20239 .10897 L
.20809 .10831 L
.21377 .10773 L
.21946 .10721 L
.22516 .10673 L
.23085 .10631 L
.23653 .10593 L
.24223 .10557 L
.24792 .10525 L
.2536 .10495 L
.2593 .10467 L
.26499 .10442 L
.27068 .10418 L
.27637 .10397 L
.28206 .10376 L
.28724 .10358 L
F
0 g
.5 Mabswid
.28775 .10357 m
.29344 .10338 L
.29913 .10322 L
.30482 .10306 L
.31052 .10291 L
.3162 .10277 L
.32189 .10263 L
.32759 .1027 L
.33328 .10284 L
.33896 .10298 L
.34466 .10313 L
.35035 .1033 L
.35603 .10347 L
.3594 .10358 L
.36173 .10366 L
.36742 .10386 L
.37311 .10407 L
.37879 .1043 L
.38449 .10455 L
.39018 .10481 L
.39587 .10509 L
.40156 .10541 L
.40725 .10575 L
.41294 .10611 L
.41864 .10652 L
.42432 .10697 L
.43001 .10746 L
.43571 .10801 L
.44139 .10863 L
.44708 .10933 L
.44734 .10937 L
.45278 .11013 L
.45846 .11104 L
.46415 .1121 L
.46985 .11334 L
.47554 .11482 L
.47666 .11514 L
.48123 .11661 L
.48692 .11882 L
.49131 .12092 L
.49261 .12163 L
.4983 .12529 L
.50011 .12671 L
.50399 .13029 L
.50598 .13248 L
.50968 .13751 L
.51016 .13826 L
.51331 .14404 L
.51537 .14884 L
.51575 .14982 L
Mistroke
.5177 .1556 L
.5193 .16138 L
.52063 .16716 L
.52106 .16926 L
.52176 .17294 L
.52272 .17872 L
.52356 .1845 L
.52429 .19028 L
.52494 .19606 L
.52552 .20184 L
.52603 .20761 L
.5265 .2134 L
.52675 .2169 L
.52691 .21918 L
.52729 .22495 L
.52764 .23074 L
.52796 .23652 L
.52815 .24229 L
.52785 .24808 L
.52753 .25385 L
.52717 .25963 L
.52678 .26542 L
.52675 .26577 L
.52635 .27119 L
.52586 .27697 L
.52533 .28276 L
.52473 .28853 L
.52406 .29431 L
.52329 .30009 L
.52241 .30587 L
.5214 .31165 L
.52106 .3134 L
.52021 .31743 L
.5188 .32321 L
.5171 .32899 L
.51537 .33381 L
.51499 .33477 L
.51234 .34055 L
.50968 .34516 L
.5089 .34633 L
.50425 .35211 L
.50399 .35238 L
.4983 .35738 L
.4976 .35789 L
.49261 .36104 L
.48732 .36367 L
.48692 .36384 L
.48123 .36606 L
.47554 .36785 L
.46985 .36932 L
Mistroke
.46933 .36944 L
.46415 .37057 L
.45846 .37163 L
.45278 .37254 L
.44708 .37333 L
.44139 .37403 L
.43571 .37465 L
.43001 .3752 L
.42975 .37523 L
.42432 .37569 L
.41864 .37614 L
.41294 .37655 L
.40725 .37692 L
.40156 .37726 L
.39587 .37756 L
.39018 .37785 L
.38449 .37812 L
.37879 .37836 L
.37311 .37859 L
.36742 .3788 L
.36173 .379 L
.35603 .37919 L
.35035 .37936 L
.34466 .37953 L
.33896 .37968 L
.33328 .37982 L
.32759 .37997 L
.32189 .38003 L
.3162 .37989 L
.31052 .37975 L
.30482 .37961 L
.29913 .37945 L
.29344 .37928 L
.28775 .3791 L
.28206 .3789 L
.27637 .3787 L
.27068 .37848 L
.26499 .37825 L
.2593 .37799 L
.2536 .37771 L
.24792 .37741 L
.24223 .37709 L
.23653 .37674 L
.23085 .37636 L
.22516 .37593 L
.21946 .37546 L
.21688 .37523 L
.21377 .37493 L
.20809 .37435 L
.20239 .3737 L
Mistroke
.1967 .37295 L
.19101 .3721 L
.18532 .37112 L
.17963 .36997 L
.1773 .36944 L
.17394 .36862 L
.16825 .367 L
.16256 .36501 L
.15931 .36367 L
.15687 .36253 L
.15117 .35934 L
.14903 .35789 L
.14549 .35509 L
.14238 .35211 L
.1398 .34913 L
.13773 .34633 L
.13429 .34055 L
.1341 .3402 L
.13164 .33477 L
.12954 .32899 L
.12842 .32532 L
.12783 .32321 L
.12642 .31743 L
.12523 .31165 L
.12422 .30587 L
.12334 .30009 L
.12273 .29554 L
.12257 .29431 L
.1219 .28853 L
.1213 .28276 L
.12077 .27697 L
.12028 .27119 L
.11985 .26542 L
.11946 .25963 L
.1191 .25385 L
.11878 .24808 L
.11848 .24229 L
.11867 .23652 L
.11899 .23074 L
.11934 .22495 L
.11972 .21918 L
.12014 .2134 L
.1206 .20761 L
.12111 .20184 L
.12169 .19606 L
.12234 .19028 L
.12273 .18712 L
.12307 .1845 L
.12391 .17872 L
.12487 .17294 L
Mistroke
.126 .16716 L
.12733 .16138 L
.12842 .15735 L
.12894 .1556 L
.13088 .14982 L
.13333 .14404 L
.1341 .14247 L
.13647 .13826 L
.1398 .13353 L
.14066 .13248 L
.14549 .12758 L
.14652 .12671 L
.15117 .12333 L
.15532 .12092 L
.15687 .12013 L
.16256 .11765 L
.16825 .11567 L
.16997 .11514 L
.17394 .11404 L
.17963 .11269 L
.18532 .11154 L
.19101 .11057 L
.1967 .10972 L
.19929 .10937 L
.20239 .10897 L
.20809 .10831 L
.21377 .10773 L
.21946 .10721 L
.22516 .10673 L
.23085 .10631 L
.23653 .10593 L
.24223 .10557 L
.24792 .10525 L
.2536 .10495 L
.2593 .10467 L
.26499 .10442 L
.27068 .10418 L
.27637 .10397 L
.28206 .10376 L
.28724 .10358 L
.28775 .10357 L
Mfstroke
.533 g
.21946 .68131 m
.22516 .68085 L
.23085 .68042 L
.23653 .68003 L
.24223 .67968 L
.24792 .67936 L
.2536 .67906 L
.2593 .67879 L
.26499 .67853 L
.27068 .67829 L
.27637 .67807 L
.28206 .67787 L
.28775 .67768 L
.29344 .6775 L
.29913 .67733 L
.30482 .67717 L
.31052 .67702 L
.3162 .67688 L
.32189 .67674 L
.32759 .67681 L
.33328 .67695 L
.33896 .67709 L
.34466 .67725 L
.35035 .67741 L
.35603 .67759 L
.36173 .67777 L
.36742 .67797 L
.37311 .67818 L
.37879 .67841 L
.38449 .67865 L
.39018 .67892 L
.39587 .67921 L
.40156 .67951 L
.40725 .67985 L
.41294 .68022 L
.41864 .68063 L
.42432 .68108 L
.42975 .68154 L
.43001 .68157 L
.43571 .68212 L
.44139 .68274 L
.44708 .68344 L
.45278 .68423 L
.45846 .68514 L
.46415 .6862 L
.46933 .68733 L
.46985 .68745 L
.47554 .68892 L
.48123 .69071 L
.48692 .69293 L
.48732 .69311 L
.49261 .69573 L
.4976 .69888 L
.4983 .69939 L
.50399 .70439 L
.50425 .70466 L
.5089 .71044 L
.50968 .71161 L
.51234 .71622 L
.51499 .722 L
.51537 .72296 L
.5171 .72778 L
.5188 .73356 L
.52021 .73934 L
.52106 .74337 L
.5214 .74512 L
.52241 .7509 L
.52329 .75668 L
.52406 .76246 L
.52473 .76824 L
.52533 .77401 L
.52586 .7798 L
.52635 .78558 L
.52675 .79101 L
.52678 .79136 L
.52717 .79714 L
.52753 .80292 L
.52785 .80869 L
.52815 .81448 L
.52796 .82026 L
.52764 .82603 L
.52729 .83182 L
.52691 .8376 L
.52675 .83987 L
.5265 .84337 L
.52603 .84916 L
.52552 .85493 L
.52494 .86071 L
.52429 .8665 L
.52356 .87227 L
.52272 .87805 L
.52176 .88383 L
.52106 .88751 L
.52063 .88961 L
.5193 .89539 L
.5177 .90118 L
.51575 .90695 L
.51537 .90793 L
.51331 .91273 L
.51016 .91851 L
.50968 .91927 L
.50598 .92429 L
.50399 .92648 L
.50011 .93007 L
.4983 .93148 L
.49261 .93515 L
.49131 .93585 L
.48692 .93795 L
.48123 .94016 L
.47666 .94163 L
.47554 .94195 L
.46985 .94343 L
.46415 .94468 L
.45846 .94573 L
.45278 .94664 L
.44734 .94741 L
.44708 .94744 L
.44139 .94814 L
.43571 .94876 L
.43001 .94931 L
.42432 .94981 L
.41864 .95025 L
.41294 .95066 L
.40725 .95102 L
.40156 .95137 L
.39587 .95168 L
.39018 .95196 L
.38449 .95223 L
.37879 .95247 L
.37311 .9527 L
.36742 .95291 L
.36173 .95311 L
.3594 .95319 L
.35603 .9533 L
.35035 .95347 L
.34466 .95364 L
.33896 .95379 L
.33328 .95394 L
.32759 .95407 L
.32189 .95414 L
.3162 .95401 L
.31052 .95386 L
.30482 .95371 L
.29913 .95355 L
.29344 .95339 L
.28775 .9532 L
.28724 .95319 L
.28206 .95301 L
.27637 .95281 L
.27068 .95259 L
.26499 .95235 L
.2593 .9521 L
.2536 .95182 L
.24792 .95153 L
.24223 .9512 L
.23653 .95085 L
.23085 .95046 L
.22516 .95004 L
.21946 .94956 L
.21377 .94904 L
.20809 .94846 L
.20239 .9478 L
.19929 .94741 L
.1967 .94706 L
.19101 .9462 L
.18532 .94523 L
.17963 .94408 L
.17394 .94273 L
.16997 .94163 L
.16825 .9411 L
.16256 .93912 L
.15687 .93664 L
.15532 .93585 L
.15117 .93344 L
.14652 .93007 L
.14549 .92919 L
.14066 .92429 L
.1398 .92324 L
.13647 .91851 L
.1341 .9143 L
.13333 .91273 L
.13088 .90695 L
.12894 .90118 L
.12842 .89942 L
.12733 .89539 L
.126 .88961 L
.12487 .88383 L
.12391 .87805 L
.12307 .87227 L
.12273 .86965 L
.12234 .8665 L
.12169 .86071 L
.12111 .85493 L
.1206 .84916 L
.12014 .84337 L
.11972 .8376 L
.11934 .83182 L
.11899 .82603 L
.11867 .82026 L
.11848 .81448 L
.11878 .80869 L
.1191 .80292 L
.11946 .79714 L
.11985 .79136 L
.12028 .78558 L
.12077 .7798 L
.1213 .77401 L
.1219 .76824 L
.12257 .76246 L
.12273 .76124 L
.12334 .75668 L
.12422 .7509 L
.12523 .74512 L
.12642 .73934 L
.12783 .73356 L
.12842 .73146 L
.12954 .72778 L
.13164 .722 L
.1341 .71657 L
.13429 .71622 L
.13773 .71044 L
.1398 .70764 L
.14238 .70466 L
.14549 .70168 L
.14903 .69888 L
.15117 .69743 L
.15687 .69425 L
.15931 .69311 L
.16256 .69176 L
.16825 .68978 L
.17394 .68815 L
.1773 .68733 L
.17963 .6868 L
.18532 .68565 L
.19101 .68467 L
.1967 .68382 L
.20239 .68308 L
.20809 .68242 L
.21377 .68184 L
.21688 .68154 L
F
0 g
.21946 .68131 m
.22516 .68085 L
.23085 .68042 L
.23653 .68003 L
.24223 .67968 L
.24792 .67936 L
.2536 .67906 L
.2593 .67879 L
.26499 .67853 L
.27068 .67829 L
.27637 .67807 L
.28206 .67787 L
.28775 .67768 L
.29344 .6775 L
.29913 .67733 L
.30482 .67717 L
.31052 .67702 L
.3162 .67688 L
.32189 .67674 L
.32759 .67681 L
.33328 .67695 L
.33896 .67709 L
.34466 .67725 L
.35035 .67741 L
.35603 .67759 L
.36173 .67777 L
.36742 .67797 L
.37311 .67818 L
.37879 .67841 L
.38449 .67865 L
.39018 .67892 L
.39587 .67921 L
.40156 .67951 L
.40725 .67985 L
.41294 .68022 L
.41864 .68063 L
.42432 .68108 L
.42975 .68154 L
.43001 .68157 L
.43571 .68212 L
.44139 .68274 L
.44708 .68344 L
.45278 .68423 L
.45846 .68514 L
.46415 .6862 L
.46933 .68733 L
.46985 .68745 L
.47554 .68892 L
.48123 .69071 L
.48692 .69293 L
Mistroke
.48732 .69311 L
.49261 .69573 L
.4976 .69888 L
.4983 .69939 L
.50399 .70439 L
.50425 .70466 L
.5089 .71044 L
.50968 .71161 L
.51234 .71622 L
.51499 .722 L
.51537 .72296 L
.5171 .72778 L
.5188 .73356 L
.52021 .73934 L
.52106 .74337 L
.5214 .74512 L
.52241 .7509 L
.52329 .75668 L
.52406 .76246 L
.52473 .76824 L
.52533 .77401 L
.52586 .7798 L
.52635 .78558 L
.52675 .79101 L
.52678 .79136 L
.52717 .79714 L
.52753 .80292 L
.52785 .80869 L
.52815 .81448 L
.52796 .82026 L
.52764 .82603 L
.52729 .83182 L
.52691 .8376 L
.52675 .83987 L
.5265 .84337 L
.52603 .84916 L
.52552 .85493 L
.52494 .86071 L
.52429 .8665 L
.52356 .87227 L
.52272 .87805 L
.52176 .88383 L
.52106 .88751 L
.52063 .88961 L
.5193 .89539 L
.5177 .90118 L
.51575 .90695 L
.51537 .90793 L
.51331 .91273 L
.51016 .91851 L
Mistroke
.50968 .91927 L
.50598 .92429 L
.50399 .92648 L
.50011 .93007 L
.4983 .93148 L
.49261 .93515 L
.49131 .93585 L
.48692 .93795 L
.48123 .94016 L
.47666 .94163 L
.47554 .94195 L
.46985 .94343 L
.46415 .94468 L
.45846 .94573 L
.45278 .94664 L
.44734 .94741 L
.44708 .94744 L
.44139 .94814 L
.43571 .94876 L
.43001 .94931 L
.42432 .94981 L
.41864 .95025 L
.41294 .95066 L
.40725 .95102 L
.40156 .95137 L
.39587 .95168 L
.39018 .95196 L
.38449 .95223 L
.37879 .95247 L
.37311 .9527 L
.36742 .95291 L
.36173 .95311 L
.3594 .95319 L
.35603 .9533 L
.35035 .95347 L
.34466 .95364 L
.33896 .95379 L
.33328 .95394 L
.32759 .95407 L
.32189 .95414 L
.3162 .95401 L
.31052 .95386 L
.30482 .95371 L
.29913 .95355 L
.29344 .95339 L
.28775 .9532 L
.28724 .95319 L
.28206 .95301 L
.27637 .95281 L
.27068 .95259 L
Mistroke
.26499 .95235 L
.2593 .9521 L
.2536 .95182 L
.24792 .95153 L
.24223 .9512 L
.23653 .95085 L
.23085 .95046 L
.22516 .95004 L
.21946 .94956 L
.21377 .94904 L
.20809 .94846 L
.20239 .9478 L
.19929 .94741 L
.1967 .94706 L
.19101 .9462 L
.18532 .94523 L
.17963 .94408 L
.17394 .94273 L
.16997 .94163 L
.16825 .9411 L
.16256 .93912 L
.15687 .93664 L
.15532 .93585 L
.15117 .93344 L
.14652 .93007 L
.14549 .92919 L
.14066 .92429 L
.1398 .92324 L
.13647 .91851 L
.1341 .9143 L
.13333 .91273 L
.13088 .90695 L
.12894 .90118 L
.12842 .89942 L
.12733 .89539 L
.126 .88961 L
.12487 .88383 L
.12391 .87805 L
.12307 .87227 L
.12273 .86965 L
.12234 .8665 L
.12169 .86071 L
.12111 .85493 L
.1206 .84916 L
.12014 .84337 L
.11972 .8376 L
.11934 .83182 L
.11899 .82603 L
.11867 .82026 L
.11848 .81448 L
Mistroke
.11878 .80869 L
.1191 .80292 L
.11946 .79714 L
.11985 .79136 L
.12028 .78558 L
.12077 .7798 L
.1213 .77401 L
.1219 .76824 L
.12257 .76246 L
.12273 .76124 L
.12334 .75668 L
.12422 .7509 L
.12523 .74512 L
.12642 .73934 L
.12783 .73356 L
.12842 .73146 L
.12954 .72778 L
.13164 .722 L
.1341 .71657 L
.13429 .71622 L
.13773 .71044 L
.1398 .70764 L
.14238 .70466 L
.14549 .70168 L
.14903 .69888 L
.15117 .69743 L
.15687 .69425 L
.15931 .69311 L
.16256 .69176 L
.16825 .68978 L
.17394 .68815 L
.1773 .68733 L
.17963 .6868 L
.18532 .68565 L
.19101 .68467 L
.1967 .68382 L
.20239 .68308 L
.20809 .68242 L
.21377 .68184 L
.21688 .68154 L
.21946 .68131 L
Mfstroke
.467 g
.24792 .3923 m
.2536 .392 L
.2593 .39173 L
.26499 .39147 L
.27068 .39124 L
.27637 .39102 L
.28206 .39081 L
.28775 .39062 L
.29344 .39044 L
.29913 .39028 L
.30482 .39011 L
.31052 .38996 L
.3162 .38982 L
.32189 .38968 L
.32759 .38975 L
.33328 .38989 L
.33896 .39004 L
.34466 .39019 L
.35035 .39036 L
.35603 .39053 L
.36173 .39071 L
.36742 .39092 L
.37311 .39113 L
.37879 .39136 L
.38449 .3916 L
.39018 .39187 L
.39587 .39215 L
.40156 .39246 L
.40337 .39257 L
.40725 .3928 L
.41294 .39317 L
.41864 .39357 L
.42432 .39402 L
.43001 .39452 L
.43571 .39507 L
.44139 .39568 L
.44708 .39638 L
.45278 .39718 L
.45846 .39809 L
.4599 .39834 L
.46415 .39915 L
.46985 .4004 L
.47554 .40187 L
.48123 .40366 L
.48252 .40412 L
.48692 .40588 L
.49261 .40868 L
.4947 .4099 L
.4983 .41234 L
.50231 .41568 L
.50399 .41734 L
.50752 .42146 L
.50968 .42456 L
.5113 .42724 L
.51418 .43302 L
.51537 .4359 L
.51644 .4388 L
.51827 .44458 L
.51977 .45036 L
.52103 .45614 L
.52106 .45631 L
.5221 .46192 L
.52301 .4677 L
.52382 .47348 L
.52452 .47926 L
.52514 .48504 L
.52569 .49082 L
.52619 .4966 L
.52664 .50238 L
.52675 .50395 L
.52704 .50816 L
.52741 .51394 L
.52775 .51972 L
.52806 .52549 L
.52806 .53128 L
.52775 .53706 L
.52741 .54283 L
.52704 .54862 L
.52675 .55282 L
.52664 .55439 L
.52619 .56017 L
.52569 .56596 L
.52514 .57173 L
.52452 .57751 L
.52382 .58329 L
.52301 .58907 L
.5221 .59485 L
.52106 .60045 L
.52103 .60064 L
.51977 .60641 L
.51827 .61219 L
.51644 .61797 L
.51537 .62088 L
.51418 .62375 L
.5113 .62953 L
.50968 .63221 L
.50752 .63531 L
.50399 .63943 L
.50231 .64109 L
.4983 .64443 L
.4947 .64687 L
.49261 .64809 L
.48692 .6509 L
.48252 .65265 L
.48123 .65311 L
.47554 .6549 L
.46985 .65638 L
.46415 .65762 L
.4599 .65843 L
.45846 .65868 L
.45278 .65959 L
.44708 .66039 L
.44139 .66109 L
.43571 .66171 L
.43001 .66225 L
.42432 .66275 L
.41864 .6632 L
.41294 .6636 L
.40725 .66397 L
.40337 .66421 L
.40156 .66431 L
.39587 .66462 L
.39018 .6649 L
.38449 .66517 L
.37879 .66542 L
.37311 .66565 L
.36742 .66585 L
.36173 .66606 L
.35603 .66624 L
.35035 .66642 L
.34466 .66658 L
.33896 .66673 L
.33328 .66688 L
.32759 .66702 L
.32189 .66709 L
.3162 .66695 L
.31052 .66681 L
.30482 .66666 L
.29913 .6665 L
.29344 .66633 L
.28775 .66615 L
.28206 .66596 L
.27637 .66576 L
.27068 .66553 L
.26499 .6653 L
.2593 .66504 L
.2536 .66477 L
.24792 .66447 L
.24326 .66421 L
.24223 .66414 L
.23653 .66379 L
.23085 .66341 L
.22516 .66298 L
.21946 .66251 L
.21377 .66199 L
.20809 .6614 L
.20239 .66075 L
.1967 .66001 L
.19101 .65915 L
.18673 .65843 L
.18532 .65817 L
.17963 .65702 L
.17394 .65567 L
.16825 .65405 L
.16411 .65265 L
.16256 .65206 L
.15687 .64958 L
.15193 .64687 L
.15117 .64639 L
.14549 .64214 L
.14432 .64109 L
.1398 .63618 L
.13912 .63531 L
.13533 .62953 L
.1341 .62725 L
.13245 .62375 L
.13019 .61797 L
.12842 .61237 L
.12836 .61219 L
.12686 .60641 L
.1256 .60064 L
.12454 .59485 L
.12362 .58907 L
.12282 .58329 L
.12273 .58259 L
.12211 .57751 L
.12149 .57173 L
.12094 .56596 L
.12044 .56017 L
.11999 .55439 L
.11959 .54862 L
.11922 .54283 L
.11888 .53706 L
.11857 .53128 L
.11857 .52549 L
.11888 .51972 L
.11922 .51394 L
.11959 .50816 L
.11999 .50238 L
.12044 .4966 L
.12094 .49082 L
.12149 .48504 L
.12211 .47926 L
.12273 .47418 L
.12282 .47348 L
.12362 .4677 L
.12454 .46192 L
.1256 .45614 L
.12686 .45036 L
.12836 .44458 L
.12842 .4444 L
.13019 .4388 L
.13245 .43302 L
.1341 .42952 L
.13533 .42724 L
.13912 .42146 L
.1398 .42059 L
.14432 .41568 L
.14549 .41464 L
.15117 .41038 L
.15193 .4099 L
.15687 .40719 L
.16256 .40471 L
.16411 .40412 L
.16825 .40272 L
.17394 .4011 L
.17963 .39975 L
.18532 .3986 L
.18673 .39834 L
.19101 .39762 L
.1967 .39677 L
.20239 .39602 L
.20809 .39537 L
.21377 .39479 L
.21946 .39426 L
.22516 .39379 L
.23085 .39336 L
.23653 .39298 L
.24223 .39263 L
.24326 .39257 L
F
0 g
.24792 .3923 m
.2536 .392 L
.2593 .39173 L
.26499 .39147 L
.27068 .39124 L
.27637 .39102 L
.28206 .39081 L
.28775 .39062 L
.29344 .39044 L
.29913 .39028 L
.30482 .39011 L
.31052 .38996 L
.3162 .38982 L
.32189 .38968 L
.32759 .38975 L
.33328 .38989 L
.33896 .39004 L
.34466 .39019 L
.35035 .39036 L
.35603 .39053 L
.36173 .39071 L
.36742 .39092 L
.37311 .39113 L
.37879 .39136 L
.38449 .3916 L
.39018 .39187 L
.39587 .39215 L
.40156 .39246 L
.40337 .39257 L
.40725 .3928 L
.41294 .39317 L
.41864 .39357 L
.42432 .39402 L
.43001 .39452 L
.43571 .39507 L
.44139 .39568 L
.44708 .39638 L
.45278 .39718 L
.45846 .39809 L
.4599 .39834 L
.46415 .39915 L
.46985 .4004 L
.47554 .40187 L
.48123 .40366 L
.48252 .40412 L
.48692 .40588 L
.49261 .40868 L
.4947 .4099 L
.4983 .41234 L
.50231 .41568 L
Mistroke
.50399 .41734 L
.50752 .42146 L
.50968 .42456 L
.5113 .42724 L
.51418 .43302 L
.51537 .4359 L
.51644 .4388 L
.51827 .44458 L
.51977 .45036 L
.52103 .45614 L
.52106 .45631 L
.5221 .46192 L
.52301 .4677 L
.52382 .47348 L
.52452 .47926 L
.52514 .48504 L
.52569 .49082 L
.52619 .4966 L
.52664 .50238 L
.52675 .50395 L
.52704 .50816 L
.52741 .51394 L
.52775 .51972 L
.52806 .52549 L
.52806 .53128 L
.52775 .53706 L
.52741 .54283 L
.52704 .54862 L
.52675 .55282 L
.52664 .55439 L
.52619 .56017 L
.52569 .56596 L
.52514 .57173 L
.52452 .57751 L
.52382 .58329 L
.52301 .58907 L
.5221 .59485 L
.52106 .60045 L
.52103 .60064 L
.51977 .60641 L
.51827 .61219 L
.51644 .61797 L
.51537 .62088 L
.51418 .62375 L
.5113 .62953 L
.50968 .63221 L
.50752 .63531 L
.50399 .63943 L
.50231 .64109 L
.4983 .64443 L
Mistroke
.4947 .64687 L
.49261 .64809 L
.48692 .6509 L
.48252 .65265 L
.48123 .65311 L
.47554 .6549 L
.46985 .65638 L
.46415 .65762 L
.4599 .65843 L
.45846 .65868 L
.45278 .65959 L
.44708 .66039 L
.44139 .66109 L
.43571 .66171 L
.43001 .66225 L
.42432 .66275 L
.41864 .6632 L
.41294 .6636 L
.40725 .66397 L
.40337 .66421 L
.40156 .66431 L
.39587 .66462 L
.39018 .6649 L
.38449 .66517 L
.37879 .66542 L
.37311 .66565 L
.36742 .66585 L
.36173 .66606 L
.35603 .66624 L
.35035 .66642 L
.34466 .66658 L
.33896 .66673 L
.33328 .66688 L
.32759 .66702 L
.32189 .66709 L
.3162 .66695 L
.31052 .66681 L
.30482 .66666 L
.29913 .6665 L
.29344 .66633 L
.28775 .66615 L
.28206 .66596 L
.27637 .66576 L
.27068 .66553 L
.26499 .6653 L
.2593 .66504 L
.2536 .66477 L
.24792 .66447 L
.24326 .66421 L
.24223 .66414 L
Mistroke
.23653 .66379 L
.23085 .66341 L
.22516 .66298 L
.21946 .66251 L
.21377 .66199 L
.20809 .6614 L
.20239 .66075 L
.1967 .66001 L
.19101 .65915 L
.18673 .65843 L
.18532 .65817 L
.17963 .65702 L
.17394 .65567 L
.16825 .65405 L
.16411 .65265 L
.16256 .65206 L
.15687 .64958 L
.15193 .64687 L
.15117 .64639 L
.14549 .64214 L
.14432 .64109 L
.1398 .63618 L
.13912 .63531 L
.13533 .62953 L
.1341 .62725 L
.13245 .62375 L
.13019 .61797 L
.12842 .61237 L
.12836 .61219 L
.12686 .60641 L
.1256 .60064 L
.12454 .59485 L
.12362 .58907 L
.12282 .58329 L
.12273 .58259 L
.12211 .57751 L
.12149 .57173 L
.12094 .56596 L
.12044 .56017 L
.11999 .55439 L
.11959 .54862 L
.11922 .54283 L
.11888 .53706 L
.11857 .53128 L
.11857 .52549 L
.11888 .51972 L
.11922 .51394 L
.11959 .50816 L
.11999 .50238 L
.12044 .4966 L
Mistroke
.12094 .49082 L
.12149 .48504 L
.12211 .47926 L
.12273 .47418 L
.12282 .47348 L
.12362 .4677 L
.12454 .46192 L
.1256 .45614 L
.12686 .45036 L
.12836 .44458 L
.12842 .4444 L
.13019 .4388 L
.13245 .43302 L
.1341 .42952 L
.13533 .42724 L
.13912 .42146 L
.1398 .42059 L
.14432 .41568 L
.14549 .41464 L
.15117 .41038 L
.15193 .4099 L
.15687 .40719 L
.16256 .40471 L
.16411 .40412 L
.16825 .40272 L
.17394 .4011 L
.17963 .39975 L
.18532 .3986 L
.18673 .39834 L
.19101 .39762 L
.1967 .39677 L
.20239 .39602 L
.20809 .39537 L
.21377 .39479 L
.21946 .39426 L
.22516 .39379 L
.23085 .39336 L
.23653 .39298 L
.24223 .39263 L
.24326 .39257 L
.24792 .3923 L
Mfstroke
.567 g
.28775 .11509 m
.29344 .11455 L
.29913 .11404 L
.30482 .11357 L
.31052 .11312 L
.3162 .11269 L
.32189 .11229 L
.32759 .11249 L
.33328 .1129 L
.33896 .11334 L
.34466 .1138 L
.35035 .11429 L
.35603 .11482 L
.3594 .11514 L
.36173 .11538 L
.36742 .11598 L
.37311 .11661 L
.37879 .11729 L
.38449 .11803 L
.39018 .11882 L
.39587 .11968 L
.40156 .12061 L
.40337 .12092 L
.40725 .12163 L
.41294 .12273 L
.41864 .12395 L
.42432 .12529 L
.42975 .12671 L
.43001 .12678 L
.43571 .12842 L
.44139 .13029 L
.44708 .13238 L
.44734 .13248 L
.45278 .13477 L
.45846 .13751 L
.4599 .13826 L
.46415 .14068 L
.46933 .14404 L
.46985 .14441 L
.47554 .14884 L
.47666 .14982 L
.48123 .15422 L
.48252 .1556 L
.48692 .16085 L
.48732 .16138 L
.49131 .16716 L
.49261 .16926 L
.4947 .17294 L
.4976 .17872 L
.4983 .18025 L
.50011 .1845 L
.50231 .19028 L
.50399 .19525 L
.50425 .19606 L
.50598 .20184 L
.50752 .20761 L
.5089 .2134 L
.50968 .2169 L
.51016 .21918 L
.5113 .22495 L
.51234 .23074 L
.51331 .23652 L
.51389 .24229 L
.513 .24808 L
.51201 .25385 L
.51093 .25963 L
.50976 .26542 L
.50968 .26577 L
.50846 .27119 L
.50702 .27697 L
.50542 .28276 L
.50399 .28741 L
.50363 .28853 L
.5016 .29431 L
.49931 .30009 L
.4983 .30241 L
.49668 .30587 L
.49363 .31165 L
.49261 .3134 L
.49006 .31743 L
.48692 .3218 L
.48582 .32321 L
.48123 .32844 L
.48071 .32899 L
.47554 .33381 L
.4744 .33477 L
.46985 .33826 L
.46646 .34055 L
.46415 .34198 L
.45846 .34516 L
.45614 .34633 L
.45278 .34789 L
.44708 .35029 L
.44217 .35211 L
.44139 .35238 L
.43571 .35423 L
.43001 .35589 L
.42432 .35738 L
.42221 .35789 L
.41864 .35871 L
.41294 .35993 L
.40725 .36104 L
.40156 .36205 L
.39587 .36298 L
.39138 .36367 L
.39018 .36384 L
.38449 .36463 L
.37879 .36537 L
.37311 .36606 L
.36742 .36669 L
.36173 .36729 L
.35603 .36785 L
.35035 .36837 L
.34466 .36886 L
.33896 .36932 L
.33741 .36944 L
.33328 .36976 L
.32759 .37018 L
.32189 .37037 L
.3162 .36997 L
.31052 .36955 L
.30922 .36944 L
.30482 .36909 L
.29913 .36862 L
.29344 .36811 L
.28775 .36757 L
.28206 .367 L
.27637 .36638 L
.27068 .36572 L
.26499 .36501 L
.2593 .36425 L
.25525 .36367 L
.2536 .36342 L
.24792 .36253 L
.24223 .36156 L
.23653 .36049 L
.23085 .35934 L
.22516 .35806 L
.22442 .35789 L
.21946 .35665 L
.21377 .35509 L
.20809 .35333 L
.20446 .35211 L
.20239 .35136 L
.1967 .34913 L
.19101 .34658 L
.19049 .34633 L
.18532 .34363 L
.18017 .34055 L
.17963 .3402 L
.17394 .33613 L
.17223 .33477 L
.16825 .33126 L
.16593 .32899 L
.16256 .32532 L
.16081 .32321 L
.15687 .31786 L
.15657 .31743 L
.153 .31165 L
.15117 .3083 L
.14996 .30587 L
.14732 .30009 L
.14549 .29554 L
.14503 .29431 L
.143 .28853 L
.14121 .28276 L
.1398 .27767 L
.13961 .27697 L
.13818 .27119 L
.13688 .26542 L
.1357 .25963 L
.13462 .25385 L
.1341 .25087 L
.13364 .24808 L
.13274 .24229 L
.13333 .23652 L
.1341 .23167 L
.13429 .23074 L
.13533 .22495 L
.13647 .21918 L
.13773 .2134 L
.13912 .20761 L
.1398 .20499 L
.14066 .20184 L
.14238 .19606 L
.14432 .19028 L
.14549 .18712 L
.14652 .1845 L
.14903 .17872 L
.15117 .17437 L
.15193 .17294 L
.15532 .16716 L
.15687 .1648 L
.15931 .16138 L
.16256 .15735 L
.16411 .1556 L
.16825 .1514 L
.16997 .14982 L
.17394 .14652 L
.1773 .14404 L
.17963 .14247 L
.18532 .13903 L
.18673 .13826 L
.19101 .13608 L
.1967 .13353 L
.19929 .13248 L
.20239 .1313 L
.20809 .12933 L
.21377 .12758 L
.21688 .12671 L
.21946 .12602 L
.22516 .1246 L
.23085 .12333 L
.23653 .12216 L
.24223 .12111 L
.24326 .12092 L
.24792 .12013 L
.2536 .11924 L
.2593 .11842 L
.26499 .11765 L
.27068 .11694 L
.27637 .11629 L
.28206 .11567 L
.28724 .11514 L
F
0 g
.28775 .11509 m
.29344 .11455 L
.29913 .11404 L
.30482 .11357 L
.31052 .11312 L
.3162 .11269 L
.32189 .11229 L
.32759 .11249 L
.33328 .1129 L
.33896 .11334 L
.34466 .1138 L
.35035 .11429 L
.35603 .11482 L
.3594 .11514 L
.36173 .11538 L
.36742 .11598 L
.37311 .11661 L
.37879 .11729 L
.38449 .11803 L
.39018 .11882 L
.39587 .11968 L
.40156 .12061 L
.40337 .12092 L
.40725 .12163 L
.41294 .12273 L
.41864 .12395 L
.42432 .12529 L
.42975 .12671 L
.43001 .12678 L
.43571 .12842 L
.44139 .13029 L
.44708 .13238 L
.44734 .13248 L
.45278 .13477 L
.45846 .13751 L
.4599 .13826 L
.46415 .14068 L
.46933 .14404 L
.46985 .14441 L
.47554 .14884 L
.47666 .14982 L
.48123 .15422 L
.48252 .1556 L
.48692 .16085 L
.48732 .16138 L
.49131 .16716 L
.49261 .16926 L
.4947 .17294 L
.4976 .17872 L
.4983 .18025 L
Mistroke
.50011 .1845 L
.50231 .19028 L
.50399 .19525 L
.50425 .19606 L
.50598 .20184 L
.50752 .20761 L
.5089 .2134 L
.50968 .2169 L
.51016 .21918 L
.5113 .22495 L
.51234 .23074 L
.51331 .23652 L
.51389 .24229 L
.513 .24808 L
.51201 .25385 L
.51093 .25963 L
.50976 .26542 L
.50968 .26577 L
.50846 .27119 L
.50702 .27697 L
.50542 .28276 L
.50399 .28741 L
.50363 .28853 L
.5016 .29431 L
.49931 .30009 L
.4983 .30241 L
.49668 .30587 L
.49363 .31165 L
.49261 .3134 L
.49006 .31743 L
.48692 .3218 L
.48582 .32321 L
.48123 .32844 L
.48071 .32899 L
.47554 .33381 L
.4744 .33477 L
.46985 .33826 L
.46646 .34055 L
.46415 .34198 L
.45846 .34516 L
.45614 .34633 L
.45278 .34789 L
.44708 .35029 L
.44217 .35211 L
.44139 .35238 L
.43571 .35423 L
.43001 .35589 L
.42432 .35738 L
.42221 .35789 L
.41864 .35871 L
Mistroke
.41294 .35993 L
.40725 .36104 L
.40156 .36205 L
.39587 .36298 L
.39138 .36367 L
.39018 .36384 L
.38449 .36463 L
.37879 .36537 L
.37311 .36606 L
.36742 .36669 L
.36173 .36729 L
.35603 .36785 L
.35035 .36837 L
.34466 .36886 L
.33896 .36932 L
.33741 .36944 L
.33328 .36976 L
.32759 .37018 L
.32189 .37037 L
.3162 .36997 L
.31052 .36955 L
.30922 .36944 L
.30482 .36909 L
.29913 .36862 L
.29344 .36811 L
.28775 .36757 L
.28206 .367 L
.27637 .36638 L
.27068 .36572 L
.26499 .36501 L
.2593 .36425 L
.25525 .36367 L
.2536 .36342 L
.24792 .36253 L
.24223 .36156 L
.23653 .36049 L
.23085 .35934 L
.22516 .35806 L
.22442 .35789 L
.21946 .35665 L
.21377 .35509 L
.20809 .35333 L
.20446 .35211 L
.20239 .35136 L
.1967 .34913 L
.19101 .34658 L
.19049 .34633 L
.18532 .34363 L
.18017 .34055 L
.17963 .3402 L
Mistroke
.17394 .33613 L
.17223 .33477 L
.16825 .33126 L
.16593 .32899 L
.16256 .32532 L
.16081 .32321 L
.15687 .31786 L
.15657 .31743 L
.153 .31165 L
.15117 .3083 L
.14996 .30587 L
.14732 .30009 L
.14549 .29554 L
.14503 .29431 L
.143 .28853 L
.14121 .28276 L
.1398 .27767 L
.13961 .27697 L
.13818 .27119 L
.13688 .26542 L
.1357 .25963 L
.13462 .25385 L
.1341 .25087 L
.13364 .24808 L
.13274 .24229 L
.13333 .23652 L
.1341 .23167 L
.13429 .23074 L
.13533 .22495 L
.13647 .21918 L
.13773 .2134 L
.13912 .20761 L
.1398 .20499 L
.14066 .20184 L
.14238 .19606 L
.14432 .19028 L
.14549 .18712 L
.14652 .1845 L
.14903 .17872 L
.15117 .17437 L
.15193 .17294 L
.15532 .16716 L
.15687 .1648 L
.15931 .16138 L
.16256 .15735 L
.16411 .1556 L
.16825 .1514 L
.16997 .14982 L
.17394 .14652 L
.1773 .14404 L
Mistroke
.17963 .14247 L
.18532 .13903 L
.18673 .13826 L
.19101 .13608 L
.1967 .13353 L
.19929 .13248 L
.20239 .1313 L
.20809 .12933 L
.21377 .12758 L
.21688 .12671 L
.21946 .12602 L
.22516 .1246 L
.23085 .12333 L
.23653 .12216 L
.24223 .12111 L
.24326 .12092 L
.24792 .12013 L
.2536 .11924 L
.2593 .11842 L
.26499 .11765 L
.27068 .11694 L
.27637 .11629 L
.28206 .11567 L
.28724 .11514 L
.28775 .11509 L
Mfstroke
.567 g
.31052 .68722 m
.3162 .6868 L
.32189 .6864 L
.32759 .68659 L
.33328 .68701 L
.33741 .68733 L
.33896 .68745 L
.34466 .68791 L
.35035 .68841 L
.35603 .68892 L
.36173 .68949 L
.36742 .69008 L
.37311 .69071 L
.37879 .69141 L
.38449 .69214 L
.39018 .69293 L
.39138 .69311 L
.39587 .69379 L
.40156 .69472 L
.40725 .69573 L
.41294 .69684 L
.41864 .69806 L
.42221 .69888 L
.42432 .69939 L
.43001 .70088 L
.43571 .70254 L
.44139 .70439 L
.44217 .70466 L
.44708 .70649 L
.45278 .70888 L
.45614 .71044 L
.45846 .71161 L
.46415 .71479 L
.46646 .71622 L
.46985 .71852 L
.4744 .722 L
.47554 .72296 L
.48071 .72778 L
.48123 .72833 L
.48582 .73356 L
.48692 .73497 L
.49006 .73934 L
.49261 .74337 L
.49363 .74512 L
.49668 .7509 L
.4983 .75436 L
.49931 .75668 L
.5016 .76246 L
.50363 .76824 L
.50399 .76936 L
.50542 .77401 L
.50702 .7798 L
.50846 .78558 L
.50968 .79101 L
.50976 .79136 L
.51093 .79714 L
.51201 .80292 L
.513 .80869 L
.51389 .81448 L
.51331 .82026 L
.51234 .82603 L
.5113 .83182 L
.51016 .8376 L
.50968 .83987 L
.5089 .84337 L
.50752 .84916 L
.50598 .85493 L
.50425 .86071 L
.50399 .86153 L
.50231 .8665 L
.50011 .87227 L
.4983 .87652 L
.4976 .87805 L
.4947 .88383 L
.49261 .88751 L
.49131 .88961 L
.48732 .89539 L
.48692 .89592 L
.48252 .90118 L
.48123 .90255 L
.47666 .90695 L
.47554 .90793 L
.46985 .91236 L
.46933 .91273 L
.46415 .91609 L
.4599 .91851 L
.45846 .91927 L
.45278 .92201 L
.44734 .92429 L
.44708 .92439 L
.44139 .92648 L
.43571 .92835 L
.43001 .93 L
.42975 .93007 L
.42432 .93148 L
.41864 .93282 L
.41294 .93404 L
.40725 .93515 L
.40337 .93585 L
.40156 .93616 L
.39587 .93709 L
.39018 .93795 L
.38449 .93875 L
.37879 .93948 L
.37311 .94016 L
.36742 .94079 L
.36173 .9414 L
.3594 .94163 L
.35603 .94195 L
.35035 .94248 L
.34466 .94297 L
.33896 .94343 L
.33328 .94387 L
.32759 .94428 L
.32189 .94449 L
.3162 .94408 L
.31052 .94365 L
.30482 .9432 L
.29913 .94273 L
.29344 .94222 L
.28775 .94168 L
.28724 .94163 L
.28206 .9411 L
.27637 .94048 L
.27068 .93983 L
.26499 .93912 L
.2593 .93835 L
.2536 .93753 L
.24792 .93664 L
.24326 .93585 L
.24223 .93566 L
.23653 .93461 L
.23085 .93344 L
.22516 .93217 L
.21946 .93076 L
.21688 .93007 L
.21377 .92919 L
.20809 .92744 L
.20239 .92547 L
.19929 .92429 L
.1967 .92324 L
.19101 .92069 L
.18673 .91851 L
.18532 .91774 L
.17963 .9143 L
.1773 .91273 L
.17394 .91025 L
.16997 .90695 L
.16825 .90538 L
.16411 .90118 L
.16256 .89942 L
.15931 .89539 L
.15687 .89198 L
.15532 .88961 L
.15193 .88383 L
.15117 .8824 L
.14903 .87805 L
.14652 .87227 L
.14549 .86965 L
.14432 .8665 L
.14238 .86071 L
.14066 .85493 L
.1398 .85178 L
.13912 .84916 L
.13773 .84337 L
.13647 .8376 L
.13533 .83182 L
.13429 .82603 L
.1341 .8251 L
.13333 .82026 L
.13274 .81448 L
.13364 .80869 L
.1341 .8059 L
.13462 .80292 L
.1357 .79714 L
.13688 .79136 L
.13818 .78558 L
.13961 .7798 L
.1398 .7791 L
.14121 .77401 L
.143 .76824 L
.14503 .76246 L
.14549 .76124 L
.14732 .75668 L
.14996 .7509 L
.15117 .74847 L
.153 .74512 L
.15657 .73934 L
.15687 .73891 L
.16081 .73356 L
.16256 .73146 L
.16593 .72778 L
.16825 .72551 L
.17223 .722 L
.17394 .72064 L
.17963 .71657 L
.18017 .71622 L
.18532 .71314 L
.19049 .71044 L
.19101 .7102 L
.1967 .70764 L
.20239 .70541 L
.20446 .70466 L
.20809 .70344 L
.21377 .70168 L
.21946 .70012 L
.22442 .69888 L
.22516 .69871 L
.23085 .69743 L
.23653 .69628 L
.24223 .69521 L
.24792 .69425 L
.2536 .69335 L
.25525 .69311 L
.2593 .69253 L
.26499 .69176 L
.27068 .69106 L
.27637 .69039 L
.28206 .68978 L
.28775 .6892 L
.29344 .68866 L
.29913 .68815 L
.30482 .68768 L
.30922 .68733 L
F
0 g
.31052 .68722 m
.3162 .6868 L
.32189 .6864 L
.32759 .68659 L
.33328 .68701 L
.33741 .68733 L
.33896 .68745 L
.34466 .68791 L
.35035 .68841 L
.35603 .68892 L
.36173 .68949 L
.36742 .69008 L
.37311 .69071 L
.37879 .69141 L
.38449 .69214 L
.39018 .69293 L
.39138 .69311 L
.39587 .69379 L
.40156 .69472 L
.40725 .69573 L
.41294 .69684 L
.41864 .69806 L
.42221 .69888 L
.42432 .69939 L
.43001 .70088 L
.43571 .70254 L
.44139 .70439 L
.44217 .70466 L
.44708 .70649 L
.45278 .70888 L
.45614 .71044 L
.45846 .71161 L
.46415 .71479 L
.46646 .71622 L
.46985 .71852 L
.4744 .722 L
.47554 .72296 L
.48071 .72778 L
.48123 .72833 L
.48582 .73356 L
.48692 .73497 L
.49006 .73934 L
.49261 .74337 L
.49363 .74512 L
.49668 .7509 L
.4983 .75436 L
.49931 .75668 L
.5016 .76246 L
.50363 .76824 L
.50399 .76936 L
Mistroke
.50542 .77401 L
.50702 .7798 L
.50846 .78558 L
.50968 .79101 L
.50976 .79136 L
.51093 .79714 L
.51201 .80292 L
.513 .80869 L
.51389 .81448 L
.51331 .82026 L
.51234 .82603 L
.5113 .83182 L
.51016 .8376 L
.50968 .83987 L
.5089 .84337 L
.50752 .84916 L
.50598 .85493 L
.50425 .86071 L
.50399 .86153 L
.50231 .8665 L
.50011 .87227 L
.4983 .87652 L
.4976 .87805 L
.4947 .88383 L
.49261 .88751 L
.49131 .88961 L
.48732 .89539 L
.48692 .89592 L
.48252 .90118 L
.48123 .90255 L
.47666 .90695 L
.47554 .90793 L
.46985 .91236 L
.46933 .91273 L
.46415 .91609 L
.4599 .91851 L
.45846 .91927 L
.45278 .92201 L
.44734 .92429 L
.44708 .92439 L
.44139 .92648 L
.43571 .92835 L
.43001 .93 L
.42975 .93007 L
.42432 .93148 L
.41864 .93282 L
.41294 .93404 L
.40725 .93515 L
.40337 .93585 L
.40156 .93616 L
Mistroke
.39587 .93709 L
.39018 .93795 L
.38449 .93875 L
.37879 .93948 L
.37311 .94016 L
.36742 .94079 L
.36173 .9414 L
.3594 .94163 L
.35603 .94195 L
.35035 .94248 L
.34466 .94297 L
.33896 .94343 L
.33328 .94387 L
.32759 .94428 L
.32189 .94449 L
.3162 .94408 L
.31052 .94365 L
.30482 .9432 L
.29913 .94273 L
.29344 .94222 L
.28775 .94168 L
.28724 .94163 L
.28206 .9411 L
.27637 .94048 L
.27068 .93983 L
.26499 .93912 L
.2593 .93835 L
.2536 .93753 L
.24792 .93664 L
.24326 .93585 L
.24223 .93566 L
.23653 .93461 L
.23085 .93344 L
.22516 .93217 L
.21946 .93076 L
.21688 .93007 L
.21377 .92919 L
.20809 .92744 L
.20239 .92547 L
.19929 .92429 L
.1967 .92324 L
.19101 .92069 L
.18673 .91851 L
.18532 .91774 L
.17963 .9143 L
.1773 .91273 L
.17394 .91025 L
.16997 .90695 L
.16825 .90538 L
.16411 .90118 L
Mistroke
.16256 .89942 L
.15931 .89539 L
.15687 .89198 L
.15532 .88961 L
.15193 .88383 L
.15117 .8824 L
.14903 .87805 L
.14652 .87227 L
.14549 .86965 L
.14432 .8665 L
.14238 .86071 L
.14066 .85493 L
.1398 .85178 L
.13912 .84916 L
.13773 .84337 L
.13647 .8376 L
.13533 .83182 L
.13429 .82603 L
.1341 .8251 L
.13333 .82026 L
.13274 .81448 L
.13364 .80869 L
.1341 .8059 L
.13462 .80292 L
.1357 .79714 L
.13688 .79136 L
.13818 .78558 L
.13961 .7798 L
.1398 .7791 L
.14121 .77401 L
.143 .76824 L
.14503 .76246 L
.14549 .76124 L
.14732 .75668 L
.14996 .7509 L
.15117 .74847 L
.153 .74512 L
.15657 .73934 L
.15687 .73891 L
.16081 .73356 L
.16256 .73146 L
.16593 .72778 L
.16825 .72551 L
.17223 .722 L
.17394 .72064 L
.17963 .71657 L
.18017 .71622 L
.18532 .71314 L
.19049 .71044 L
.19101 .7102 L
Mistroke
.1967 .70764 L
.20239 .70541 L
.20446 .70466 L
.20809 .70344 L
.21377 .70168 L
.21946 .70012 L
.22442 .69888 L
.22516 .69871 L
.23085 .69743 L
.23653 .69628 L
.24223 .69521 L
.24792 .69425 L
.2536 .69335 L
.25525 .69311 L
.2593 .69253 L
.26499 .69176 L
.27068 .69106 L
.27637 .69039 L
.28206 .68978 L
.28775 .6892 L
.29344 .68866 L
.29913 .68815 L
.30482 .68768 L
.30922 .68733 L
.31052 .68722 L
Mfstroke
.433 g
.27068 .40399 m
.27637 .40334 L
.28206 .40272 L
.28775 .40215 L
.29344 .4016 L
.29913 .4011 L
.30482 .40062 L
.31052 .40017 L
.3162 .39975 L
.32189 .39935 L
.32759 .39954 L
.33328 .39996 L
.33896 .4004 L
.34466 .40086 L
.35035 .40135 L
.35603 .40187 L
.36173 .40243 L
.36742 .40303 L
.37311 .40366 L
.37699 .40412 L
.37879 .40434 L
.38449 .40508 L
.39018 .40588 L
.39587 .40674 L
.40156 .40767 L
.40725 .40868 L
.41294 .40979 L
.41352 .4099 L
.41864 .411 L
.42432 .41234 L
.43001 .41383 L
.43571 .41549 L
.43635 .41568 L
.44139 .41734 L
.44708 .41943 L
.45198 .42146 L
.45278 .42182 L
.45846 .42456 L
.46333 .42724 L
.46415 .42774 L
.46985 .43146 L
.47197 .43302 L
.47554 .4359 L
.47875 .4388 L
.48123 .44127 L
.48422 .44458 L
.48692 .44791 L
.48873 .45036 L
.4925 .45614 L
.49261 .45631 L
.49571 .46192 L
.4983 .46731 L
.49847 .4677 L
.50087 .47348 L
.50298 .47926 L
.50399 .4823 L
.50485 .48504 L
.5065 .49082 L
.508 .4966 L
.50934 .50238 L
.50968 .50395 L
.51055 .50816 L
.51167 .51394 L
.51267 .51972 L
.5136 .52549 L
.5136 .53128 L
.51267 .53706 L
.51167 .54283 L
.51055 .54862 L
.50968 .55282 L
.50934 .55439 L
.508 .56017 L
.5065 .56596 L
.50485 .57173 L
.50399 .57447 L
.50298 .57751 L
.50087 .58329 L
.49847 .58907 L
.4983 .58947 L
.49571 .59485 L
.49261 .60045 L
.4925 .60064 L
.48873 .60641 L
.48692 .60886 L
.48422 .61219 L
.48123 .6155 L
.47875 .61797 L
.47554 .62088 L
.47197 .62375 L
.46985 .62531 L
.46415 .62904 L
.46333 .62953 L
.45846 .63221 L
.45278 .63496 L
.45198 .63531 L
.44708 .63734 L
.44139 .63943 L
.43635 .64109 L
.43571 .64129 L
.43001 .64294 L
.42432 .64443 L
.41864 .64577 L
.41352 .64687 L
.41294 .64698 L
.40725 .64809 L
.40156 .64911 L
.39587 .65004 L
.39018 .6509 L
.38449 .65169 L
.37879 .65243 L
.37699 .65265 L
.37311 .65311 L
.36742 .65375 L
.36173 .65434 L
.35603 .6549 L
.35035 .65542 L
.34466 .65591 L
.33896 .65638 L
.33328 .65682 L
.32759 .65723 L
.32189 .65743 L
.3162 .65702 L
.31052 .6566 L
.30482 .65616 L
.29913 .65567 L
.29344 .65517 L
.28775 .65462 L
.28206 .65405 L
.27637 .65343 L
.27068 .65278 L
.26964 .65265 L
.26499 .65206 L
.2593 .6513 L
.2536 .65048 L
.24792 .64958 L
.24223 .64861 L
.23653 .64756 L
.23311 .64687 L
.23085 .64639 L
.22516 .64512 L
.21946 .64371 L
.21377 .64214 L
.21028 .64109 L
.20809 .64039 L
.20239 .63842 L
.1967 .63618 L
.19466 .63531 L
.19101 .63363 L
.18532 .63069 L
.1833 .62953 L
.17963 .62725 L
.17467 .62375 L
.17394 .6232 L
.16825 .61832 L
.16788 .61797 L
.16256 .61237 L
.16241 .61219 L
.1579 .60641 L
.15687 .60492 L
.15413 .60064 L
.15117 .59535 L
.15092 .59485 L
.14816 .58907 L
.14576 .58329 L
.14549 .58259 L
.14365 .57751 L
.14178 .57173 L
.14013 .56596 L
.1398 .56473 L
.13864 .56017 L
.1373 .55439 L
.13608 .54862 L
.13497 .54283 L
.1341 .53793 L
.13396 .53706 L
.13303 .53128 L
.13303 .52549 L
.13396 .51972 L
.1341 .51884 L
.13497 .51394 L
.13608 .50816 L
.1373 .50238 L
.13864 .4966 L
.1398 .49204 L
.14013 .49082 L
.14178 .48504 L
.14365 .47926 L
.14549 .47418 L
.14576 .47348 L
.14816 .4677 L
.15092 .46192 L
.15117 .46142 L
.15413 .45614 L
.15687 .45185 L
.1579 .45036 L
.16241 .44458 L
.16256 .4444 L
.16788 .4388 L
.16825 .43845 L
.17394 .43358 L
.17467 .43302 L
.17963 .42952 L
.1833 .42724 L
.18532 .42608 L
.19101 .42314 L
.19466 .42146 L
.1967 .42059 L
.20239 .41835 L
.20809 .41638 L
.21028 .41568 L
.21377 .41464 L
.21946 .41307 L
.22516 .41165 L
.23085 .41038 L
.23311 .4099 L
.23653 .40922 L
.24223 .40816 L
.24792 .40719 L
.2536 .4063 L
.2593 .40547 L
.26499 .40471 L
.26964 .40412 L
F
0 g
.27068 .40399 m
.27637 .40334 L
.28206 .40272 L
.28775 .40215 L
.29344 .4016 L
.29913 .4011 L
.30482 .40062 L
.31052 .40017 L
.3162 .39975 L
.32189 .39935 L
.32759 .39954 L
.33328 .39996 L
.33896 .4004 L
.34466 .40086 L
.35035 .40135 L
.35603 .40187 L
.36173 .40243 L
.36742 .40303 L
.37311 .40366 L
.37699 .40412 L
.37879 .40434 L
.38449 .40508 L
.39018 .40588 L
.39587 .40674 L
.40156 .40767 L
.40725 .40868 L
.41294 .40979 L
.41352 .4099 L
.41864 .411 L
.42432 .41234 L
.43001 .41383 L
.43571 .41549 L
.43635 .41568 L
.44139 .41734 L
.44708 .41943 L
.45198 .42146 L
.45278 .42182 L
.45846 .42456 L
.46333 .42724 L
.46415 .42774 L
.46985 .43146 L
.47197 .43302 L
.47554 .4359 L
.47875 .4388 L
.48123 .44127 L
.48422 .44458 L
.48692 .44791 L
.48873 .45036 L
.4925 .45614 L
.49261 .45631 L
Mistroke
.49571 .46192 L
.4983 .46731 L
.49847 .4677 L
.50087 .47348 L
.50298 .47926 L
.50399 .4823 L
.50485 .48504 L
.5065 .49082 L
.508 .4966 L
.50934 .50238 L
.50968 .50395 L
.51055 .50816 L
.51167 .51394 L
.51267 .51972 L
.5136 .52549 L
.5136 .53128 L
.51267 .53706 L
.51167 .54283 L
.51055 .54862 L
.50968 .55282 L
.50934 .55439 L
.508 .56017 L
.5065 .56596 L
.50485 .57173 L
.50399 .57447 L
.50298 .57751 L
.50087 .58329 L
.49847 .58907 L
.4983 .58947 L
.49571 .59485 L
.49261 .60045 L
.4925 .60064 L
.48873 .60641 L
.48692 .60886 L
.48422 .61219 L
.48123 .6155 L
.47875 .61797 L
.47554 .62088 L
.47197 .62375 L
.46985 .62531 L
.46415 .62904 L
.46333 .62953 L
.45846 .63221 L
.45278 .63496 L
.45198 .63531 L
.44708 .63734 L
.44139 .63943 L
.43635 .64109 L
.43571 .64129 L
.43001 .64294 L
Mistroke
.42432 .64443 L
.41864 .64577 L
.41352 .64687 L
.41294 .64698 L
.40725 .64809 L
.40156 .64911 L
.39587 .65004 L
.39018 .6509 L
.38449 .65169 L
.37879 .65243 L
.37699 .65265 L
.37311 .65311 L
.36742 .65375 L
.36173 .65434 L
.35603 .6549 L
.35035 .65542 L
.34466 .65591 L
.33896 .65638 L
.33328 .65682 L
.32759 .65723 L
.32189 .65743 L
.3162 .65702 L
.31052 .6566 L
.30482 .65616 L
.29913 .65567 L
.29344 .65517 L
.28775 .65462 L
.28206 .65405 L
.27637 .65343 L
.27068 .65278 L
.26964 .65265 L
.26499 .65206 L
.2593 .6513 L
.2536 .65048 L
.24792 .64958 L
.24223 .64861 L
.23653 .64756 L
.23311 .64687 L
.23085 .64639 L
.22516 .64512 L
.21946 .64371 L
.21377 .64214 L
.21028 .64109 L
.20809 .64039 L
.20239 .63842 L
.1967 .63618 L
.19466 .63531 L
.19101 .63363 L
.18532 .63069 L
.1833 .62953 L
Mistroke
.17963 .62725 L
.17467 .62375 L
.17394 .6232 L
.16825 .61832 L
.16788 .61797 L
.16256 .61237 L
.16241 .61219 L
.1579 .60641 L
.15687 .60492 L
.15413 .60064 L
.15117 .59535 L
.15092 .59485 L
.14816 .58907 L
.14576 .58329 L
.14549 .58259 L
.14365 .57751 L
.14178 .57173 L
.14013 .56596 L
.1398 .56473 L
.13864 .56017 L
.1373 .55439 L
.13608 .54862 L
.13497 .54283 L
.1341 .53793 L
.13396 .53706 L
.13303 .53128 L
.13303 .52549 L
.13396 .51972 L
.1341 .51884 L
.13497 .51394 L
.13608 .50816 L
.1373 .50238 L
.13864 .4966 L
.1398 .49204 L
.14013 .49082 L
.14178 .48504 L
.14365 .47926 L
.14549 .47418 L
.14576 .47348 L
.14816 .4677 L
.15092 .46192 L
.15117 .46142 L
.15413 .45614 L
.15687 .45185 L
.1579 .45036 L
.16241 .44458 L
.16256 .4444 L
.16788 .4388 L
.16825 .43845 L
.17394 .43358 L
Mistroke
.17467 .43302 L
.17963 .42952 L
.1833 .42724 L
.18532 .42608 L
.19101 .42314 L
.19466 .42146 L
.1967 .42059 L
.20239 .41835 L
.20809 .41638 L
.21028 .41568 L
.21377 .41464 L
.21946 .41307 L
.22516 .41165 L
.23085 .41038 L
.23311 .4099 L
.23653 .40922 L
.24223 .40816 L
.24792 .40719 L
.2536 .4063 L
.2593 .40547 L
.26499 .40471 L
.26964 .40412 L
.27068 .40399 L
Mfstroke
.6 g
.28775 .12662 m
.29344 .12572 L
.29913 .12487 L
.30482 .12407 L
.31052 .12333 L
.3162 .12261 L
.32189 .12195 L
.32759 .12228 L
.33328 .12296 L
.33896 .1237 L
.34466 .12447 L
.35035 .12529 L
.35603 .12616 L
.3594 .12671 L
.36173 .12709 L
.36742 .12808 L
.37311 .12914 L
.37879 .13029 L
.38449 .13151 L
.38871 .13248 L
.39018 .13283 L
.39587 .13426 L
.40156 .13581 L
.40725 .13751 L
.40965 .13826 L
.41294 .13935 L
.41864 .14137 L
.42432 .14361 L
.42535 .14404 L
.43001 .14609 L
.43571 .14884 L
.43758 .14982 L
.44139 .15193 L
.44708 .15543 L
.44734 .1556 L
.45278 .1594 L
.45533 .16138 L
.45846 .16397 L
.462 .16716 L
.46415 .16926 L
.46763 .17294 L
.46985 .17547 L
.47247 .17872 L
.47554 .18287 L
.47666 .1845 L
.48033 .19028 L
.48123 .19182 L
.48355 .19606 L
.48643 .20184 L
.48692 .20289 L
.489 .20761 L
.49131 .2134 L
.49261 .2169 L
.49341 .21918 L
.49532 .22495 L
.49705 .23074 L
.4983 .23502 L
.49864 .23652 L
.49964 .24229 L
.4983 .24758 L
.49813 .24808 L
.49649 .25385 L
.4947 .25963 L
.49273 .26542 L
.49261 .26577 L
.49057 .27119 L
.48817 .27697 L
.48692 .27977 L
.48551 .28276 L
.48252 .28853 L
.48123 .29083 L
.47915 .29431 L
.47554 .29979 L
.47533 .30009 L
.47093 .30587 L
.46985 .30719 L
.46585 .31165 L
.46415 .3134 L
.4599 .31743 L
.45846 .3187 L
.45284 .32321 L
.45278 .32326 L
.44708 .32723 L
.44431 .32899 L
.44139 .33072 L
.43571 .33381 L
.43381 .33477 L
.43001 .33657 L
.42432 .33905 L
.42057 .34055 L
.41864 .34128 L
.41294 .34332 L
.40725 .34516 L
.40337 .34633 L
.40156 .34685 L
.39587 .3484 L
.39018 .34983 L
.38449 .35115 L
.38009 .35211 L
.37879 .35238 L
.37311 .35352 L
.36742 .35458 L
.36173 .35557 L
.35603 .3565 L
.35035 .35738 L
.34684 .35789 L
.34466 .35819 L
.33896 .35897 L
.33328 .3597 L
.32759 .36039 L
.32189 .36072 L
.3162 .36005 L
.31052 .35934 L
.30482 .35859 L
.29979 .35789 L
.29913 .35779 L
.29344 .35695 L
.28775 .35604 L
.28206 .35509 L
.27637 .35406 L
.27068 .35295 L
.26654 .35211 L
.26499 .35178 L
.2593 .3505 L
.2536 .34913 L
.24792 .34764 L
.24326 .34633 L
.24223 .34602 L
.23653 .34426 L
.23085 .34232 L
.22606 .34055 L
.22516 .3402 L
.21946 .33784 L
.21377 .33524 L
.21282 .33477 L
.20809 .33232 L
.20239 .32903 L
.20232 .32899 L
.1967 .32532 L
.19379 .32321 L
.19101 .32106 L
.18673 .31743 L
.18532 .31615 L
.18078 .31165 L
.17963 .31042 L
.1757 .30587 L
.17394 .30366 L
.17131 .30009 L
.16825 .29554 L
.16748 .29431 L
.16411 .28853 L
.16256 .28561 L
.16112 .28276 L
.15846 .27697 L
.15687 .27321 L
.15606 .27119 L
.1539 .26542 L
.15193 .25963 L
.15117 .25726 L
.15014 .25385 L
.1485 .24808 L
.147 .24229 L
.14799 .23652 L
.14958 .23074 L
.15117 .22541 L
.15132 .22495 L
.15322 .21918 L
.15532 .2134 L
.15687 .20946 L
.15763 .20761 L
.1602 .20184 L
.16256 .19705 L
.16308 .19606 L
.16631 .19028 L
.16825 .18712 L
.16997 .1845 L
.17394 .17901 L
.17416 .17872 L
.179 .17294 L
.17963 .17224 L
.18463 .16716 L
.18532 .16651 L
.19101 .16161 L
.1913 .16138 L
.1967 .15735 L
.19929 .1556 L
.20239 .15363 L
.20809 .15035 L
.20906 .14982 L
.21377 .14743 L
.21946 .14481 L
.22128 .14404 L
.22516 .14247 L
.23085 .14034 L
.23653 .1384 L
.23698 .13826 L
.24223 .13664 L
.24792 .13503 L
.2536 .13353 L
.25792 .13248 L
.2593 .13216 L
.26499 .13089 L
.27068 .12971 L
.27637 .1286 L
.28206 .12758 L
.28724 .12671 L
F
0 g
.28775 .12662 m
.29344 .12572 L
.29913 .12487 L
.30482 .12407 L
.31052 .12333 L
.3162 .12261 L
.32189 .12195 L
.32759 .12228 L
.33328 .12296 L
.33896 .1237 L
.34466 .12447 L
.35035 .12529 L
.35603 .12616 L
.3594 .12671 L
.36173 .12709 L
.36742 .12808 L
.37311 .12914 L
.37879 .13029 L
.38449 .13151 L
.38871 .13248 L
.39018 .13283 L
.39587 .13426 L
.40156 .13581 L
.40725 .13751 L
.40965 .13826 L
.41294 .13935 L
.41864 .14137 L
.42432 .14361 L
.42535 .14404 L
.43001 .14609 L
.43571 .14884 L
.43758 .14982 L
.44139 .15193 L
.44708 .15543 L
.44734 .1556 L
.45278 .1594 L
.45533 .16138 L
.45846 .16397 L
.462 .16716 L
.46415 .16926 L
.46763 .17294 L
.46985 .17547 L
.47247 .17872 L
.47554 .18287 L
.47666 .1845 L
.48033 .19028 L
.48123 .19182 L
.48355 .19606 L
.48643 .20184 L
.48692 .20289 L
Mistroke
.489 .20761 L
.49131 .2134 L
.49261 .2169 L
.49341 .21918 L
.49532 .22495 L
.49705 .23074 L
.4983 .23502 L
.49864 .23652 L
.49964 .24229 L
.4983 .24758 L
.49813 .24808 L
.49649 .25385 L
.4947 .25963 L
.49273 .26542 L
.49261 .26577 L
.49057 .27119 L
.48817 .27697 L
.48692 .27977 L
.48551 .28276 L
.48252 .28853 L
.48123 .29083 L
.47915 .29431 L
.47554 .29979 L
.47533 .30009 L
.47093 .30587 L
.46985 .30719 L
.46585 .31165 L
.46415 .3134 L
.4599 .31743 L
.45846 .3187 L
.45284 .32321 L
.45278 .32326 L
.44708 .32723 L
.44431 .32899 L
.44139 .33072 L
.43571 .33381 L
.43381 .33477 L
.43001 .33657 L
.42432 .33905 L
.42057 .34055 L
.41864 .34128 L
.41294 .34332 L
.40725 .34516 L
.40337 .34633 L
.40156 .34685 L
.39587 .3484 L
.39018 .34983 L
.38449 .35115 L
.38009 .35211 L
.37879 .35238 L
Mistroke
.37311 .35352 L
.36742 .35458 L
.36173 .35557 L
.35603 .3565 L
.35035 .35738 L
.34684 .35789 L
.34466 .35819 L
.33896 .35897 L
.33328 .3597 L
.32759 .36039 L
.32189 .36072 L
.3162 .36005 L
.31052 .35934 L
.30482 .35859 L
.29979 .35789 L
.29913 .35779 L
.29344 .35695 L
.28775 .35604 L
.28206 .35509 L
.27637 .35406 L
.27068 .35295 L
.26654 .35211 L
.26499 .35178 L
.2593 .3505 L
.2536 .34913 L
.24792 .34764 L
.24326 .34633 L
.24223 .34602 L
.23653 .34426 L
.23085 .34232 L
.22606 .34055 L
.22516 .3402 L
.21946 .33784 L
.21377 .33524 L
.21282 .33477 L
.20809 .33232 L
.20239 .32903 L
.20232 .32899 L
.1967 .32532 L
.19379 .32321 L
.19101 .32106 L
.18673 .31743 L
.18532 .31615 L
.18078 .31165 L
.17963 .31042 L
.1757 .30587 L
.17394 .30366 L
.17131 .30009 L
.16825 .29554 L
.16748 .29431 L
Mistroke
.16411 .28853 L
.16256 .28561 L
.16112 .28276 L
.15846 .27697 L
.15687 .27321 L
.15606 .27119 L
.1539 .26542 L
.15193 .25963 L
.15117 .25726 L
.15014 .25385 L
.1485 .24808 L
.147 .24229 L
.14799 .23652 L
.14958 .23074 L
.15117 .22541 L
.15132 .22495 L
.15322 .21918 L
.15532 .2134 L
.15687 .20946 L
.15763 .20761 L
.1602 .20184 L
.16256 .19705 L
.16308 .19606 L
.16631 .19028 L
.16825 .18712 L
.16997 .1845 L
.17394 .17901 L
.17416 .17872 L
.179 .17294 L
.17963 .17224 L
.18463 .16716 L
.18532 .16651 L
.19101 .16161 L
.1913 .16138 L
.1967 .15735 L
.19929 .1556 L
.20239 .15363 L
.20809 .15035 L
.20906 .14982 L
.21377 .14743 L
.21946 .14481 L
.22128 .14404 L
.22516 .14247 L
.23085 .14034 L
.23653 .1384 L
.23698 .13826 L
.24223 .13664 L
.24792 .13503 L
.2536 .13353 L
.25792 .13248 L
Mistroke
.2593 .13216 L
.26499 .13089 L
.27068 .12971 L
.27637 .1286 L
.28206 .12758 L
.28724 .12671 L
.28775 .12662 L
Mfstroke
.6 g
.30482 .69818 m
.31052 .69743 L
.3162 .69673 L
.32189 .69605 L
.32759 .69639 L
.33328 .69707 L
.33896 .6978 L
.34466 .69858 L
.34684 .69888 L
.35035 .69939 L
.35603 .70027 L
.36173 .7012 L
.36742 .70219 L
.37311 .70325 L
.37879 .70439 L
.38009 .70466 L
.38449 .70562 L
.39018 .70694 L
.39587 .70837 L
.40156 .70993 L
.40337 .71044 L
.40725 .71161 L
.41294 .71346 L
.41864 .71549 L
.42057 .71622 L
.42432 .71772 L
.43001 .7202 L
.43381 .722 L
.43571 .72296 L
.44139 .72605 L
.44431 .72778 L
.44708 .72954 L
.45278 .73352 L
.45284 .73356 L
.45846 .73808 L
.4599 .73934 L
.46415 .74337 L
.46585 .74512 L
.46985 .74958 L
.47093 .7509 L
.47533 .75668 L
.47554 .75698 L
.47915 .76246 L
.48123 .76594 L
.48252 .76824 L
.48551 .77401 L
.48692 .777 L
.48817 .7798 L
.49057 .78558 L
.49261 .79101 L
.49273 .79136 L
.4947 .79714 L
.49649 .80292 L
.49813 .80869 L
.4983 .8092 L
.49964 .81448 L
.49864 .82026 L
.4983 .82175 L
.49705 .82603 L
.49532 .83182 L
.49341 .8376 L
.49261 .83987 L
.49131 .84337 L
.489 .84916 L
.48692 .85389 L
.48643 .85493 L
.48355 .86071 L
.48123 .86495 L
.48033 .8665 L
.47666 .87227 L
.47554 .8739 L
.47247 .87805 L
.46985 .8813 L
.46763 .88383 L
.46415 .88751 L
.462 .88961 L
.45846 .8928 L
.45533 .89539 L
.45278 .89737 L
.44734 .90118 L
.44708 .90134 L
.44139 .90484 L
.43758 .90695 L
.43571 .90793 L
.43001 .91068 L
.42535 .91273 L
.42432 .91316 L
.41864 .9154 L
.41294 .91742 L
.40965 .91851 L
.40725 .91927 L
.40156 .92096 L
.39587 .92251 L
.39018 .92394 L
.38871 .92429 L
.38449 .92526 L
.37879 .92648 L
.37311 .92763 L
.36742 .92869 L
.36173 .92968 L
.3594 .93007 L
.35603 .93061 L
.35035 .93148 L
.34466 .93231 L
.33896 .93308 L
.33328 .93381 L
.32759 .93449 L
.32189 .93482 L
.3162 .93416 L
.31052 .93344 L
.30482 .9327 L
.29913 .9319 L
.29344 .93105 L
.28775 .93016 L
.28724 .93007 L
.28206 .92919 L
.27637 .92817 L
.27068 .92707 L
.26499 .92589 L
.2593 .92461 L
.25792 .92429 L
.2536 .92324 L
.24792 .92175 L
.24223 .92013 L
.23698 .91851 L
.23653 .91837 L
.23085 .91644 L
.22516 .9143 L
.22128 .91273 L
.21946 .91196 L
.21377 .90934 L
.20906 .90695 L
.20809 .90642 L
.20239 .90314 L
.19929 .90118 L
.1967 .89942 L
.1913 .89539 L
.19101 .89516 L
.18532 .89026 L
.18463 .88961 L
.17963 .88453 L
.179 .88383 L
.17416 .87805 L
.17394 .87776 L
.16997 .87227 L
.16825 .86965 L
.16631 .8665 L
.16308 .86071 L
.16256 .85972 L
.1602 .85493 L
.15763 .84916 L
.15687 .84731 L
.15532 .84337 L
.15322 .8376 L
.15132 .83182 L
.15117 .83136 L
.14958 .82603 L
.14799 .82026 L
.147 .81448 L
.1485 .80869 L
.15014 .80292 L
.15117 .79951 L
.15193 .79714 L
.1539 .79136 L
.15606 .78558 L
.15687 .78356 L
.15846 .7798 L
.16112 .77401 L
.16256 .77116 L
.16411 .76824 L
.16748 .76246 L
.16825 .76124 L
.17131 .75668 L
.17394 .75311 L
.1757 .7509 L
.17963 .74635 L
.18078 .74512 L
.18532 .74062 L
.18673 .73934 L
.19101 .73571 L
.19379 .73356 L
.1967 .73146 L
.20232 .72778 L
.20239 .72774 L
.20809 .72445 L
.21282 .722 L
.21377 .72153 L
.21946 .71893 L
.22516 .71657 L
.22606 .71622 L
.23085 .71445 L
.23653 .71251 L
.24223 .71075 L
.24326 .71044 L
.24792 .70913 L
.2536 .70764 L
.2593 .70627 L
.26499 .70499 L
.26654 .70466 L
.27068 .70382 L
.27637 .70272 L
.28206 .70168 L
.28775 .70073 L
.29344 .69982 L
.29913 .69898 L
.29979 .69888 L
F
0 g
.30482 .69818 m
.31052 .69743 L
.3162 .69673 L
.32189 .69605 L
.32759 .69639 L
.33328 .69707 L
.33896 .6978 L
.34466 .69858 L
.34684 .69888 L
.35035 .69939 L
.35603 .70027 L
.36173 .7012 L
.36742 .70219 L
.37311 .70325 L
.37879 .70439 L
.38009 .70466 L
.38449 .70562 L
.39018 .70694 L
.39587 .70837 L
.40156 .70993 L
.40337 .71044 L
.40725 .71161 L
.41294 .71346 L
.41864 .71549 L
.42057 .71622 L
.42432 .71772 L
.43001 .7202 L
.43381 .722 L
.43571 .72296 L
.44139 .72605 L
.44431 .72778 L
.44708 .72954 L
.45278 .73352 L
.45284 .73356 L
.45846 .73808 L
.4599 .73934 L
.46415 .74337 L
.46585 .74512 L
.46985 .74958 L
.47093 .7509 L
.47533 .75668 L
.47554 .75698 L
.47915 .76246 L
.48123 .76594 L
.48252 .76824 L
.48551 .77401 L
.48692 .777 L
.48817 .7798 L
.49057 .78558 L
.49261 .79101 L
Mistroke
.49273 .79136 L
.4947 .79714 L
.49649 .80292 L
.49813 .80869 L
.4983 .8092 L
.49964 .81448 L
.49864 .82026 L
.4983 .82175 L
.49705 .82603 L
.49532 .83182 L
.49341 .8376 L
.49261 .83987 L
.49131 .84337 L
.489 .84916 L
.48692 .85389 L
.48643 .85493 L
.48355 .86071 L
.48123 .86495 L
.48033 .8665 L
.47666 .87227 L
.47554 .8739 L
.47247 .87805 L
.46985 .8813 L
.46763 .88383 L
.46415 .88751 L
.462 .88961 L
.45846 .8928 L
.45533 .89539 L
.45278 .89737 L
.44734 .90118 L
.44708 .90134 L
.44139 .90484 L
.43758 .90695 L
.43571 .90793 L
.43001 .91068 L
.42535 .91273 L
.42432 .91316 L
.41864 .9154 L
.41294 .91742 L
.40965 .91851 L
.40725 .91927 L
.40156 .92096 L
.39587 .92251 L
.39018 .92394 L
.38871 .92429 L
.38449 .92526 L
.37879 .92648 L
.37311 .92763 L
.36742 .92869 L
.36173 .92968 L
Mistroke
.3594 .93007 L
.35603 .93061 L
.35035 .93148 L
.34466 .93231 L
.33896 .93308 L
.33328 .93381 L
.32759 .93449 L
.32189 .93482 L
.3162 .93416 L
.31052 .93344 L
.30482 .9327 L
.29913 .9319 L
.29344 .93105 L
.28775 .93016 L
.28724 .93007 L
.28206 .92919 L
.27637 .92817 L
.27068 .92707 L
.26499 .92589 L
.2593 .92461 L
.25792 .92429 L
.2536 .92324 L
.24792 .92175 L
.24223 .92013 L
.23698 .91851 L
.23653 .91837 L
.23085 .91644 L
.22516 .9143 L
.22128 .91273 L
.21946 .91196 L
.21377 .90934 L
.20906 .90695 L
.20809 .90642 L
.20239 .90314 L
.19929 .90118 L
.1967 .89942 L
.1913 .89539 L
.19101 .89516 L
.18532 .89026 L
.18463 .88961 L
.17963 .88453 L
.179 .88383 L
.17416 .87805 L
.17394 .87776 L
.16997 .87227 L
.16825 .86965 L
.16631 .8665 L
.16308 .86071 L
.16256 .85972 L
.1602 .85493 L
Mistroke
.15763 .84916 L
.15687 .84731 L
.15532 .84337 L
.15322 .8376 L
.15132 .83182 L
.15117 .83136 L
.14958 .82603 L
.14799 .82026 L
.147 .81448 L
.1485 .80869 L
.15014 .80292 L
.15117 .79951 L
.15193 .79714 L
.1539 .79136 L
.15606 .78558 L
.15687 .78356 L
.15846 .7798 L
.16112 .77401 L
.16256 .77116 L
.16411 .76824 L
.16748 .76246 L
.16825 .76124 L
.17131 .75668 L
.17394 .75311 L
.1757 .7509 L
.17963 .74635 L
.18078 .74512 L
.18532 .74062 L
.18673 .73934 L
.19101 .73571 L
.19379 .73356 L
.1967 .73146 L
.20232 .72778 L
.20239 .72774 L
.20809 .72445 L
.21282 .722 L
.21377 .72153 L
.21946 .71893 L
.22516 .71657 L
.22606 .71622 L
.23085 .71445 L
.23653 .71251 L
.24223 .71075 L
.24326 .71044 L
.24792 .70913 L
.2536 .70764 L
.2593 .70627 L
.26499 .70499 L
.26654 .70466 L
.27068 .70382 L
Mistroke
.27637 .70272 L
.28206 .70168 L
.28775 .70073 L
.29344 .69982 L
.29913 .69898 L
.29979 .69888 L
.30482 .69818 L
Mfstroke
.4 g
.3162 .40967 m
.32189 .409 L
.32759 .40933 L
.33258 .4099 L
.33328 .41002 L
.33896 .41075 L
.34466 .41152 L
.35035 .41234 L
.35603 .41321 L
.36173 .41414 L
.36742 .41514 L
.37039 .41568 L
.37311 .4162 L
.37879 .41734 L
.38449 .41857 L
.39018 .41988 L
.39587 .42132 L
.39643 .42146 L
.40156 .42286 L
.40725 .42456 L
.41294 .4264 L
.41536 .42724 L
.41864 .42843 L
.42432 .43067 L
.42975 .43302 L
.43001 .43314 L
.43571 .4359 L
.44106 .4388 L
.44139 .43899 L
.44708 .44249 L
.45018 .44458 L
.45278 .44646 L
.45769 .45036 L
.45846 .45102 L
.46399 .45614 L
.46415 .45631 L
.46933 .46192 L
.46985 .46253 L
.47393 .4677 L
.47554 .46993 L
.47794 .47348 L
.48123 .47888 L
.48144 .47926 L
.48455 .48504 L
.48692 .48995 L
.48732 .49082 L
.4898 .4966 L
.49204 .50238 L
.49261 .50395 L
.49406 .50816 L
.49591 .51394 L
.4976 .51972 L
.4983 .52196 L
.49914 .52549 L
.49914 .53128 L
.4983 .53482 L
.4976 .53706 L
.49591 .54283 L
.49406 .54862 L
.49261 .55282 L
.49204 .55439 L
.4898 .56017 L
.48732 .56596 L
.48692 .56683 L
.48455 .57173 L
.48144 .57751 L
.48123 .57789 L
.47794 .58329 L
.47554 .58684 L
.47393 .58907 L
.46985 .59424 L
.46933 .59485 L
.46415 .60045 L
.46399 .60064 L
.45846 .60575 L
.45769 .60641 L
.45278 .61032 L
.45018 .61219 L
.44708 .61428 L
.44139 .61778 L
.44106 .61797 L
.43571 .62088 L
.43001 .62363 L
.42975 .62375 L
.42432 .62611 L
.41864 .62834 L
.41536 .62953 L
.41294 .63037 L
.40725 .63221 L
.40156 .63391 L
.39643 .63531 L
.39587 .63546 L
.39018 .63689 L
.38449 .63821 L
.37879 .63943 L
.37311 .64057 L
.37039 .64109 L
.36742 .64164 L
.36173 .64263 L
.35603 .64356 L
.35035 .64443 L
.34466 .64525 L
.33896 .64602 L
.33328 .64675 L
.33258 .64687 L
.32759 .64744 L
.32189 .64777 L
.3162 .6471 L
.31429 .64687 L
.31052 .64639 L
.30482 .64564 L
.29913 .64484 L
.29344 .644 L
.28775 .64309 L
.28206 .64214 L
.27637 .64112 L
.27624 .64109 L
.27068 .64002 L
.26499 .63883 L
.2593 .63756 L
.2536 .63618 L
.2502 .63531 L
.24792 .63469 L
.24223 .63307 L
.23653 .63131 L
.23127 .62953 L
.23085 .62937 L
.22516 .62725 L
.21946 .62491 L
.21688 .62375 L
.21377 .62229 L
.20809 .61937 L
.20557 .61797 L
.20239 .61609 L
.1967 .61237 L
.19646 .61219 L
.19101 .60811 L
.18894 .60641 L
.18532 .60321 L
.18265 .60064 L
.17963 .59748 L
.1773 .59485 L
.17394 .59071 L
.1727 .58907 L
.1687 .58329 L
.16825 .58259 L
.16519 .57751 L
.16256 .57267 L
.16208 .57173 L
.15931 .56596 L
.15687 .56026 L
.15684 .56017 L
.1546 .55439 L
.15257 .54862 L
.15117 .54431 L
.15072 .54283 L
.14903 .53706 L
.14749 .53128 L
.14749 .52549 L
.14903 .51972 L
.15072 .51394 L
.15117 .51246 L
.15257 .50816 L
.1546 .50238 L
.15684 .4966 L
.15687 .49651 L
.15931 .49082 L
.16208 .48504 L
.16256 .48411 L
.16519 .47926 L
.16825 .47418 L
.1687 .47348 L
.1727 .4677 L
.17394 .46606 L
.1773 .46192 L
.17963 .45929 L
.18265 .45614 L
.18532 .45357 L
.18894 .45036 L
.19101 .44866 L
.19646 .44458 L
.1967 .4444 L
.20239 .44069 L
.20557 .4388 L
.20809 .4374 L
.21377 .43448 L
.21688 .43302 L
.21946 .43187 L
.22516 .42952 L
.23085 .4274 L
.23127 .42724 L
.23653 .42546 L
.24223 .4237 L
.24792 .42208 L
.2502 .42146 L
.2536 .42059 L
.2593 .41921 L
.26499 .41794 L
.27068 .41676 L
.27624 .41568 L
.27637 .41565 L
.28206 .41464 L
.28775 .41367 L
.29344 .41277 L
.29913 .41193 L
.30482 .41113 L
.31052 .41038 L
.31429 .4099 L
F
0 g
.3162 .40967 m
.32189 .409 L
.32759 .40933 L
.33258 .4099 L
.33328 .41002 L
.33896 .41075 L
.34466 .41152 L
.35035 .41234 L
.35603 .41321 L
.36173 .41414 L
.36742 .41514 L
.37039 .41568 L
.37311 .4162 L
.37879 .41734 L
.38449 .41857 L
.39018 .41988 L
.39587 .42132 L
.39643 .42146 L
.40156 .42286 L
.40725 .42456 L
.41294 .4264 L
.41536 .42724 L
.41864 .42843 L
.42432 .43067 L
.42975 .43302 L
.43001 .43314 L
.43571 .4359 L
.44106 .4388 L
.44139 .43899 L
.44708 .44249 L
.45018 .44458 L
.45278 .44646 L
.45769 .45036 L
.45846 .45102 L
.46399 .45614 L
.46415 .45631 L
.46933 .46192 L
.46985 .46253 L
.47393 .4677 L
.47554 .46993 L
.47794 .47348 L
.48123 .47888 L
.48144 .47926 L
.48455 .48504 L
.48692 .48995 L
.48732 .49082 L
.4898 .4966 L
.49204 .50238 L
.49261 .50395 L
.49406 .50816 L
Mistroke
.49591 .51394 L
.4976 .51972 L
.4983 .52196 L
.49914 .52549 L
.49914 .53128 L
.4983 .53482 L
.4976 .53706 L
.49591 .54283 L
.49406 .54862 L
.49261 .55282 L
.49204 .55439 L
.4898 .56017 L
.48732 .56596 L
.48692 .56683 L
.48455 .57173 L
.48144 .57751 L
.48123 .57789 L
.47794 .58329 L
.47554 .58684 L
.47393 .58907 L
.46985 .59424 L
.46933 .59485 L
.46415 .60045 L
.46399 .60064 L
.45846 .60575 L
.45769 .60641 L
.45278 .61032 L
.45018 .61219 L
.44708 .61428 L
.44139 .61778 L
.44106 .61797 L
.43571 .62088 L
.43001 .62363 L
.42975 .62375 L
.42432 .62611 L
.41864 .62834 L
.41536 .62953 L
.41294 .63037 L
.40725 .63221 L
.40156 .63391 L
.39643 .63531 L
.39587 .63546 L
.39018 .63689 L
.38449 .63821 L
.37879 .63943 L
.37311 .64057 L
.37039 .64109 L
.36742 .64164 L
.36173 .64263 L
.35603 .64356 L
Mistroke
.35035 .64443 L
.34466 .64525 L
.33896 .64602 L
.33328 .64675 L
.33258 .64687 L
.32759 .64744 L
.32189 .64777 L
.3162 .6471 L
.31429 .64687 L
.31052 .64639 L
.30482 .64564 L
.29913 .64484 L
.29344 .644 L
.28775 .64309 L
.28206 .64214 L
.27637 .64112 L
.27624 .64109 L
.27068 .64002 L
.26499 .63883 L
.2593 .63756 L
.2536 .63618 L
.2502 .63531 L
.24792 .63469 L
.24223 .63307 L
.23653 .63131 L
.23127 .62953 L
.23085 .62937 L
.22516 .62725 L
.21946 .62491 L
.21688 .62375 L
.21377 .62229 L
.20809 .61937 L
.20557 .61797 L
.20239 .61609 L
.1967 .61237 L
.19646 .61219 L
.19101 .60811 L
.18894 .60641 L
.18532 .60321 L
.18265 .60064 L
.17963 .59748 L
.1773 .59485 L
.17394 .59071 L
.1727 .58907 L
.1687 .58329 L
.16825 .58259 L
.16519 .57751 L
.16256 .57267 L
.16208 .57173 L
.15931 .56596 L
Mistroke
.15687 .56026 L
.15684 .56017 L
.1546 .55439 L
.15257 .54862 L
.15117 .54431 L
.15072 .54283 L
.14903 .53706 L
.14749 .53128 L
.14749 .52549 L
.14903 .51972 L
.15072 .51394 L
.15117 .51246 L
.15257 .50816 L
.1546 .50238 L
.15684 .4966 L
.15687 .49651 L
.15931 .49082 L
.16208 .48504 L
.16256 .48411 L
.16519 .47926 L
.16825 .47418 L
.1687 .47348 L
.1727 .4677 L
.17394 .46606 L
.1773 .46192 L
.17963 .45929 L
.18265 .45614 L
.18532 .45357 L
.18894 .45036 L
.19101 .44866 L
.19646 .44458 L
.1967 .4444 L
.20239 .44069 L
.20557 .4388 L
.20809 .4374 L
.21377 .43448 L
.21688 .43302 L
.21946 .43187 L
.22516 .42952 L
.23085 .4274 L
.23127 .42724 L
.23653 .42546 L
.24223 .4237 L
.24792 .42208 L
.2502 .42146 L
.2536 .42059 L
.2593 .41921 L
.26499 .41794 L
.27068 .41676 L
.27624 .41568 L
Mistroke
.27637 .41565 L
.28206 .41464 L
.28775 .41367 L
.29344 .41277 L
.29913 .41193 L
.30482 .41113 L
.31052 .41038 L
.31429 .4099 L
.3162 .40967 L
Mfstroke
.633 g
.32189 .1316 m
.32759 .13206 L
.33067 .13248 L
.33328 .13303 L
.33896 .13405 L
.34466 .13513 L
.35035 .13628 L
.35603 .13751 L
.3594 .13826 L
.36173 .1388 L
.36742 .14019 L
.37311 .14168 L
.37879 .14327 L
.38139 .14404 L
.38449 .14499 L
.39018 .14685 L
.39587 .14884 L
.39848 .14982 L
.40156 .15102 L
.40725 .15339 L
.41216 .1556 L
.41294 .15596 L
.41864 .1588 L
.42336 .16138 L
.42432 .16193 L
.43001 .1654 L
.43269 .16716 L
.43571 .16926 L
.44058 .17294 L
.44139 .17359 L
.44708 .17848 L
.44734 .17872 L
.45278 .18404 L
.45321 .1845 L
.45833 .19028 L
.45846 .19044 L
.46286 .19606 L
.46415 .19784 L
.46689 .20184 L
.46985 .20654 L
.47048 .20761 L
.47373 .2134 L
.47554 .2169 L
.47666 .21918 L
.47932 .22495 L
.48123 .22944 L
.48175 .23074 L
.48398 .23652 L
.48537 .24229 L
.48326 .24808 L
.48123 .25323 L
.48097 .25385 L
.47847 .25963 L
.47571 .26542 L
.47554 .26577 L
.47268 .27119 L
.46985 .27612 L
.46933 .27697 L
.4656 .28276 L
.46415 .28482 L
.46141 .28853 L
.45846 .29223 L
.4567 .29431 L
.45278 .29862 L
.45134 .30009 L
.44708 .30418 L
.44519 .30587 L
.44139 .30907 L
.43809 .31165 L
.43571 .3134 L
.43001 .31726 L
.42975 .31743 L
.42432 .32073 L
.41986 .32321 L
.41864 .32386 L
.41294 .32669 L
.40792 .32899 L
.40725 .32928 L
.40156 .33165 L
.39587 .33381 L
.39322 .33477 L
.39018 .33582 L
.38449 .33767 L
.37879 .33939 L
.37469 .34055 L
.37311 .34098 L
.36742 .34247 L
.36173 .34385 L
.35603 .34516 L
.3506 .34633 L
.35035 .34638 L
.34466 .34753 L
.33896 .34861 L
.33328 .34963 L
.32759 .3506 L
.32189 .35106 L
.3162 .35012 L
.31052 .34913 L
.30482 .34808 L
.29913 .34696 L
.29603 .34633 L
.29344 .34578 L
.28775 .34452 L
.28206 .34317 L
.27637 .34174 L
.27194 .34055 L
.27068 .3402 L
.26499 .33854 L
.2593 .33676 L
.2536 .33484 L
.25341 .33477 L
.24792 .33276 L
.24223 .33049 L
.23871 .32899 L
.23653 .32802 L
.23085 .32532 L
.22677 .32321 L
.22516 .32233 L
.21946 .31905 L
.21688 .31743 L
.21377 .31538 L
.20854 .31165 L
.20809 .3113 L
.20239 .3067 L
.20144 .30587 L
.1967 .30149 L
.19529 .30009 L
.19101 .29554 L
.18993 .29431 L
.18532 .28867 L
.18522 .28853 L
.18103 .28276 L
.17963 .28065 L
.1773 .27697 L
.17395 .27119 L
.17394 .27118 L
.17092 .26542 L
.16825 .25981 L
.16817 .25963 L
.16566 .25385 L
.16337 .24808 L
.16256 .24635 L
.16126 .24229 L
.16256 .23674 L
.16265 .23652 L
.16488 .23074 L
.16731 .22495 L
.16825 .22286 L
.16997 .21918 L
.1729 .2134 L
.17394 .21148 L
.17615 .20761 L
.17963 .20202 L
.17974 .20184 L
.18377 .19606 L
.18532 .194 L
.1883 .19028 L
.19101 .18712 L
.19342 .1845 L
.1967 .18117 L
.19929 .17872 L
.20239 .17596 L
.20606 .17294 L
.20809 .17136 L
.21377 .16728 L
.21395 .16716 L
.21946 .16362 L
.22327 .16138 L
.22516 .16033 L
.23085 .15735 L
.23447 .1556 L
.23653 .15465 L
.24223 .15218 L
.24792 .14991 L
.24815 .14982 L
.2536 .14782 L
.2593 .1459 L
.26499 .14412 L
.26524 .14404 L
.27068 .14247 L
.27637 .14093 L
.28206 .13949 L
.28724 .13826 L
.28775 .13814 L
.29344 .13688 L
.29913 .1357 L
.30482 .13459 L
.31052 .13353 L
.3162 .13254 L
.31648 .13248 L
F
0 g
.32189 .1316 m
.32759 .13206 L
.33067 .13248 L
.33328 .13303 L
.33896 .13405 L
.34466 .13513 L
.35035 .13628 L
.35603 .13751 L
.3594 .13826 L
.36173 .1388 L
.36742 .14019 L
.37311 .14168 L
.37879 .14327 L
.38139 .14404 L
.38449 .14499 L
.39018 .14685 L
.39587 .14884 L
.39848 .14982 L
.40156 .15102 L
.40725 .15339 L
.41216 .1556 L
.41294 .15596 L
.41864 .1588 L
.42336 .16138 L
.42432 .16193 L
.43001 .1654 L
.43269 .16716 L
.43571 .16926 L
.44058 .17294 L
.44139 .17359 L
.44708 .17848 L
.44734 .17872 L
.45278 .18404 L
.45321 .1845 L
.45833 .19028 L
.45846 .19044 L
.46286 .19606 L
.46415 .19784 L
.46689 .20184 L
.46985 .20654 L
.47048 .20761 L
.47373 .2134 L
.47554 .2169 L
.47666 .21918 L
.47932 .22495 L
.48123 .22944 L
.48175 .23074 L
.48398 .23652 L
.48537 .24229 L
.48326 .24808 L
Mistroke
.48123 .25323 L
.48097 .25385 L
.47847 .25963 L
.47571 .26542 L
.47554 .26577 L
.47268 .27119 L
.46985 .27612 L
.46933 .27697 L
.4656 .28276 L
.46415 .28482 L
.46141 .28853 L
.45846 .29223 L
.4567 .29431 L
.45278 .29862 L
.45134 .30009 L
.44708 .30418 L
.44519 .30587 L
.44139 .30907 L
.43809 .31165 L
.43571 .3134 L
.43001 .31726 L
.42975 .31743 L
.42432 .32073 L
.41986 .32321 L
.41864 .32386 L
.41294 .32669 L
.40792 .32899 L
.40725 .32928 L
.40156 .33165 L
.39587 .33381 L
.39322 .33477 L
.39018 .33582 L
.38449 .33767 L
.37879 .33939 L
.37469 .34055 L
.37311 .34098 L
.36742 .34247 L
.36173 .34385 L
.35603 .34516 L
.3506 .34633 L
.35035 .34638 L
.34466 .34753 L
.33896 .34861 L
.33328 .34963 L
.32759 .3506 L
.32189 .35106 L
.3162 .35012 L
.31052 .34913 L
.30482 .34808 L
.29913 .34696 L
Mistroke
.29603 .34633 L
.29344 .34578 L
.28775 .34452 L
.28206 .34317 L
.27637 .34174 L
.27194 .34055 L
.27068 .3402 L
.26499 .33854 L
.2593 .33676 L
.2536 .33484 L
.25341 .33477 L
.24792 .33276 L
.24223 .33049 L
.23871 .32899 L
.23653 .32802 L
.23085 .32532 L
.22677 .32321 L
.22516 .32233 L
.21946 .31905 L
.21688 .31743 L
.21377 .31538 L
.20854 .31165 L
.20809 .3113 L
.20239 .3067 L
.20144 .30587 L
.1967 .30149 L
.19529 .30009 L
.19101 .29554 L
.18993 .29431 L
.18532 .28867 L
.18522 .28853 L
.18103 .28276 L
.17963 .28065 L
.1773 .27697 L
.17395 .27119 L
.17394 .27118 L
.17092 .26542 L
.16825 .25981 L
.16817 .25963 L
.16566 .25385 L
.16337 .24808 L
.16256 .24635 L
.16126 .24229 L
.16256 .23674 L
.16265 .23652 L
.16488 .23074 L
.16731 .22495 L
.16825 .22286 L
.16997 .21918 L
.1729 .2134 L
Mistroke
.17394 .21148 L
.17615 .20761 L
.17963 .20202 L
.17974 .20184 L
.18377 .19606 L
.18532 .194 L
.1883 .19028 L
.19101 .18712 L
.19342 .1845 L
.1967 .18117 L
.19929 .17872 L
.20239 .17596 L
.20606 .17294 L
.20809 .17136 L
.21377 .16728 L
.21395 .16716 L
.21946 .16362 L
.22327 .16138 L
.22516 .16033 L
.23085 .15735 L
.23447 .1556 L
.23653 .15465 L
.24223 .15218 L
.24792 .14991 L
.24815 .14982 L
.2536 .14782 L
.2593 .1459 L
.26499 .14412 L
.26524 .14404 L
.27068 .14247 L
.27637 .14093 L
.28206 .13949 L
.28724 .13826 L
.28775 .13814 L
.29344 .13688 L
.29913 .1357 L
.30482 .13459 L
.31052 .13353 L
.3162 .13254 L
.31648 .13248 L
.32189 .1316 L
Mfstroke
.633 g
.29913 .70981 m
.30482 .70869 L
.31052 .70764 L
.3162 .70665 L
.32189 .70572 L
.32759 .70617 L
.33328 .70714 L
.33896 .70816 L
.34466 .70925 L
.35035 .71039 L
.3506 .71044 L
.35603 .71161 L
.36173 .71292 L
.36742 .71431 L
.37311 .71579 L
.37469 .71622 L
.37879 .71739 L
.38449 .71911 L
.39018 .72095 L
.39322 .722 L
.39587 .72296 L
.40156 .72513 L
.40725 .72749 L
.40792 .72778 L
.41294 .73008 L
.41864 .73292 L
.41986 .73356 L
.42432 .73604 L
.42975 .73934 L
.43001 .73951 L
.43571 .74337 L
.43809 .74512 L
.44139 .7477 L
.44519 .7509 L
.44708 .75259 L
.45134 .75668 L
.45278 .75816 L
.4567 .76246 L
.45846 .76454 L
.46141 .76824 L
.46415 .77196 L
.4656 .77401 L
.46933 .7798 L
.46985 .78065 L
.47268 .78558 L
.47554 .79101 L
.47571 .79136 L
.47847 .79714 L
.48097 .80292 L
.48123 .80354 L
.48326 .80869 L
.48537 .81448 L
.48398 .82026 L
.48175 .82603 L
.48123 .82733 L
.47932 .83182 L
.47666 .8376 L
.47554 .83987 L
.47373 .84337 L
.47048 .84916 L
.46985 .85023 L
.46689 .85493 L
.46415 .85893 L
.46286 .86071 L
.45846 .86633 L
.45833 .8665 L
.45321 .87227 L
.45278 .87273 L
.44734 .87805 L
.44708 .87829 L
.44139 .88318 L
.44058 .88383 L
.43571 .88751 L
.43269 .88961 L
.43001 .89138 L
.42432 .89484 L
.42336 .89539 L
.41864 .89797 L
.41294 .90081 L
.41216 .90118 L
.40725 .90339 L
.40156 .90575 L
.39848 .90695 L
.39587 .90793 L
.39018 .90993 L
.38449 .91178 L
.38139 .91273 L
.37879 .9135 L
.37311 .91509 L
.36742 .91658 L
.36173 .91797 L
.3594 .91851 L
.35603 .91927 L
.35035 .92049 L
.34466 .92164 L
.33896 .92272 L
.33328 .92375 L
.33067 .92429 L
.32759 .92471 L
.32189 .92517 L
.31648 .92429 L
.3162 .92423 L
.31052 .92324 L
.30482 .92219 L
.29913 .92107 L
.29344 .91989 L
.28775 .91863 L
.28724 .91851 L
.28206 .91729 L
.27637 .91585 L
.27068 .9143 L
.26524 .91273 L
.26499 .91266 L
.2593 .91087 L
.2536 .90895 L
.24815 .90695 L
.24792 .90686 L
.24223 .9046 L
.23653 .90212 L
.23447 .90118 L
.23085 .89942 L
.22516 .89644 L
.22327 .89539 L
.21946 .89315 L
.21395 .88961 L
.21377 .8895 L
.20809 .88541 L
.20606 .88383 L
.20239 .88081 L
.19929 .87805 L
.1967 .87561 L
.19342 .87227 L
.19101 .86965 L
.1883 .8665 L
.18532 .86277 L
.18377 .86071 L
.17974 .85493 L
.17963 .85476 L
.17615 .84916 L
.17394 .84529 L
.1729 .84337 L
.16997 .8376 L
.16825 .83392 L
.16731 .83182 L
.16488 .82603 L
.16265 .82026 L
.16256 .82003 L
.16126 .81448 L
.16256 .81042 L
.16337 .80869 L
.16566 .80292 L
.16817 .79714 L
.16825 .79696 L
.17092 .79136 L
.17394 .7856 L
.17395 .78558 L
.1773 .7798 L
.17963 .77612 L
.18103 .77401 L
.18522 .76824 L
.18532 .7681 L
.18993 .76246 L
.19101 .76124 L
.19529 .75668 L
.1967 .75528 L
.20144 .7509 L
.20239 .75007 L
.20809 .74547 L
.20854 .74512 L
.21377 .74139 L
.21688 .73934 L
.21946 .73773 L
.22516 .73444 L
.22677 .73356 L
.23085 .73146 L
.23653 .72875 L
.23871 .72778 L
.24223 .72628 L
.24792 .72401 L
.25341 .722 L
.2536 .72194 L
.2593 .72001 L
.26499 .71823 L
.27068 .71657 L
.27194 .71622 L
.27637 .71503 L
.28206 .7136 L
.28775 .71226 L
.29344 .71099 L
.29603 .71044 L
F
0 g
.29913 .70981 m
.30482 .70869 L
.31052 .70764 L
.3162 .70665 L
.32189 .70572 L
.32759 .70617 L
.33328 .70714 L
.33896 .70816 L
.34466 .70925 L
.35035 .71039 L
.3506 .71044 L
.35603 .71161 L
.36173 .71292 L
.36742 .71431 L
.37311 .71579 L
.37469 .71622 L
.37879 .71739 L
.38449 .71911 L
.39018 .72095 L
.39322 .722 L
.39587 .72296 L
.40156 .72513 L
.40725 .72749 L
.40792 .72778 L
.41294 .73008 L
.41864 .73292 L
.41986 .73356 L
.42432 .73604 L
.42975 .73934 L
.43001 .73951 L
.43571 .74337 L
.43809 .74512 L
.44139 .7477 L
.44519 .7509 L
.44708 .75259 L
.45134 .75668 L
.45278 .75816 L
.4567 .76246 L
.45846 .76454 L
.46141 .76824 L
.46415 .77196 L
.4656 .77401 L
.46933 .7798 L
.46985 .78065 L
.47268 .78558 L
.47554 .79101 L
.47571 .79136 L
.47847 .79714 L
.48097 .80292 L
.48123 .80354 L
Mistroke
.48326 .80869 L
.48537 .81448 L
.48398 .82026 L
.48175 .82603 L
.48123 .82733 L
.47932 .83182 L
.47666 .8376 L
.47554 .83987 L
.47373 .84337 L
.47048 .84916 L
.46985 .85023 L
.46689 .85493 L
.46415 .85893 L
.46286 .86071 L
.45846 .86633 L
.45833 .8665 L
.45321 .87227 L
.45278 .87273 L
.44734 .87805 L
.44708 .87829 L
.44139 .88318 L
.44058 .88383 L
.43571 .88751 L
.43269 .88961 L
.43001 .89138 L
.42432 .89484 L
.42336 .89539 L
.41864 .89797 L
.41294 .90081 L
.41216 .90118 L
.40725 .90339 L
.40156 .90575 L
.39848 .90695 L
.39587 .90793 L
.39018 .90993 L
.38449 .91178 L
.38139 .91273 L
.37879 .9135 L
.37311 .91509 L
.36742 .91658 L
.36173 .91797 L
.3594 .91851 L
.35603 .91927 L
.35035 .92049 L
.34466 .92164 L
.33896 .92272 L
.33328 .92375 L
.33067 .92429 L
.32759 .92471 L
.32189 .92517 L
Mistroke
.31648 .92429 L
.3162 .92423 L
.31052 .92324 L
.30482 .92219 L
.29913 .92107 L
.29344 .91989 L
.28775 .91863 L
.28724 .91851 L
.28206 .91729 L
.27637 .91585 L
.27068 .9143 L
.26524 .91273 L
.26499 .91266 L
.2593 .91087 L
.2536 .90895 L
.24815 .90695 L
.24792 .90686 L
.24223 .9046 L
.23653 .90212 L
.23447 .90118 L
.23085 .89942 L
.22516 .89644 L
.22327 .89539 L
.21946 .89315 L
.21395 .88961 L
.21377 .8895 L
.20809 .88541 L
.20606 .88383 L
.20239 .88081 L
.19929 .87805 L
.1967 .87561 L
.19342 .87227 L
.19101 .86965 L
.1883 .8665 L
.18532 .86277 L
.18377 .86071 L
.17974 .85493 L
.17963 .85476 L
.17615 .84916 L
.17394 .84529 L
.1729 .84337 L
.16997 .8376 L
.16825 .83392 L
.16731 .83182 L
.16488 .82603 L
.16265 .82026 L
.16256 .82003 L
.16126 .81448 L
.16256 .81042 L
.16337 .80869 L
Mistroke
.16566 .80292 L
.16817 .79714 L
.16825 .79696 L
.17092 .79136 L
.17394 .7856 L
.17395 .78558 L
.1773 .7798 L
.17963 .77612 L
.18103 .77401 L
.18522 .76824 L
.18532 .7681 L
.18993 .76246 L
.19101 .76124 L
.19529 .75668 L
.1967 .75528 L
.20144 .7509 L
.20239 .75007 L
.20809 .74547 L
.20854 .74512 L
.21377 .74139 L
.21688 .73934 L
.21946 .73773 L
.22516 .73444 L
.22677 .73356 L
.23085 .73146 L
.23653 .72875 L
.23871 .72778 L
.24223 .72628 L
.24792 .72401 L
.25341 .722 L
.2536 .72194 L
.2593 .72001 L
.26499 .71823 L
.27068 .71657 L
.27194 .71622 L
.27637 .71503 L
.28206 .7136 L
.28775 .71226 L
.29344 .71099 L
.29603 .71044 L
.29913 .70981 L
Mfstroke
.367 g
.31052 .42059 m
.3162 .4196 L
.32189 .41865 L
.32759 .41912 L
.33328 .42008 L
.33896 .4211 L
.34089 .42146 L
.34466 .42219 L
.35035 .42334 L
.35603 .42456 L
.36173 .42586 L
.36739 .42724 L
.36742 .42724 L
.37311 .42874 L
.37879 .43033 L
.38449 .43204 L
.38754 .43302 L
.39018 .4339 L
.39587 .4359 L
.40156 .43807 L
.40337 .4388 L
.40725 .44044 L
.41294 .44303 L
.41614 .44458 L
.41864 .44585 L
.42432 .44899 L
.42665 .45036 L
.43001 .45246 L
.43546 .45614 L
.43571 .45631 L
.44139 .46065 L
.44294 .46192 L
.44708 .46553 L
.44939 .4677 L
.45278 .4711 L
.45499 .47348 L
.45846 .47749 L
.4599 .47926 L
.46415 .4849 L
.46426 .48504 L
.46813 .49082 L
.46985 .4936 L
.4716 .4966 L
.47473 .50238 L
.47554 .50395 L
.47757 .50816 L
.48016 .51394 L
.48123 .51649 L
.48252 .51972 L
.48469 .52549 L
.48469 .53128 L
.48252 .53706 L
.48123 .54028 L
.48016 .54283 L
.47757 .54862 L
.47554 .55282 L
.47473 .55439 L
.4716 .56017 L
.46985 .56317 L
.46813 .56596 L
.46426 .57173 L
.46415 .57188 L
.4599 .57751 L
.45846 .57928 L
.45499 .58329 L
.45278 .58567 L
.44939 .58907 L
.44708 .59124 L
.44294 .59485 L
.44139 .59612 L
.43571 .60045 L
.43546 .60064 L
.43001 .60432 L
.42665 .60641 L
.42432 .60778 L
.41864 .61092 L
.41614 .61219 L
.41294 .61375 L
.40725 .61633 L
.40337 .61797 L
.40156 .6187 L
.39587 .62088 L
.39018 .62287 L
.38754 .62375 L
.38449 .62473 L
.37879 .62644 L
.37311 .62803 L
.36742 .62953 L
.36739 .62953 L
.36173 .63091 L
.35603 .63221 L
.35035 .63343 L
.34466 .63459 L
.34089 .63531 L
.33896 .63567 L
.33328 .63669 L
.32759 .63765 L
.32189 .63811 L
.3162 .63718 L
.31052 .63618 L
.30575 .63531 L
.30482 .63513 L
.29913 .63402 L
.29344 .63283 L
.28775 .63158 L
.28206 .63023 L
.27924 .62953 L
.27637 .62879 L
.27068 .62725 L
.26499 .62559 L
.2593 .62381 L
.25909 .62375 L
.2536 .6219 L
.24792 .61981 L
.24326 .61797 L
.24223 .61754 L
.23653 .61507 L
.23085 .61237 L
.23049 .61219 L
.22516 .60939 L
.21998 .60641 L
.21946 .6061 L
.21377 .60244 L
.21117 .60064 L
.20809 .59835 L
.20369 .59485 L
.20239 .59376 L
.19724 .58907 L
.1967 .58854 L
.19164 .58329 L
.19101 .58259 L
.18673 .57751 L
.18532 .57572 L
.18237 .57173 L
.17963 .5677 L
.1785 .56596 L
.17503 .56017 L
.17394 .55823 L
.1719 .55439 L
.16906 .54862 L
.16825 .54686 L
.16647 .54283 L
.16411 .53706 L
.16256 .53333 L
.16194 .53128 L
.16194 .52549 L
.16256 .52344 L
.16411 .51972 L
.16647 .51394 L
.16825 .50991 L
.16906 .50816 L
.1719 .50238 L
.17394 .49855 L
.17503 .4966 L
.1785 .49082 L
.17963 .48907 L
.18237 .48504 L
.18532 .48105 L
.18673 .47926 L
.19101 .47418 L
.19164 .47348 L
.1967 .46823 L
.19724 .4677 L
.20239 .46302 L
.20369 .46192 L
.20809 .45842 L
.21117 .45614 L
.21377 .45433 L
.21946 .45067 L
.21998 .45036 L
.22516 .44739 L
.23049 .44458 L
.23085 .4444 L
.23653 .4417 L
.24223 .43923 L
.24326 .4388 L
.24792 .43696 L
.2536 .43487 L
.25909 .43302 L
.2593 .43296 L
.26499 .43118 L
.27068 .42952 L
.27637 .42798 L
.27924 .42724 L
.28206 .42655 L
.28775 .42519 L
.29344 .42394 L
.29913 .42275 L
.30482 .42164 L
.30575 .42146 L
F
0 g
.31052 .42059 m
.3162 .4196 L
.32189 .41865 L
.32759 .41912 L
.33328 .42008 L
.33896 .4211 L
.34089 .42146 L
.34466 .42219 L
.35035 .42334 L
.35603 .42456 L
.36173 .42586 L
.36739 .42724 L
.36742 .42724 L
.37311 .42874 L
.37879 .43033 L
.38449 .43204 L
.38754 .43302 L
.39018 .4339 L
.39587 .4359 L
.40156 .43807 L
.40337 .4388 L
.40725 .44044 L
.41294 .44303 L
.41614 .44458 L
.41864 .44585 L
.42432 .44899 L
.42665 .45036 L
.43001 .45246 L
.43546 .45614 L
.43571 .45631 L
.44139 .46065 L
.44294 .46192 L
.44708 .46553 L
.44939 .4677 L
.45278 .4711 L
.45499 .47348 L
.45846 .47749 L
.4599 .47926 L
.46415 .4849 L
.46426 .48504 L
.46813 .49082 L
.46985 .4936 L
.4716 .4966 L
.47473 .50238 L
.47554 .50395 L
.47757 .50816 L
.48016 .51394 L
.48123 .51649 L
.48252 .51972 L
.48469 .52549 L
Mistroke
.48469 .53128 L
.48252 .53706 L
.48123 .54028 L
.48016 .54283 L
.47757 .54862 L
.47554 .55282 L
.47473 .55439 L
.4716 .56017 L
.46985 .56317 L
.46813 .56596 L
.46426 .57173 L
.46415 .57188 L
.4599 .57751 L
.45846 .57928 L
.45499 .58329 L
.45278 .58567 L
.44939 .58907 L
.44708 .59124 L
.44294 .59485 L
.44139 .59612 L
.43571 .60045 L
.43546 .60064 L
.43001 .60432 L
.42665 .60641 L
.42432 .60778 L
.41864 .61092 L
.41614 .61219 L
.41294 .61375 L
.40725 .61633 L
.40337 .61797 L
.40156 .6187 L
.39587 .62088 L
.39018 .62287 L
.38754 .62375 L
.38449 .62473 L
.37879 .62644 L
.37311 .62803 L
.36742 .62953 L
.36739 .62953 L
.36173 .63091 L
.35603 .63221 L
.35035 .63343 L
.34466 .63459 L
.34089 .63531 L
.33896 .63567 L
.33328 .63669 L
.32759 .63765 L
.32189 .63811 L
.3162 .63718 L
.31052 .63618 L
Mistroke
.30575 .63531 L
.30482 .63513 L
.29913 .63402 L
.29344 .63283 L
.28775 .63158 L
.28206 .63023 L
.27924 .62953 L
.27637 .62879 L
.27068 .62725 L
.26499 .62559 L
.2593 .62381 L
.25909 .62375 L
.2536 .6219 L
.24792 .61981 L
.24326 .61797 L
.24223 .61754 L
.23653 .61507 L
.23085 .61237 L
.23049 .61219 L
.22516 .60939 L
.21998 .60641 L
.21946 .6061 L
.21377 .60244 L
.21117 .60064 L
.20809 .59835 L
.20369 .59485 L
.20239 .59376 L
.19724 .58907 L
.1967 .58854 L
.19164 .58329 L
.19101 .58259 L
.18673 .57751 L
.18532 .57572 L
.18237 .57173 L
.17963 .5677 L
.1785 .56596 L
.17503 .56017 L
.17394 .55823 L
.1719 .55439 L
.16906 .54862 L
.16825 .54686 L
.16647 .54283 L
.16411 .53706 L
.16256 .53333 L
.16194 .53128 L
.16194 .52549 L
.16256 .52344 L
.16411 .51972 L
.16647 .51394 L
.16825 .50991 L
Mistroke
.16906 .50816 L
.1719 .50238 L
.17394 .49855 L
.17503 .4966 L
.1785 .49082 L
.17963 .48907 L
.18237 .48504 L
.18532 .48105 L
.18673 .47926 L
.19101 .47418 L
.19164 .47348 L
.1967 .46823 L
.19724 .4677 L
.20239 .46302 L
.20369 .46192 L
.20809 .45842 L
.21117 .45614 L
.21377 .45433 L
.21946 .45067 L
.21998 .45036 L
.22516 .44739 L
.23049 .44458 L
.23085 .4444 L
.23653 .4417 L
.24223 .43923 L
.24326 .4388 L
.24792 .43696 L
.2536 .43487 L
.25909 .43302 L
.2593 .43296 L
.26499 .43118 L
.27068 .42952 L
.27637 .42798 L
.27924 .42724 L
.28206 .42655 L
.28775 .42519 L
.29344 .42394 L
.29913 .42275 L
.30482 .42164 L
.30575 .42146 L
.31052 .42059 L
Mfstroke
.667 g
.31052 .14374 m
.3162 .14247 L
.32189 .14126 L
.32759 .14185 L
.33328 .14309 L
.33741 .14404 L
.33896 .14441 L
.34466 .1458 L
.35035 .14728 L
.35603 .14884 L
.3594 .14982 L
.36173 .15052 L
.36742 .1523 L
.37311 .15422 L
.37699 .1556 L
.37879 .15627 L
.38449 .15847 L
.39018 .16085 L
.39138 .16138 L
.39587 .16342 L
.40156 .16622 L
.40337 .16716 L
.40725 .16926 L
.41294 .17259 L
.41352 .17294 L
.41864 .17623 L
.42221 .17872 L
.42432 .18025 L
.42975 .1845 L
.43001 .18471 L
.43571 .18968 L
.43635 .19028 L
.44139 .19525 L
.44217 .19606 L
.44708 .20153 L
.44734 .20184 L
.45198 .20761 L
.45278 .20869 L
.45614 .2134 L
.45846 .2169 L
.4599 .21918 L
.46333 .22495 L
.46415 .22643 L
.46646 .23074 L
.46933 .23652 L
.46985 .2376 L
.47111 .24229 L
.46985 .24561 L
.4684 .24808 L
.46545 .25385 L
.46415 .25624 L
.46223 .25963 L
.4587 .26542 L
.45846 .26577 L
.4548 .27119 L
.45278 .27398 L
.45048 .27697 L
.44708 .28113 L
.44569 .28276 L
.44139 .28741 L
.44031 .28853 L
.43571 .29298 L
.43424 .29431 L
.43001 .29795 L
.42736 .30009 L
.42432 .30241 L
.41946 .30587 L
.41864 .30643 L
.41294 .31008 L
.41031 .31165 L
.40725 .3134 L
.40156 .31644 L
.39961 .31743 L
.39587 .31923 L
.39018 .3218 L
.38688 .32321 L
.38449 .32419 L
.37879 .32639 L
.37311 .32844 L
.37153 .32899 L
.36742 .33036 L
.36173 .33214 L
.35603 .33381 L
.35263 .33477 L
.35035 .33539 L
.34466 .33687 L
.33896 .33826 L
.33328 .33956 L
.32926 .34055 L
.32759 .34081 L
.32189 .3414 L
.31752 .34055 L
.3162 .3402 L
.31052 .33892 L
.30482 .33757 L
.29913 .33613 L
.294 .33477 L
.29344 .33461 L
.28775 .33299 L
.28206 .33126 L
.27637 .32942 L
.2751 .32899 L
.27068 .32744 L
.26499 .32532 L
.25975 .32321 L
.2593 .32302 L
.2536 .32055 L
.24792 .31786 L
.24703 .31743 L
.24223 .31495 L
.23653 .31177 L
.23632 .31165 L
.23085 .3083 L
.22718 .30587 L
.22516 .30447 L
.21946 .30024 L
.21928 .30009 L
.21377 .29554 L
.21239 .29431 L
.20809 .29028 L
.20632 .28853 L
.20239 .28437 L
.20095 .28276 L
.1967 .27767 L
.19615 .27697 L
.19183 .27119 L
.19101 .27002 L
.18794 .26542 L
.18532 .26118 L
.18441 .25963 L
.18118 .25385 L
.17963 .25087 L
.17823 .24808 L
.17552 .24229 L
.1773 .23652 L
.17963 .23167 L
.18017 .23074 L
.1833 .22495 L
.18532 .22148 L
.18673 .21918 L
.19049 .2134 L
.19101 .21265 L
.19466 .20761 L
.1967 .20499 L
.19929 .20184 L
.20239 .19829 L
.20446 .19606 L
.20809 .19238 L
.21028 .19028 L
.21377 .18712 L
.21688 .1845 L
.21946 .18242 L
.22442 .17872 L
.22516 .17819 L
.23085 .17437 L
.23311 .17294 L
.23653 .17089 L
.24223 .16771 L
.24326 .16716 L
.24792 .1648 L
.2536 .16212 L
.25525 .16138 L
.2593 .15965 L
.26499 .15735 L
.26964 .1556 L
.27068 .15522 L
.27637 .15324 L
.28206 .1514 L
.28724 .14982 L
.28775 .14967 L
.29344 .14805 L
.29913 .14652 L
.30482 .14509 L
.30922 .14404 L
F
0 g
.31052 .14374 m
.3162 .14247 L
.32189 .14126 L
.32759 .14185 L
.33328 .14309 L
.33741 .14404 L
.33896 .14441 L
.34466 .1458 L
.35035 .14728 L
.35603 .14884 L
.3594 .14982 L
.36173 .15052 L
.36742 .1523 L
.37311 .15422 L
.37699 .1556 L
.37879 .15627 L
.38449 .15847 L
.39018 .16085 L
.39138 .16138 L
.39587 .16342 L
.40156 .16622 L
.40337 .16716 L
.40725 .16926 L
.41294 .17259 L
.41352 .17294 L
.41864 .17623 L
.42221 .17872 L
.42432 .18025 L
.42975 .1845 L
.43001 .18471 L
.43571 .18968 L
.43635 .19028 L
.44139 .19525 L
.44217 .19606 L
.44708 .20153 L
.44734 .20184 L
.45198 .20761 L
.45278 .20869 L
.45614 .2134 L
.45846 .2169 L
.4599 .21918 L
.46333 .22495 L
.46415 .22643 L
.46646 .23074 L
.46933 .23652 L
.46985 .2376 L
.47111 .24229 L
.46985 .24561 L
.4684 .24808 L
.46545 .25385 L
Mistroke
.46415 .25624 L
.46223 .25963 L
.4587 .26542 L
.45846 .26577 L
.4548 .27119 L
.45278 .27398 L
.45048 .27697 L
.44708 .28113 L
.44569 .28276 L
.44139 .28741 L
.44031 .28853 L
.43571 .29298 L
.43424 .29431 L
.43001 .29795 L
.42736 .30009 L
.42432 .30241 L
.41946 .30587 L
.41864 .30643 L
.41294 .31008 L
.41031 .31165 L
.40725 .3134 L
.40156 .31644 L
.39961 .31743 L
.39587 .31923 L
.39018 .3218 L
.38688 .32321 L
.38449 .32419 L
.37879 .32639 L
.37311 .32844 L
.37153 .32899 L
.36742 .33036 L
.36173 .33214 L
.35603 .33381 L
.35263 .33477 L
.35035 .33539 L
.34466 .33687 L
.33896 .33826 L
.33328 .33956 L
.32926 .34055 L
.32759 .34081 L
.32189 .3414 L
.31752 .34055 L
.3162 .3402 L
.31052 .33892 L
.30482 .33757 L
.29913 .33613 L
.294 .33477 L
.29344 .33461 L
.28775 .33299 L
.28206 .33126 L
Mistroke
.27637 .32942 L
.2751 .32899 L
.27068 .32744 L
.26499 .32532 L
.25975 .32321 L
.2593 .32302 L
.2536 .32055 L
.24792 .31786 L
.24703 .31743 L
.24223 .31495 L
.23653 .31177 L
.23632 .31165 L
.23085 .3083 L
.22718 .30587 L
.22516 .30447 L
.21946 .30024 L
.21928 .30009 L
.21377 .29554 L
.21239 .29431 L
.20809 .29028 L
.20632 .28853 L
.20239 .28437 L
.20095 .28276 L
.1967 .27767 L
.19615 .27697 L
.19183 .27119 L
.19101 .27002 L
.18794 .26542 L
.18532 .26118 L
.18441 .25963 L
.18118 .25385 L
.17963 .25087 L
.17823 .24808 L
.17552 .24229 L
.1773 .23652 L
.17963 .23167 L
.18017 .23074 L
.1833 .22495 L
.18532 .22148 L
.18673 .21918 L
.19049 .2134 L
.19101 .21265 L
.19466 .20761 L
.1967 .20499 L
.19929 .20184 L
.20239 .19829 L
.20446 .19606 L
.20809 .19238 L
.21028 .19028 L
.21377 .18712 L
Mistroke
.21688 .1845 L
.21946 .18242 L
.22442 .17872 L
.22516 .17819 L
.23085 .17437 L
.23311 .17294 L
.23653 .17089 L
.24223 .16771 L
.24326 .16716 L
.24792 .1648 L
.2536 .16212 L
.25525 .16138 L
.2593 .15965 L
.26499 .15735 L
.26964 .1556 L
.27068 .15522 L
.27637 .15324 L
.28206 .1514 L
.28724 .14982 L
.28775 .14967 L
.29344 .14805 L
.29913 .14652 L
.30482 .14509 L
.30922 .14404 L
.31052 .14374 L
Mfstroke
.667 g
.32189 .71537 m
.32759 .71596 L
.32926 .71622 L
.33328 .71721 L
.33896 .71852 L
.34466 .7199 L
.35035 .72138 L
.35263 .722 L
.35603 .72296 L
.36173 .72463 L
.36742 .72642 L
.37153 .72778 L
.37311 .72833 L
.37879 .73038 L
.38449 .73258 L
.38688 .73356 L
.39018 .73497 L
.39587 .73754 L
.39961 .73934 L
.40156 .74033 L
.40725 .74337 L
.41031 .74512 L
.41294 .74669 L
.41864 .75035 L
.41946 .7509 L
.42432 .75436 L
.42736 .75668 L
.43001 .75882 L
.43424 .76246 L
.43571 .76379 L
.44031 .76824 L
.44139 .76936 L
.44569 .77401 L
.44708 .77564 L
.45048 .7798 L
.45278 .78279 L
.4548 .78558 L
.45846 .79101 L
.4587 .79136 L
.46223 .79714 L
.46415 .80054 L
.46545 .80292 L
.4684 .80869 L
.46985 .81116 L
.47111 .81448 L
.46985 .81917 L
.46933 .82026 L
.46646 .82603 L
.46415 .83034 L
.46333 .83182 L
.4599 .8376 L
.45846 .83987 L
.45614 .84337 L
.45278 .84808 L
.45198 .84916 L
.44734 .85493 L
.44708 .85524 L
.44217 .86071 L
.44139 .86153 L
.43635 .8665 L
.43571 .8671 L
.43001 .87206 L
.42975 .87227 L
.42432 .87652 L
.42221 .87805 L
.41864 .88054 L
.41352 .88383 L
.41294 .88418 L
.40725 .88751 L
.40337 .88961 L
.40156 .89055 L
.39587 .89335 L
.39138 .89539 L
.39018 .89592 L
.38449 .8983 L
.37879 .9005 L
.37699 .90118 L
.37311 .90255 L
.36742 .90447 L
.36173 .90625 L
.3594 .90695 L
.35603 .90793 L
.35035 .9095 L
.34466 .91097 L
.33896 .91236 L
.33741 .91273 L
.33328 .91368 L
.32759 .91492 L
.32189 .91551 L
.3162 .9143 L
.31052 .91303 L
.30922 .91273 L
.30482 .91168 L
.29913 .91025 L
.29344 .90873 L
.28775 .9071 L
.28724 .90695 L
.28206 .90538 L
.27637 .90353 L
.27068 .90155 L
.26964 .90118 L
.26499 .89942 L
.2593 .89713 L
.25525 .89539 L
.2536 .89465 L
.24792 .89198 L
.24326 .88961 L
.24223 .88907 L
.23653 .88589 L
.23311 .88383 L
.23085 .8824 L
.22516 .87858 L
.22442 .87805 L
.21946 .87435 L
.21688 .87227 L
.21377 .86965 L
.21028 .8665 L
.20809 .86439 L
.20446 .86071 L
.20239 .85848 L
.19929 .85493 L
.1967 .85178 L
.19466 .84916 L
.19101 .84412 L
.19049 .84337 L
.18673 .8376 L
.18532 .83529 L
.1833 .83182 L
.18017 .82603 L
.17963 .8251 L
.1773 .82026 L
.17552 .81448 L
.17823 .80869 L
.17963 .8059 L
.18118 .80292 L
.18441 .79714 L
.18532 .79559 L
.18794 .79136 L
.19101 .78675 L
.19183 .78558 L
.19615 .7798 L
.1967 .7791 L
.20095 .77401 L
.20239 .77241 L
.20632 .76824 L
.20809 .76649 L
.21239 .76246 L
.21377 .76124 L
.21928 .75668 L
.21946 .75653 L
.22516 .75231 L
.22718 .7509 L
.23085 .74847 L
.23632 .74512 L
.23653 .745 L
.24223 .74182 L
.24703 .73934 L
.24792 .73891 L
.2536 .73622 L
.2593 .73375 L
.25975 .73356 L
.26499 .73146 L
.27068 .72934 L
.2751 .72778 L
.27637 .72736 L
.28206 .72551 L
.28775 .72378 L
.29344 .72216 L
.294 .722 L
.29913 .72064 L
.30482 .7192 L
.31052 .71785 L
.3162 .71657 L
.31752 .71622 L
F
0 g
.32189 .71537 m
.32759 .71596 L
.32926 .71622 L
.33328 .71721 L
.33896 .71852 L
.34466 .7199 L
.35035 .72138 L
.35263 .722 L
.35603 .72296 L
.36173 .72463 L
.36742 .72642 L
.37153 .72778 L
.37311 .72833 L
.37879 .73038 L
.38449 .73258 L
.38688 .73356 L
.39018 .73497 L
.39587 .73754 L
.39961 .73934 L
.40156 .74033 L
.40725 .74337 L
.41031 .74512 L
.41294 .74669 L
.41864 .75035 L
.41946 .7509 L
.42432 .75436 L
.42736 .75668 L
.43001 .75882 L
.43424 .76246 L
.43571 .76379 L
.44031 .76824 L
.44139 .76936 L
.44569 .77401 L
.44708 .77564 L
.45048 .7798 L
.45278 .78279 L
.4548 .78558 L
.45846 .79101 L
.4587 .79136 L
.46223 .79714 L
.46415 .80054 L
.46545 .80292 L
.4684 .80869 L
.46985 .81116 L
.47111 .81448 L
.46985 .81917 L
.46933 .82026 L
.46646 .82603 L
.46415 .83034 L
.46333 .83182 L
Mistroke
.4599 .8376 L
.45846 .83987 L
.45614 .84337 L
.45278 .84808 L
.45198 .84916 L
.44734 .85493 L
.44708 .85524 L
.44217 .86071 L
.44139 .86153 L
.43635 .8665 L
.43571 .8671 L
.43001 .87206 L
.42975 .87227 L
.42432 .87652 L
.42221 .87805 L
.41864 .88054 L
.41352 .88383 L
.41294 .88418 L
.40725 .88751 L
.40337 .88961 L
.40156 .89055 L
.39587 .89335 L
.39138 .89539 L
.39018 .89592 L
.38449 .8983 L
.37879 .9005 L
.37699 .90118 L
.37311 .90255 L
.36742 .90447 L
.36173 .90625 L
.3594 .90695 L
.35603 .90793 L
.35035 .9095 L
.34466 .91097 L
.33896 .91236 L
.33741 .91273 L
.33328 .91368 L
.32759 .91492 L
.32189 .91551 L
.3162 .9143 L
.31052 .91303 L
.30922 .91273 L
.30482 .91168 L
.29913 .91025 L
.29344 .90873 L
.28775 .9071 L
.28724 .90695 L
.28206 .90538 L
.27637 .90353 L
.27068 .90155 L
Mistroke
.26964 .90118 L
.26499 .89942 L
.2593 .89713 L
.25525 .89539 L
.2536 .89465 L
.24792 .89198 L
.24326 .88961 L
.24223 .88907 L
.23653 .88589 L
.23311 .88383 L
.23085 .8824 L
.22516 .87858 L
.22442 .87805 L
.21946 .87435 L
.21688 .87227 L
.21377 .86965 L
.21028 .8665 L
.20809 .86439 L
.20446 .86071 L
.20239 .85848 L
.19929 .85493 L
.1967 .85178 L
.19466 .84916 L
.19101 .84412 L
.19049 .84337 L
.18673 .8376 L
.18532 .83529 L
.1833 .83182 L
.18017 .82603 L
.17963 .8251 L
.1773 .82026 L
.17552 .81448 L
.17823 .80869 L
.17963 .8059 L
.18118 .80292 L
.18441 .79714 L
.18532 .79559 L
.18794 .79136 L
.19101 .78675 L
.19183 .78558 L
.19615 .7798 L
.1967 .7791 L
.20095 .77401 L
.20239 .77241 L
.20632 .76824 L
.20809 .76649 L
.21239 .76246 L
.21377 .76124 L
.21928 .75668 L
.21946 .75653 L
Mistroke
.22516 .75231 L
.22718 .7509 L
.23085 .74847 L
.23632 .74512 L
.23653 .745 L
.24223 .74182 L
.24703 .73934 L
.24792 .73891 L
.2536 .73622 L
.2593 .73375 L
.25975 .73356 L
.26499 .73146 L
.27068 .72934 L
.2751 .72778 L
.27637 .72736 L
.28206 .72551 L
.28775 .72378 L
.29344 .72216 L
.294 .722 L
.29913 .72064 L
.30482 .7192 L
.31052 .71785 L
.3162 .71657 L
.31752 .71622 L
.32189 .71537 L
Mfstroke
.333 g
.30482 .43214 m
.31052 .43079 L
.3162 .42952 L
.32189 .42832 L
.32759 .42891 L
.33328 .43015 L
.33896 .43146 L
.34466 .43285 L
.34533 .43302 L
.35035 .43433 L
.35603 .4359 L
.36173 .43757 L
.36568 .4388 L
.36742 .43936 L
.37311 .44127 L
.37879 .44332 L
.38209 .44458 L
.38449 .44553 L
.39018 .44791 L
.39561 .45036 L
.39587 .45049 L
.40156 .45327 L
.40693 .45614 L
.40725 .45631 L
.41294 .45964 L
.41656 .46192 L
.41864 .46328 L
.42432 .46731 L
.42484 .4677 L
.43001 .47176 L
.43205 .47348 L
.43571 .47673 L
.43837 .47926 L
.44139 .4823 L
.44396 .48504 L
.44708 .48859 L
.44894 .49082 L
.45278 .49574 L
.45341 .4966 L
.45744 .50238 L
.45846 .50395 L
.46108 .50816 L
.46415 .51348 L
.46441 .51394 L
.46744 .51972 L
.46985 .5244 L
.47023 .52549 L
.47023 .53128 L
.46985 .53237 L
.46744 .53706 L
.46441 .54283 L
.46415 .54329 L
.46108 .54862 L
.45846 .55282 L
.45744 .55439 L
.45341 .56017 L
.45278 .56103 L
.44894 .56596 L
.44708 .56819 L
.44396 .57173 L
.44139 .57447 L
.43837 .57751 L
.43571 .58003 L
.43205 .58329 L
.43001 .58501 L
.42484 .58907 L
.42432 .58947 L
.41864 .59349 L
.41656 .59485 L
.41294 .59713 L
.40725 .60045 L
.40693 .60064 L
.40156 .6035 L
.39587 .60629 L
.39561 .60641 L
.39018 .60886 L
.38449 .61124 L
.38209 .61219 L
.37879 .61345 L
.37311 .6155 L
.36742 .61741 L
.36568 .61797 L
.36173 .6192 L
.35603 .62088 L
.35035 .62244 L
.34533 .62375 L
.34466 .62392 L
.33896 .62531 L
.33328 .62663 L
.32759 .62786 L
.32189 .62845 L
.3162 .62725 L
.31052 .62598 L
.30482 .62463 L
.3013 .62375 L
.29913 .6232 L
.29344 .62167 L
.28775 .62005 L
.28206 .61832 L
.28095 .61797 L
.27637 .61647 L
.27068 .61449 L
.26499 .61237 L
.26454 .61219 L
.2593 .61007 L
.2536 .6076 L
.25102 .60641 L
.24792 .60492 L
.24223 .60201 L
.2397 .60064 L
.23653 .59883 L
.23085 .59535 L
.23007 .59485 L
.22516 .59153 L
.22179 .58907 L
.21946 .58729 L
.21459 .58329 L
.21377 .58259 L
.20826 .57751 L
.20809 .57734 L
.20267 .57173 L
.20239 .57143 L
.19769 .56596 L
.1967 .56473 L
.19323 .56017 L
.19101 .55707 L
.1892 .55439 L
.18555 .54862 L
.18532 .54823 L
.18222 .54283 L
.17963 .53793 L
.17919 .53706 L
.1764 .53128 L
.1764 .52549 L
.17919 .51972 L
.17963 .51884 L
.18222 .51394 L
.18532 .50854 L
.18555 .50816 L
.1892 .50238 L
.19101 .4997 L
.19323 .4966 L
.1967 .49204 L
.19769 .49082 L
.20239 .48534 L
.20267 .48504 L
.20809 .47943 L
.20826 .47926 L
.21377 .47418 L
.21459 .47348 L
.21946 .46948 L
.22179 .4677 L
.22516 .46525 L
.23007 .46192 L
.23085 .46142 L
.23653 .45794 L
.2397 .45614 L
.24223 .45477 L
.24792 .45185 L
.25102 .45036 L
.2536 .44917 L
.2593 .4467 L
.26454 .44458 L
.26499 .4444 L
.27068 .44228 L
.27637 .4403 L
.28095 .4388 L
.28206 .43845 L
.28775 .43672 L
.29344 .4351 L
.29913 .43358 L
.3013 .43302 L
F
0 g
.30482 .43214 m
.31052 .43079 L
.3162 .42952 L
.32189 .42832 L
.32759 .42891 L
.33328 .43015 L
.33896 .43146 L
.34466 .43285 L
.34533 .43302 L
.35035 .43433 L
.35603 .4359 L
.36173 .43757 L
.36568 .4388 L
.36742 .43936 L
.37311 .44127 L
.37879 .44332 L
.38209 .44458 L
.38449 .44553 L
.39018 .44791 L
.39561 .45036 L
.39587 .45049 L
.40156 .45327 L
.40693 .45614 L
.40725 .45631 L
.41294 .45964 L
.41656 .46192 L
.41864 .46328 L
.42432 .46731 L
.42484 .4677 L
.43001 .47176 L
.43205 .47348 L
.43571 .47673 L
.43837 .47926 L
.44139 .4823 L
.44396 .48504 L
.44708 .48859 L
.44894 .49082 L
.45278 .49574 L
.45341 .4966 L
.45744 .50238 L
.45846 .50395 L
.46108 .50816 L
.46415 .51348 L
.46441 .51394 L
.46744 .51972 L
.46985 .5244 L
.47023 .52549 L
.47023 .53128 L
.46985 .53237 L
.46744 .53706 L
Mistroke
.46441 .54283 L
.46415 .54329 L
.46108 .54862 L
.45846 .55282 L
.45744 .55439 L
.45341 .56017 L
.45278 .56103 L
.44894 .56596 L
.44708 .56819 L
.44396 .57173 L
.44139 .57447 L
.43837 .57751 L
.43571 .58003 L
.43205 .58329 L
.43001 .58501 L
.42484 .58907 L
.42432 .58947 L
.41864 .59349 L
.41656 .59485 L
.41294 .59713 L
.40725 .60045 L
.40693 .60064 L
.40156 .6035 L
.39587 .60629 L
.39561 .60641 L
.39018 .60886 L
.38449 .61124 L
.38209 .61219 L
.37879 .61345 L
.37311 .6155 L
.36742 .61741 L
.36568 .61797 L
.36173 .6192 L
.35603 .62088 L
.35035 .62244 L
.34533 .62375 L
.34466 .62392 L
.33896 .62531 L
.33328 .62663 L
.32759 .62786 L
.32189 .62845 L
.3162 .62725 L
.31052 .62598 L
.30482 .62463 L
.3013 .62375 L
.29913 .6232 L
.29344 .62167 L
.28775 .62005 L
.28206 .61832 L
.28095 .61797 L
Mistroke
.27637 .61647 L
.27068 .61449 L
.26499 .61237 L
.26454 .61219 L
.2593 .61007 L
.2536 .6076 L
.25102 .60641 L
.24792 .60492 L
.24223 .60201 L
.2397 .60064 L
.23653 .59883 L
.23085 .59535 L
.23007 .59485 L
.22516 .59153 L
.22179 .58907 L
.21946 .58729 L
.21459 .58329 L
.21377 .58259 L
.20826 .57751 L
.20809 .57734 L
.20267 .57173 L
.20239 .57143 L
.19769 .56596 L
.1967 .56473 L
.19323 .56017 L
.19101 .55707 L
.1892 .55439 L
.18555 .54862 L
.18532 .54823 L
.18222 .54283 L
.17963 .53793 L
.17919 .53706 L
.1764 .53128 L
.1764 .52549 L
.17919 .51972 L
.17963 .51884 L
.18222 .51394 L
.18532 .50854 L
.18555 .50816 L
.1892 .50238 L
.19101 .4997 L
.19323 .4966 L
.1967 .49204 L
.19769 .49082 L
.20239 .48534 L
.20267 .48504 L
.20809 .47943 L
.20826 .47926 L
.21377 .47418 L
.21459 .47348 L
Mistroke
.21946 .46948 L
.22179 .4677 L
.22516 .46525 L
.23007 .46192 L
.23085 .46142 L
.23653 .45794 L
.2397 .45614 L
.24223 .45477 L
.24792 .45185 L
.25102 .45036 L
.2536 .44917 L
.2593 .4467 L
.26454 .44458 L
.26499 .4444 L
.27068 .44228 L
.27637 .4403 L
.28095 .4388 L
.28206 .43845 L
.28775 .43672 L
.29344 .4351 L
.29913 .43358 L
.3013 .43302 L
.30482 .43214 L
Mfstroke
.7 g
.31052 .15395 m
.3162 .15239 L
.32189 .15091 L
.32759 .15164 L
.33328 .15316 L
.33896 .15476 L
.34181 .1556 L
.34466 .15647 L
.35035 .15827 L
.35603 .16019 L
.3594 .16138 L
.36173 .16223 L
.36742 .16442 L
.37311 .16676 L
.37406 .16716 L
.37879 .16926 L
.38449 .17196 L
.38646 .17294 L
.39018 .17486 L
.39587 .17801 L
.39709 .17872 L
.40156 .18143 L
.4063 .1845 L
.40725 .18514 L
.41294 .1892 L
.41437 .19028 L
.41864 .19366 L
.42147 .19606 L
.42432 .19858 L
.4278 .20184 L
.43001 .20402 L
.43346 .20761 L
.43571 .2101 L
.43854 .2134 L
.44139 .2169 L
.44316 .21918 L
.44708 .22459 L
.44734 .22495 L
.45116 .23074 L
.45278 .23309 L
.45467 .23652 L
.45684 .24229 L
.45353 .24808 L
.45278 .24934 L
.44993 .25385 L
.44708 .25808 L
.44599 .25963 L
.44167 .26542 L
.44139 .26577 L
.4369 .27119 L
.43571 .27257 L
.43164 .27697 L
.43001 .27864 L
.42577 .28276 L
.42432 .28408 L
.4192 .28853 L
.41864 .289 L
.41294 .29346 L
.41179 .29431 L
.40725 .29752 L
.40337 .30009 L
.40156 .30124 L
.39587 .30465 L
.39371 .30587 L
.39018 .3078 L
.38449 .31071 L
.38254 .31165 L
.37879 .3134 L
.37311 .31591 L
.36945 .31743 L
.36742 .31825 L
.36173 .32043 L
.35603 .32248 L
.3539 .32321 L
.35035 .32439 L
.34466 .3262 L
.33896 .3279 L
.33514 .32899 L
.33328 .32951 L
.32759 .33102 L
.32189 .33175 L
.3162 .33028 L
.3115 .32899 L
.31052 .32871 L
.30482 .32706 L
.29913 .32532 L
.29344 .32345 L
.29273 .32321 L
.28775 .32147 L
.28206 .31936 L
.27718 .31743 L
.27637 .31709 L
.27068 .31468 L
.26499 .31208 L
.26409 .31165 L
.2593 .30928 L
.2536 .30626 L
.25292 .30587 L
.24792 .30298 L
.24326 .30009 L
.24223 .29942 L
.23653 .29554 L
.23484 .29431 L
.23085 .29128 L
.22743 .28853 L
.22516 .28661 L
.22086 .28276 L
.21946 .28143 L
.21499 .27697 L
.21377 .27569 L
.20973 .27119 L
.20809 .26927 L
.20496 .26542 L
.20239 .26204 L
.20064 .25963 L
.1967 .25385 L
.1967 .25385 L
.1931 .24808 L
.19101 .2451 L
.18979 .24229 L
.19101 .23819 L
.19196 .23652 L
.19547 .23074 L
.1967 .22881 L
.19929 .22495 L
.20239 .22062 L
.20347 .21918 L
.20809 .2134 L
.20809 .2134 L
.21317 .20761 L
.21377 .20698 L
.21884 .20184 L
.21946 .20123 L
.22516 .19606 L
.22516 .19606 L
.23085 .19138 L
.23227 .19028 L
.23653 .18712 L
.24033 .1845 L
.24223 .18324 L
.24792 .17968 L
.24954 .17872 L
.2536 .17641 L
.2593 .17338 L
.26017 .17294 L
.26499 .17058 L
.27068 .16798 L
.27257 .16716 L
.27637 .16557 L
.28206 .16331 L
.28724 .16138 L
.28775 .16119 L
.29344 .15922 L
.29913 .15735 L
.30482 .1556 L
.30482 .1556 L
F
0 g
.31052 .15395 m
.3162 .15239 L
.32189 .15091 L
.32759 .15164 L
.33328 .15316 L
.33896 .15476 L
.34181 .1556 L
.34466 .15647 L
.35035 .15827 L
.35603 .16019 L
.3594 .16138 L
.36173 .16223 L
.36742 .16442 L
.37311 .16676 L
.37406 .16716 L
.37879 .16926 L
.38449 .17196 L
.38646 .17294 L
.39018 .17486 L
.39587 .17801 L
.39709 .17872 L
.40156 .18143 L
.4063 .1845 L
.40725 .18514 L
.41294 .1892 L
.41437 .19028 L
.41864 .19366 L
.42147 .19606 L
.42432 .19858 L
.4278 .20184 L
.43001 .20402 L
.43346 .20761 L
.43571 .2101 L
.43854 .2134 L
.44139 .2169 L
.44316 .21918 L
.44708 .22459 L
.44734 .22495 L
.45116 .23074 L
.45278 .23309 L
.45467 .23652 L
.45684 .24229 L
.45353 .24808 L
.45278 .24934 L
.44993 .25385 L
.44708 .25808 L
.44599 .25963 L
.44167 .26542 L
.44139 .26577 L
.4369 .27119 L
Mistroke
.43571 .27257 L
.43164 .27697 L
.43001 .27864 L
.42577 .28276 L
.42432 .28408 L
.4192 .28853 L
.41864 .289 L
.41294 .29346 L
.41179 .29431 L
.40725 .29752 L
.40337 .30009 L
.40156 .30124 L
.39587 .30465 L
.39371 .30587 L
.39018 .3078 L
.38449 .31071 L
.38254 .31165 L
.37879 .3134 L
.37311 .31591 L
.36945 .31743 L
.36742 .31825 L
.36173 .32043 L
.35603 .32248 L
.3539 .32321 L
.35035 .32439 L
.34466 .3262 L
.33896 .3279 L
.33514 .32899 L
.33328 .32951 L
.32759 .33102 L
.32189 .33175 L
.3162 .33028 L
.3115 .32899 L
.31052 .32871 L
.30482 .32706 L
.29913 .32532 L
.29344 .32345 L
.29273 .32321 L
.28775 .32147 L
.28206 .31936 L
.27718 .31743 L
.27637 .31709 L
.27068 .31468 L
.26499 .31208 L
.26409 .31165 L
.2593 .30928 L
.2536 .30626 L
.25292 .30587 L
.24792 .30298 L
.24326 .30009 L
Mistroke
.24223 .29942 L
.23653 .29554 L
.23484 .29431 L
.23085 .29128 L
.22743 .28853 L
.22516 .28661 L
.22086 .28276 L
.21946 .28143 L
.21499 .27697 L
.21377 .27569 L
.20973 .27119 L
.20809 .26927 L
.20496 .26542 L
.20239 .26204 L
.20064 .25963 L
.1967 .25385 L
.1967 .25385 L
.1931 .24808 L
.19101 .2451 L
.18979 .24229 L
.19101 .23819 L
.19196 .23652 L
.19547 .23074 L
.1967 .22881 L
.19929 .22495 L
.20239 .22062 L
.20347 .21918 L
.20809 .2134 L
.20809 .2134 L
.21317 .20761 L
.21377 .20698 L
.21884 .20184 L
.21946 .20123 L
.22516 .19606 L
.22516 .19606 L
.23085 .19138 L
.23227 .19028 L
.23653 .18712 L
.24033 .1845 L
.24223 .18324 L
.24792 .17968 L
.24954 .17872 L
.2536 .17641 L
.2593 .17338 L
.26017 .17294 L
.26499 .17058 L
.27068 .16798 L
.27257 .16716 L
.27637 .16557 L
.28206 .16331 L
Mistroke
.28724 .16138 L
.28775 .16119 L
.29344 .15922 L
.29913 .15735 L
.30482 .1556 L
.30482 .1556 L
.31052 .15395 L
Mfstroke
.7 g
.3162 .7265 m
.32189 .72503 L
.32759 .72575 L
.33328 .72727 L
.33514 .72778 L
.33896 .72887 L
.34466 .73057 L
.35035 .73238 L
.3539 .73356 L
.35603 .73429 L
.36173 .73634 L
.36742 .73852 L
.36945 .73934 L
.37311 .74086 L
.37879 .74337 L
.38254 .74512 L
.38449 .74607 L
.39018 .74898 L
.39371 .7509 L
.39587 .75212 L
.40156 .75553 L
.40337 .75668 L
.40725 .75925 L
.41179 .76246 L
.41294 .76331 L
.41864 .76778 L
.4192 .76824 L
.42432 .77269 L
.42577 .77401 L
.43001 .77813 L
.43164 .7798 L
.43571 .7842 L
.4369 .78558 L
.44139 .79101 L
.44167 .79136 L
.44599 .79714 L
.44708 .79869 L
.44993 .80292 L
.45278 .80743 L
.45353 .80869 L
.45684 .81448 L
.45467 .82026 L
.45278 .82368 L
.45116 .82603 L
.44734 .83182 L
.44708 .83219 L
.44316 .8376 L
.44139 .83987 L
.43854 .84337 L
.43571 .84668 L
.43346 .84916 L
.43001 .85275 L
.4278 .85493 L
.42432 .85819 L
.42147 .86071 L
.41864 .86311 L
.41437 .8665 L
.41294 .86757 L
.40725 .87163 L
.4063 .87227 L
.40156 .87535 L
.39709 .87805 L
.39587 .87876 L
.39018 .88191 L
.38646 .88383 L
.38449 .88481 L
.37879 .88751 L
.37406 .88961 L
.37311 .89002 L
.36742 .89235 L
.36173 .89454 L
.3594 .89539 L
.35603 .89658 L
.35035 .8985 L
.34466 .90031 L
.34181 .90118 L
.33896 .90201 L
.33328 .90361 L
.32759 .90513 L
.32189 .90586 L
.3162 .90438 L
.31052 .90282 L
.30482 .90118 L
.30482 .90118 L
.29913 .89942 L
.29344 .89756 L
.28775 .89558 L
.28724 .89539 L
.28206 .89346 L
.27637 .89121 L
.27257 .88961 L
.27068 .88879 L
.26499 .88619 L
.26017 .88383 L
.2593 .88339 L
.2536 .88036 L
.24954 .87805 L
.24792 .87709 L
.24223 .87353 L
.24033 .87227 L
.23653 .86965 L
.23227 .8665 L
.23085 .86539 L
.22516 .86071 L
.22516 .86071 L
.21946 .85554 L
.21884 .85493 L
.21377 .84979 L
.21317 .84916 L
.20809 .84337 L
.20809 .84337 L
.20347 .8376 L
.20239 .83615 L
.19929 .83182 L
.1967 .82796 L
.19547 .82603 L
.19196 .82026 L
.19101 .81858 L
.18979 .81448 L
.19101 .81168 L
.1931 .80869 L
.1967 .80292 L
.1967 .80292 L
.20064 .79714 L
.20239 .79473 L
.20496 .79136 L
.20809 .7875 L
.20973 .78558 L
.21377 .78108 L
.21499 .7798 L
.21946 .77534 L
.22086 .77401 L
.22516 .77016 L
.22743 .76824 L
.23085 .76549 L
.23484 .76246 L
.23653 .76124 L
.24223 .75735 L
.24326 .75668 L
.24792 .75379 L
.25292 .7509 L
.2536 .75051 L
.2593 .7475 L
.26409 .74512 L
.26499 .74469 L
.27068 .7421 L
.27637 .73968 L
.27718 .73934 L
.28206 .73741 L
.28775 .7353 L
.29273 .73356 L
.29344 .73332 L
.29913 .73146 L
.30482 .72971 L
.31052 .72806 L
.3115 .72778 L
F
0 g
.3162 .7265 m
.32189 .72503 L
.32759 .72575 L
.33328 .72727 L
.33514 .72778 L
.33896 .72887 L
.34466 .73057 L
.35035 .73238 L
.3539 .73356 L
.35603 .73429 L
.36173 .73634 L
.36742 .73852 L
.36945 .73934 L
.37311 .74086 L
.37879 .74337 L
.38254 .74512 L
.38449 .74607 L
.39018 .74898 L
.39371 .7509 L
.39587 .75212 L
.40156 .75553 L
.40337 .75668 L
.40725 .75925 L
.41179 .76246 L
.41294 .76331 L
.41864 .76778 L
.4192 .76824 L
.42432 .77269 L
.42577 .77401 L
.43001 .77813 L
.43164 .7798 L
.43571 .7842 L
.4369 .78558 L
.44139 .79101 L
.44167 .79136 L
.44599 .79714 L
.44708 .79869 L
.44993 .80292 L
.45278 .80743 L
.45353 .80869 L
.45684 .81448 L
.45467 .82026 L
.45278 .82368 L
.45116 .82603 L
.44734 .83182 L
.44708 .83219 L
.44316 .8376 L
.44139 .83987 L
.43854 .84337 L
.43571 .84668 L
Mistroke
.43346 .84916 L
.43001 .85275 L
.4278 .85493 L
.42432 .85819 L
.42147 .86071 L
.41864 .86311 L
.41437 .8665 L
.41294 .86757 L
.40725 .87163 L
.4063 .87227 L
.40156 .87535 L
.39709 .87805 L
.39587 .87876 L
.39018 .88191 L
.38646 .88383 L
.38449 .88481 L
.37879 .88751 L
.37406 .88961 L
.37311 .89002 L
.36742 .89235 L
.36173 .89454 L
.3594 .89539 L
.35603 .89658 L
.35035 .8985 L
.34466 .90031 L
.34181 .90118 L
.33896 .90201 L
.33328 .90361 L
.32759 .90513 L
.32189 .90586 L
.3162 .90438 L
.31052 .90282 L
.30482 .90118 L
.30482 .90118 L
.29913 .89942 L
.29344 .89756 L
.28775 .89558 L
.28724 .89539 L
.28206 .89346 L
.27637 .89121 L
.27257 .88961 L
.27068 .88879 L
.26499 .88619 L
.26017 .88383 L
.2593 .88339 L
.2536 .88036 L
.24954 .87805 L
.24792 .87709 L
.24223 .87353 L
.24033 .87227 L
Mistroke
.23653 .86965 L
.23227 .8665 L
.23085 .86539 L
.22516 .86071 L
.22516 .86071 L
.21946 .85554 L
.21884 .85493 L
.21377 .84979 L
.21317 .84916 L
.20809 .84337 L
.20809 .84337 L
.20347 .8376 L
.20239 .83615 L
.19929 .83182 L
.1967 .82796 L
.19547 .82603 L
.19196 .82026 L
.19101 .81858 L
.18979 .81448 L
.19101 .81168 L
.1931 .80869 L
.1967 .80292 L
.1967 .80292 L
.20064 .79714 L
.20239 .79473 L
.20496 .79136 L
.20809 .7875 L
.20973 .78558 L
.21377 .78108 L
.21499 .7798 L
.21946 .77534 L
.22086 .77401 L
.22516 .77016 L
.22743 .76824 L
.23085 .76549 L
.23484 .76246 L
.23653 .76124 L
.24223 .75735 L
.24326 .75668 L
.24792 .75379 L
.25292 .7509 L
.2536 .75051 L
.2593 .7475 L
.26409 .74512 L
.26499 .74469 L
.27068 .7421 L
.27637 .73968 L
.27718 .73934 L
.28206 .73741 L
.28775 .7353 L
Mistroke
.29273 .73356 L
.29344 .73332 L
.29913 .73146 L
.30482 .72971 L
.31052 .72806 L
.3115 .72778 L
.3162 .7265 L
Mfstroke
.3 g
.32189 .43798 m
.32759 .4387 L
.32818 .4388 L
.33328 .44021 L
.33896 .44182 L
.34466 .44352 L
.34805 .44458 L
.35035 .44533 L
.35603 .44724 L
.36173 .44929 L
.36457 .45036 L
.36742 .45147 L
.37311 .45381 L
.37842 .45614 L
.37879 .45631 L
.38449 .45901 L
.39018 .46192 L
.39018 .46192 L
.39587 .46506 L
.4003 .4677 L
.40156 .46848 L
.40725 .47219 L
.40911 .47348 L
.41294 .47626 L
.41684 .47926 L
.41864 .48071 L
.42367 .48504 L
.42432 .48563 L
.42975 .49082 L
.43001 .49108 L
.43521 .4966 L
.43571 .49715 L
.44013 .50238 L
.44139 .50395 L
.4446 .50816 L
.44708 .51164 L
.44866 .51394 L
.45237 .51972 L
.45278 .52029 L
.45577 .52549 L
.45577 .53128 L
.45278 .53648 L
.45237 .53706 L
.44866 .54283 L
.44708 .54513 L
.4446 .54862 L
.44139 .55282 L
.44013 .55439 L
.43571 .55963 L
.43521 .56017 L
.43001 .5657 L
.42975 .56596 L
.42432 .57114 L
.42367 .57173 L
.41864 .57606 L
.41684 .57751 L
.41294 .58051 L
.40911 .58329 L
.40725 .58458 L
.40156 .58829 L
.4003 .58907 L
.39587 .5917 L
.39018 .59485 L
.39018 .59485 L
.38449 .59776 L
.37879 .60045 L
.37842 .60064 L
.37311 .60296 L
.36742 .6053 L
.36457 .60641 L
.36173 .60749 L
.35603 .60953 L
.35035 .61145 L
.34805 .61219 L
.34466 .61325 L
.33896 .61496 L
.33328 .61656 L
.32818 .61797 L
.32759 .61807 L
.32189 .6188 L
.31821 .61797 L
.3162 .61733 L
.31052 .61577 L
.30482 .61411 L
.29913 .61237 L
.29859 .61219 L
.29344 .6105 L
.28775 .60853 L
.28206 .60641 L
.28206 .60641 L
.27637 .60415 L
.27068 .60173 L
.26822 .60064 L
.26499 .59913 L
.2593 .59633 L
.25645 .59485 L
.2536 .59331 L
.24792 .59003 L
.24633 .58907 L
.24223 .58648 L
.23753 .58329 L
.23653 .58259 L
.23085 .57833 L
.2298 .57751 L
.22516 .57366 L
.22296 .57173 L
.21946 .56849 L
.21688 .56596 L
.21377 .56274 L
.21142 .56017 L
.20809 .55632 L
.2065 .55439 L
.20239 .54909 L
.20204 .54862 L
.19798 .54283 L
.1967 .54091 L
.19426 .53706 L
.19101 .53166 L
.19086 .53128 L
.19086 .52549 L
.19101 .52511 L
.19426 .51972 L
.1967 .51587 L
.19798 .51394 L
.20204 .50816 L
.20239 .50768 L
.2065 .50238 L
.20809 .50045 L
.21142 .4966 L
.21377 .49403 L
.21688 .49082 L
.21946 .48828 L
.22296 .48504 L
.22516 .48311 L
.2298 .47926 L
.23085 .47844 L
.23653 .47418 L
.23753 .47348 L
.24223 .4703 L
.24633 .4677 L
.24792 .46674 L
.2536 .46346 L
.25645 .46192 L
.2593 .46043 L
.26499 .45764 L
.26822 .45614 L
.27068 .45504 L
.27637 .45262 L
.28206 .45036 L
.28206 .45036 L
.28775 .44825 L
.29344 .44627 L
.29859 .44458 L
.29913 .4444 L
.30482 .44266 L
.31052 .441 L
.3162 .43944 L
.31821 .4388 L
F
0 g
.32189 .43798 m
.32759 .4387 L
.32818 .4388 L
.33328 .44021 L
.33896 .44182 L
.34466 .44352 L
.34805 .44458 L
.35035 .44533 L
.35603 .44724 L
.36173 .44929 L
.36457 .45036 L
.36742 .45147 L
.37311 .45381 L
.37842 .45614 L
.37879 .45631 L
.38449 .45901 L
.39018 .46192 L
.39018 .46192 L
.39587 .46506 L
.4003 .4677 L
.40156 .46848 L
.40725 .47219 L
.40911 .47348 L
.41294 .47626 L
.41684 .47926 L
.41864 .48071 L
.42367 .48504 L
.42432 .48563 L
.42975 .49082 L
.43001 .49108 L
.43521 .4966 L
.43571 .49715 L
.44013 .50238 L
.44139 .50395 L
.4446 .50816 L
.44708 .51164 L
.44866 .51394 L
.45237 .51972 L
.45278 .52029 L
.45577 .52549 L
.45577 .53128 L
.45278 .53648 L
.45237 .53706 L
.44866 .54283 L
.44708 .54513 L
.4446 .54862 L
.44139 .55282 L
.44013 .55439 L
.43571 .55963 L
.43521 .56017 L
Mistroke
.43001 .5657 L
.42975 .56596 L
.42432 .57114 L
.42367 .57173 L
.41864 .57606 L
.41684 .57751 L
.41294 .58051 L
.40911 .58329 L
.40725 .58458 L
.40156 .58829 L
.4003 .58907 L
.39587 .5917 L
.39018 .59485 L
.39018 .59485 L
.38449 .59776 L
.37879 .60045 L
.37842 .60064 L
.37311 .60296 L
.36742 .6053 L
.36457 .60641 L
.36173 .60749 L
.35603 .60953 L
.35035 .61145 L
.34805 .61219 L
.34466 .61325 L
.33896 .61496 L
.33328 .61656 L
.32818 .61797 L
.32759 .61807 L
.32189 .6188 L
.31821 .61797 L
.3162 .61733 L
.31052 .61577 L
.30482 .61411 L
.29913 .61237 L
.29859 .61219 L
.29344 .6105 L
.28775 .60853 L
.28206 .60641 L
.28206 .60641 L
.27637 .60415 L
.27068 .60173 L
.26822 .60064 L
.26499 .59913 L
.2593 .59633 L
.25645 .59485 L
.2536 .59331 L
.24792 .59003 L
.24633 .58907 L
.24223 .58648 L
Mistroke
.23753 .58329 L
.23653 .58259 L
.23085 .57833 L
.2298 .57751 L
.22516 .57366 L
.22296 .57173 L
.21946 .56849 L
.21688 .56596 L
.21377 .56274 L
.21142 .56017 L
.20809 .55632 L
.2065 .55439 L
.20239 .54909 L
.20204 .54862 L
.19798 .54283 L
.1967 .54091 L
.19426 .53706 L
.19101 .53166 L
.19086 .53128 L
.19086 .52549 L
.19101 .52511 L
.19426 .51972 L
.1967 .51587 L
.19798 .51394 L
.20204 .50816 L
.20239 .50768 L
.2065 .50238 L
.20809 .50045 L
.21142 .4966 L
.21377 .49403 L
.21688 .49082 L
.21946 .48828 L
.22296 .48504 L
.22516 .48311 L
.2298 .47926 L
.23085 .47844 L
.23653 .47418 L
.23753 .47348 L
.24223 .4703 L
.24633 .4677 L
.24792 .46674 L
.2536 .46346 L
.25645 .46192 L
.2593 .46043 L
.26499 .45764 L
.26822 .45614 L
.27068 .45504 L
.27637 .45262 L
.28206 .45036 L
.28206 .45036 L
Mistroke
.28775 .44825 L
.29344 .44627 L
.29859 .44458 L
.29913 .4444 L
.30482 .44266 L
.31052 .441 L
.3162 .43944 L
.31821 .4388 L
.32189 .43798 L
Mfstroke
.733 g
.32189 .16058 m
.32739 .16138 L
.32759 .16143 L
.33328 .16322 L
.33896 .16512 L
.34466 .16713 L
.34474 .16716 L
.35035 .16926 L
.35603 .17153 L
.3594 .17294 L
.36173 .17395 L
.36742 .17653 L
.37196 .17872 L
.37311 .1793 L
.37879 .18225 L
.38285 .1845 L
.38449 .18544 L
.39018 .18888 L
.39237 .19028 L
.39587 .1926 L
.40079 .19606 L
.40156 .19663 L
.40725 .20102 L
.40826 .20184 L
.41294 .20582 L
.41494 .20761 L
.41864 .21109 L
.42096 .2134 L
.42432 .2169 L
.4264 .21918 L
.43001 .22334 L
.43135 .22495 L
.43571 .23052 L
.43587 .23074 L
.44002 .23652 L
.44139 .23863 L
.44258 .24229 L
.44139 .24472 L
.43867 .24808 L
.43571 .25215 L
.43441 .25385 L
.43001 .25933 L
.42975 .25963 L
.42465 .26542 L
.42432 .26577 L
.41902 .27119 L
.41864 .27157 L
.41294 .27684 L
.4128 .27697 L
.40725 .28165 L
.40586 .28276 L
.40156 .28603 L
.3981 .28853 L
.39587 .29006 L
.39018 .29379 L
.38934 .29431 L
.38449 .29722 L
.37939 .30009 L
.37879 .30041 L
.37311 .30337 L
.36797 .30587 L
.36742 .30613 L
.36173 .30872 L
.35603 .31113 L
.35477 .31165 L
.35035 .3134 L
.34466 .31554 L
.3393 .31743 L
.33896 .31754 L
.33328 .31944 L
.32759 .32123 L
.32189 .32209 L
.3162 .32034 L
.31052 .31851 L
.30733 .31743 L
.30482 .31656 L
.29913 .31449 L
.29344 .31228 L
.29187 .31165 L
.28775 .30995 L
.28206 .30745 L
.27866 .30587 L
.27637 .30478 L
.27068 .30191 L
.26725 .30009 L
.26499 .29884 L
.2593 .29554 L
.25729 .29431 L
.2536 .29196 L
.24853 .28853 L
.24792 .28809 L
.24223 .28388 L
.24077 .28276 L
.23653 .2793 L
.23383 .27697 L
.23085 .27427 L
.22761 .27119 L
.22516 .26874 L
.22198 .26542 L
.21946 .26263 L
.21688 .25963 L
.21377 .25584 L
.21222 .25385 L
.20809 .24825 L
.20796 .24808 L
.20405 .24229 L
.20662 .23652 L
.20809 .23417 L
.21076 .23074 L
.21377 .22683 L
.21528 .22495 L
.21946 .22004 L
.22023 .21918 L
.22516 .21392 L
.22567 .2134 L
.23085 .20839 L
.23169 .20761 L
.23653 .20337 L
.23838 .20184 L
.24223 .19877 L
.24584 .19606 L
.24792 .19457 L
.2536 .1907 L
.25426 .19028 L
.2593 .18712 L
.26378 .1845 L
.26499 .18382 L
.27068 .18075 L
.27467 .17872 L
.27637 .17789 L
.28206 .17522 L
.28724 .17294 L
.28775 .17272 L
.29344 .17037 L
.29913 .16818 L
.30189 .16716 L
.30482 .16611 L
.31052 .16416 L
.3162 .16231 L
.31872 .16138 L
F
0 g
.32189 .16058 m
.32739 .16138 L
.32759 .16143 L
.33328 .16322 L
.33896 .16512 L
.34466 .16713 L
.34474 .16716 L
.35035 .16926 L
.35603 .17153 L
.3594 .17294 L
.36173 .17395 L
.36742 .17653 L
.37196 .17872 L
.37311 .1793 L
.37879 .18225 L
.38285 .1845 L
.38449 .18544 L
.39018 .18888 L
.39237 .19028 L
.39587 .1926 L
.40079 .19606 L
.40156 .19663 L
.40725 .20102 L
.40826 .20184 L
.41294 .20582 L
.41494 .20761 L
.41864 .21109 L
.42096 .2134 L
.42432 .2169 L
.4264 .21918 L
.43001 .22334 L
.43135 .22495 L
.43571 .23052 L
.43587 .23074 L
.44002 .23652 L
.44139 .23863 L
.44258 .24229 L
.44139 .24472 L
.43867 .24808 L
.43571 .25215 L
.43441 .25385 L
.43001 .25933 L
.42975 .25963 L
.42465 .26542 L
.42432 .26577 L
.41902 .27119 L
.41864 .27157 L
.41294 .27684 L
.4128 .27697 L
.40725 .28165 L
Mistroke
.40586 .28276 L
.40156 .28603 L
.3981 .28853 L
.39587 .29006 L
.39018 .29379 L
.38934 .29431 L
.38449 .29722 L
.37939 .30009 L
.37879 .30041 L
.37311 .30337 L
.36797 .30587 L
.36742 .30613 L
.36173 .30872 L
.35603 .31113 L
.35477 .31165 L
.35035 .3134 L
.34466 .31554 L
.3393 .31743 L
.33896 .31754 L
.33328 .31944 L
.32759 .32123 L
.32189 .32209 L
.3162 .32034 L
.31052 .31851 L
.30733 .31743 L
.30482 .31656 L
.29913 .31449 L
.29344 .31228 L
.29187 .31165 L
.28775 .30995 L
.28206 .30745 L
.27866 .30587 L
.27637 .30478 L
.27068 .30191 L
.26725 .30009 L
.26499 .29884 L
.2593 .29554 L
.25729 .29431 L
.2536 .29196 L
.24853 .28853 L
.24792 .28809 L
.24223 .28388 L
.24077 .28276 L
.23653 .2793 L
.23383 .27697 L
.23085 .27427 L
.22761 .27119 L
.22516 .26874 L
.22198 .26542 L
.21946 .26263 L
Mistroke
.21688 .25963 L
.21377 .25584 L
.21222 .25385 L
.20809 .24825 L
.20796 .24808 L
.20405 .24229 L
.20662 .23652 L
.20809 .23417 L
.21076 .23074 L
.21377 .22683 L
.21528 .22495 L
.21946 .22004 L
.22023 .21918 L
.22516 .21392 L
.22567 .2134 L
.23085 .20839 L
.23169 .20761 L
.23653 .20337 L
.23838 .20184 L
.24223 .19877 L
.24584 .19606 L
.24792 .19457 L
.2536 .1907 L
.25426 .19028 L
.2593 .18712 L
.26378 .1845 L
.26499 .18382 L
.27068 .18075 L
.27467 .17872 L
.27637 .17789 L
.28206 .17522 L
.28724 .17294 L
.28775 .17272 L
.29344 .17037 L
.29913 .16818 L
.30189 .16716 L
.30482 .16611 L
.31052 .16416 L
.3162 .16231 L
.31872 .16138 L
.32189 .16058 L
Mfstroke
.733 g
.31052 .73826 m
.3162 .73643 L
.32189 .73468 L
.32759 .73554 L
.33328 .73733 L
.33896 .73923 L
.3393 .73934 L
.34466 .74124 L
.35035 .74337 L
.35477 .74512 L
.35603 .74564 L
.36173 .74805 L
.36742 .75064 L
.36797 .7509 L
.37311 .7534 L
.37879 .75636 L
.37939 .75668 L
.38449 .75955 L
.38934 .76246 L
.39018 .76298 L
.39587 .76671 L
.3981 .76824 L
.40156 .77074 L
.40586 .77401 L
.40725 .77513 L
.4128 .7798 L
.41294 .77993 L
.41864 .7852 L
.41902 .78558 L
.42432 .79101 L
.42465 .79136 L
.42975 .79714 L
.43001 .79745 L
.43441 .80292 L
.43571 .80462 L
.43867 .80869 L
.44139 .81205 L
.44258 .81448 L
.44139 .81814 L
.44002 .82026 L
.43587 .82603 L
.43571 .82626 L
.43135 .83182 L
.43001 .83343 L
.4264 .8376 L
.42432 .83987 L
.42096 .84337 L
.41864 .84568 L
.41494 .84916 L
.41294 .85095 L
.40826 .85493 L
.40725 .85575 L
.40156 .86015 L
.40079 .86071 L
.39587 .86418 L
.39237 .8665 L
.39018 .86789 L
.38449 .87133 L
.38285 .87227 L
.37879 .87452 L
.37311 .87748 L
.37196 .87805 L
.36742 .88025 L
.36173 .88282 L
.3594 .88383 L
.35603 .88524 L
.35035 .88751 L
.34474 .88961 L
.34466 .88964 L
.33896 .89165 L
.33328 .89355 L
.32759 .89535 L
.32739 .89539 L
.32189 .8962 L
.31872 .89539 L
.3162 .89446 L
.31052 .89261 L
.30482 .89066 L
.30189 .88961 L
.29913 .88859 L
.29344 .8864 L
.28775 .88405 L
.28724 .88383 L
.28206 .88155 L
.27637 .87888 L
.27467 .87805 L
.27068 .87603 L
.26499 .87295 L
.26378 .87227 L
.2593 .86965 L
.25426 .8665 L
.2536 .86608 L
.24792 .86221 L
.24584 .86071 L
.24223 .858 L
.23838 .85493 L
.23653 .8534 L
.23169 .84916 L
.23085 .84838 L
.22567 .84337 L
.22516 .84285 L
.22023 .8376 L
.21946 .83674 L
.21528 .83182 L
.21377 .82995 L
.21076 .82603 L
.20809 .8226 L
.20662 .82026 L
.20405 .81448 L
.20796 .80869 L
.20809 .80852 L
.21222 .80292 L
.21377 .80093 L
.21688 .79714 L
.21946 .79414 L
.22198 .79136 L
.22516 .78803 L
.22761 .78558 L
.23085 .78251 L
.23383 .7798 L
.23653 .77747 L
.24077 .77401 L
.24223 .77289 L
.24792 .76868 L
.24853 .76824 L
.2536 .76481 L
.25729 .76246 L
.2593 .76124 L
.26499 .75793 L
.26725 .75668 L
.27068 .75486 L
.27637 .75199 L
.27866 .7509 L
.28206 .74932 L
.28775 .74682 L
.29187 .74512 L
.29344 .74449 L
.29913 .74229 L
.30482 .74022 L
.30733 .73934 L
F
0 g
.31052 .73826 m
.3162 .73643 L
.32189 .73468 L
.32759 .73554 L
.33328 .73733 L
.33896 .73923 L
.3393 .73934 L
.34466 .74124 L
.35035 .74337 L
.35477 .74512 L
.35603 .74564 L
.36173 .74805 L
.36742 .75064 L
.36797 .7509 L
.37311 .7534 L
.37879 .75636 L
.37939 .75668 L
.38449 .75955 L
.38934 .76246 L
.39018 .76298 L
.39587 .76671 L
.3981 .76824 L
.40156 .77074 L
.40586 .77401 L
.40725 .77513 L
.4128 .7798 L
.41294 .77993 L
.41864 .7852 L
.41902 .78558 L
.42432 .79101 L
.42465 .79136 L
.42975 .79714 L
.43001 .79745 L
.43441 .80292 L
.43571 .80462 L
.43867 .80869 L
.44139 .81205 L
.44258 .81448 L
.44139 .81814 L
.44002 .82026 L
.43587 .82603 L
.43571 .82626 L
.43135 .83182 L
.43001 .83343 L
.4264 .8376 L
.42432 .83987 L
.42096 .84337 L
.41864 .84568 L
.41494 .84916 L
.41294 .85095 L
Mistroke
.40826 .85493 L
.40725 .85575 L
.40156 .86015 L
.40079 .86071 L
.39587 .86418 L
.39237 .8665 L
.39018 .86789 L
.38449 .87133 L
.38285 .87227 L
.37879 .87452 L
.37311 .87748 L
.37196 .87805 L
.36742 .88025 L
.36173 .88282 L
.3594 .88383 L
.35603 .88524 L
.35035 .88751 L
.34474 .88961 L
.34466 .88964 L
.33896 .89165 L
.33328 .89355 L
.32759 .89535 L
.32739 .89539 L
.32189 .8962 L
.31872 .89539 L
.3162 .89446 L
.31052 .89261 L
.30482 .89066 L
.30189 .88961 L
.29913 .88859 L
.29344 .8864 L
.28775 .88405 L
.28724 .88383 L
.28206 .88155 L
.27637 .87888 L
.27467 .87805 L
.27068 .87603 L
.26499 .87295 L
.26378 .87227 L
.2593 .86965 L
.25426 .8665 L
.2536 .86608 L
.24792 .86221 L
.24584 .86071 L
.24223 .858 L
.23838 .85493 L
.23653 .8534 L
.23169 .84916 L
.23085 .84838 L
.22567 .84337 L
Mistroke
.22516 .84285 L
.22023 .8376 L
.21946 .83674 L
.21528 .83182 L
.21377 .82995 L
.21076 .82603 L
.20809 .8226 L
.20662 .82026 L
.20405 .81448 L
.20796 .80869 L
.20809 .80852 L
.21222 .80292 L
.21377 .80093 L
.21688 .79714 L
.21946 .79414 L
.22198 .79136 L
.22516 .78803 L
.22761 .78558 L
.23085 .78251 L
.23383 .7798 L
.23653 .77747 L
.24077 .77401 L
.24223 .77289 L
.24792 .76868 L
.24853 .76824 L
.2536 .76481 L
.25729 .76246 L
.2593 .76124 L
.26499 .75793 L
.26725 .75668 L
.27068 .75486 L
.27637 .75199 L
.27866 .7509 L
.28206 .74932 L
.28775 .74682 L
.29187 .74512 L
.29344 .74449 L
.29913 .74229 L
.30482 .74022 L
.30733 .73934 L
.31052 .73826 L
Mfstroke
.267 g
.3162 .44937 m
.32189 .44763 L
.32759 .44849 L
.33328 .45028 L
.33353 .45036 L
.33896 .45217 L
.34466 .45418 L
.34989 .45614 L
.35035 .45631 L
.35603 .45858 L
.36173 .461 L
.3638 .46192 L
.36742 .46358 L
.37311 .46635 L
.37576 .4677 L
.37879 .46931 L
.38449 .47249 L
.38617 .47348 L
.39018 .47593 L
.39529 .47926 L
.39587 .47965 L
.40156 .48369 L
.40337 .48504 L
.40725 .48807 L
.41057 .49082 L
.41294 .49288 L
.41702 .4966 L
.41864 .49814 L
.42283 .50238 L
.42432 .50395 L
.4281 .50816 L
.43001 .51039 L
.4329 .51394 L
.43571 .51757 L
.43729 .51972 L
.44131 .52549 L
.44131 .53128 L
.43729 .53706 L
.43571 .53921 L
.4329 .54283 L
.43001 .54638 L
.4281 .54862 L
.42432 .55282 L
.42283 .55439 L
.41864 .55863 L
.41702 .56017 L
.41294 .5639 L
.41057 .56596 L
.40725 .5687 L
.40337 .57173 L
.40156 .57309 L
.39587 .57712 L
.39529 .57751 L
.39018 .58084 L
.38617 .58329 L
.38449 .58428 L
.37879 .58746 L
.37576 .58907 L
.37311 .59042 L
.36742 .59319 L
.3638 .59485 L
.36173 .59577 L
.35603 .59819 L
.35035 .60045 L
.34989 .60064 L
.34466 .60259 L
.33896 .6046 L
.33353 .60641 L
.33328 .60649 L
.32759 .60828 L
.32189 .60914 L
.3162 .60741 L
.3131 .60641 L
.31052 .60556 L
.30482 .60361 L
.29913 .60154 L
.29674 .60064 L
.29344 .59934 L
.28775 .597 L
.28284 .59485 L
.28206 .5945 L
.27637 .59183 L
.27087 .58907 L
.27068 .58897 L
.26499 .5859 L
.26047 .58329 L
.2593 .58259 L
.2536 .57901 L
.25134 .57751 L
.24792 .57515 L
.24326 .57173 L
.24223 .57094 L
.23653 .56635 L
.23607 .56596 L
.23085 .56133 L
.22961 .56017 L
.22516 .55579 L
.2238 .55439 L
.21946 .54968 L
.21853 .54862 L
.21377 .5429 L
.21373 .54283 L
.20934 .53706 L
.20809 .53554 L
.20532 .53128 L
.20532 .52549 L
.20809 .52123 L
.20934 .51972 L
.21373 .51394 L
.21377 .51388 L
.21853 .50816 L
.21946 .50709 L
.2238 .50238 L
.22516 .50098 L
.22961 .4966 L
.23085 .49545 L
.23607 .49082 L
.23653 .49042 L
.24223 .48584 L
.24326 .48504 L
.24792 .48163 L
.25134 .47926 L
.2536 .47776 L
.2593 .47418 L
.26047 .47348 L
.26499 .47087 L
.27068 .4678 L
.27087 .4677 L
.27637 .46494 L
.28206 .46227 L
.28284 .46192 L
.28775 .45977 L
.29344 .45744 L
.29674 .45614 L
.29913 .45523 L
.30482 .45316 L
.31052 .45121 L
.3131 .45036 L
F
0 g
.3162 .44937 m
.32189 .44763 L
.32759 .44849 L
.33328 .45028 L
.33353 .45036 L
.33896 .45217 L
.34466 .45418 L
.34989 .45614 L
.35035 .45631 L
.35603 .45858 L
.36173 .461 L
.3638 .46192 L
.36742 .46358 L
.37311 .46635 L
.37576 .4677 L
.37879 .46931 L
.38449 .47249 L
.38617 .47348 L
.39018 .47593 L
.39529 .47926 L
.39587 .47965 L
.40156 .48369 L
.40337 .48504 L
.40725 .48807 L
.41057 .49082 L
.41294 .49288 L
.41702 .4966 L
.41864 .49814 L
.42283 .50238 L
.42432 .50395 L
.4281 .50816 L
.43001 .51039 L
.4329 .51394 L
.43571 .51757 L
.43729 .51972 L
.44131 .52549 L
.44131 .53128 L
.43729 .53706 L
.43571 .53921 L
.4329 .54283 L
.43001 .54638 L
.4281 .54862 L
.42432 .55282 L
.42283 .55439 L
.41864 .55863 L
.41702 .56017 L
.41294 .5639 L
.41057 .56596 L
.40725 .5687 L
.40337 .57173 L
Mistroke
.40156 .57309 L
.39587 .57712 L
.39529 .57751 L
.39018 .58084 L
.38617 .58329 L
.38449 .58428 L
.37879 .58746 L
.37576 .58907 L
.37311 .59042 L
.36742 .59319 L
.3638 .59485 L
.36173 .59577 L
.35603 .59819 L
.35035 .60045 L
.34989 .60064 L
.34466 .60259 L
.33896 .6046 L
.33353 .60641 L
.33328 .60649 L
.32759 .60828 L
.32189 .60914 L
.3162 .60741 L
.3131 .60641 L
.31052 .60556 L
.30482 .60361 L
.29913 .60154 L
.29674 .60064 L
.29344 .59934 L
.28775 .597 L
.28284 .59485 L
.28206 .5945 L
.27637 .59183 L
.27087 .58907 L
.27068 .58897 L
.26499 .5859 L
.26047 .58329 L
.2593 .58259 L
.2536 .57901 L
.25134 .57751 L
.24792 .57515 L
.24326 .57173 L
.24223 .57094 L
.23653 .56635 L
.23607 .56596 L
.23085 .56133 L
.22961 .56017 L
.22516 .55579 L
.2238 .55439 L
.21946 .54968 L
.21853 .54862 L
Mistroke
.21377 .5429 L
.21373 .54283 L
.20934 .53706 L
.20809 .53554 L
.20532 .53128 L
.20532 .52549 L
.20809 .52123 L
.20934 .51972 L
.21373 .51394 L
.21377 .51388 L
.21853 .50816 L
.21946 .50709 L
.2238 .50238 L
.22516 .50098 L
.22961 .4966 L
.23085 .49545 L
.23607 .49082 L
.23653 .49042 L
.24223 .48584 L
.24326 .48504 L
.24792 .48163 L
.25134 .47926 L
.2536 .47776 L
.2593 .47418 L
.26047 .47348 L
.26499 .47087 L
.27068 .4678 L
.27087 .4677 L
.27637 .46494 L
.28206 .46227 L
.28284 .46192 L
.28775 .45977 L
.29344 .45744 L
.29674 .45614 L
.29913 .45523 L
.30482 .45316 L
.31052 .45121 L
.3131 .45036 L
.3162 .44937 L
Mfstroke
.767 g
.3162 .17224 m
.32189 .17023 L
.32759 .17122 L
.33258 .17294 L
.33328 .17329 L
.33896 .17547 L
.34466 .17779 L
.34684 .17872 L
.35035 .18025 L
.35603 .18287 L
.3594 .1845 L
.36173 .18566 L
.36742 .18864 L
.37039 .19028 L
.37311 .19182 L
.37879 .19525 L
.38009 .19606 L
.38449 .19893 L
.38871 .20184 L
.39018 .20289 L
.39587 .20718 L
.39643 .20761 L
.40156 .21183 L
.40337 .2134 L
.40725 .2169 L
.40965 .21918 L
.41294 .22244 L
.41536 .22495 L
.41864 .22852 L
.42057 .23074 L
.42432 .23502 L
.42535 .23652 L
.42833 .24229 L
.42432 .24758 L
.42381 .24808 L
.41889 .25385 L
.41864 .25414 L
.41352 .25963 L
.41294 .26022 L
.40763 .26542 L
.40725 .26577 L
.40156 .27084 L
.40114 .27119 L
.39587 .27548 L
.39395 .27697 L
.39018 .27977 L
.38595 .28276 L
.38449 .28374 L
.37879 .28741 L
.37699 .28853 L
.37311 .29083 L
.36742 .29402 L
.36688 .29431 L
.36173 .297 L
.35603 .29979 L
.3554 .30009 L
.35035 .30241 L
.34466 .30487 L
.34223 .30587 L
.33896 .30719 L
.33328 .30937 L
.32759 .31144 L
.32692 .31165 L
.32189 .31243 L
.31911 .31165 L
.3162 .31042 L
.31052 .3083 L
.30482 .30604 L
.3044 .30587 L
.29913 .30366 L
.29344 .30112 L
.29123 .30009 L
.28775 .29842 L
.28206 .29554 L
.27975 .29431 L
.27637 .29246 L
.27068 .28916 L
.26964 .28853 L
.26499 .28561 L
.26069 .28276 L
.2593 .2818 L
.2536 .27767 L
.25269 .27697 L
.24792 .27321 L
.2455 .27119 L
.24223 .26835 L
.239 .26542 L
.23653 .26305 L
.23311 .25963 L
.23085 .25726 L
.22774 .25385 L
.22516 .25087 L
.22282 .24808 L
.21946 .24442 L
.21831 .24229 L
.21946 .23898 L
.22128 .23652 L
.22516 .23167 L
.22606 .23074 L
.23085 .22541 L
.23127 .22495 L
.23653 .21961 L
.23698 .21918 L
.24223 .21431 L
.24326 .2134 L
.24792 .20946 L
.2502 .20761 L
.2536 .20499 L
.25792 .20184 L
.2593 .20087 L
.26499 .19705 L
.26654 .19606 L
.27068 .19351 L
.27624 .19028 L
.27637 .1902 L
.28206 .18712 L
.28724 .1845 L
.28775 .18425 L
.29344 .18154 L
.29913 .17901 L
.29979 .17872 L
.30482 .17662 L
.31052 .17437 L
.31429 .17294 L
F
0 g
.3162 .17224 m
.32189 .17023 L
.32759 .17122 L
.33258 .17294 L
.33328 .17329 L
.33896 .17547 L
.34466 .17779 L
.34684 .17872 L
.35035 .18025 L
.35603 .18287 L
.3594 .1845 L
.36173 .18566 L
.36742 .18864 L
.37039 .19028 L
.37311 .19182 L
.37879 .19525 L
.38009 .19606 L
.38449 .19893 L
.38871 .20184 L
.39018 .20289 L
.39587 .20718 L
.39643 .20761 L
.40156 .21183 L
.40337 .2134 L
.40725 .2169 L
.40965 .21918 L
.41294 .22244 L
.41536 .22495 L
.41864 .22852 L
.42057 .23074 L
.42432 .23502 L
.42535 .23652 L
.42833 .24229 L
.42432 .24758 L
.42381 .24808 L
.41889 .25385 L
.41864 .25414 L
.41352 .25963 L
.41294 .26022 L
.40763 .26542 L
.40725 .26577 L
.40156 .27084 L
.40114 .27119 L
.39587 .27548 L
.39395 .27697 L
.39018 .27977 L
.38595 .28276 L
.38449 .28374 L
.37879 .28741 L
.37699 .28853 L
Mistroke
.37311 .29083 L
.36742 .29402 L
.36688 .29431 L
.36173 .297 L
.35603 .29979 L
.3554 .30009 L
.35035 .30241 L
.34466 .30487 L
.34223 .30587 L
.33896 .30719 L
.33328 .30937 L
.32759 .31144 L
.32692 .31165 L
.32189 .31243 L
.31911 .31165 L
.3162 .31042 L
.31052 .3083 L
.30482 .30604 L
.3044 .30587 L
.29913 .30366 L
.29344 .30112 L
.29123 .30009 L
.28775 .29842 L
.28206 .29554 L
.27975 .29431 L
.27637 .29246 L
.27068 .28916 L
.26964 .28853 L
.26499 .28561 L
.26069 .28276 L
.2593 .2818 L
.2536 .27767 L
.25269 .27697 L
.24792 .27321 L
.2455 .27119 L
.24223 .26835 L
.239 .26542 L
.23653 .26305 L
.23311 .25963 L
.23085 .25726 L
.22774 .25385 L
.22516 .25087 L
.22282 .24808 L
.21946 .24442 L
.21831 .24229 L
.21946 .23898 L
.22128 .23652 L
.22516 .23167 L
.22606 .23074 L
.23085 .22541 L
Mistroke
.23127 .22495 L
.23653 .21961 L
.23698 .21918 L
.24223 .21431 L
.24326 .2134 L
.24792 .20946 L
.2502 .20761 L
.2536 .20499 L
.25792 .20184 L
.2593 .20087 L
.26499 .19705 L
.26654 .19606 L
.27068 .19351 L
.27624 .19028 L
.27637 .1902 L
.28206 .18712 L
.28724 .1845 L
.28775 .18425 L
.29344 .18154 L
.29913 .17901 L
.29979 .17872 L
.30482 .17662 L
.31052 .17437 L
.31429 .17294 L
.3162 .17224 L
Mfstroke
.767 g
.32189 .74435 m
.32692 .74512 L
.32759 .74533 L
.33328 .7474 L
.33896 .74958 L
.34223 .7509 L
.34466 .7519 L
.35035 .75436 L
.3554 .75668 L
.35603 .75698 L
.36173 .75977 L
.36688 .76246 L
.36742 .76275 L
.37311 .76594 L
.37699 .76824 L
.37879 .76936 L
.38449 .77303 L
.38595 .77401 L
.39018 .777 L
.39395 .7798 L
.39587 .78129 L
.40114 .78558 L
.40156 .78594 L
.40725 .79101 L
.40763 .79136 L
.41294 .79655 L
.41352 .79714 L
.41864 .80263 L
.41889 .80292 L
.42381 .80869 L
.42432 .8092 L
.42833 .81448 L
.42535 .82026 L
.42432 .82175 L
.42057 .82603 L
.41864 .82825 L
.41536 .83182 L
.41294 .83434 L
.40965 .8376 L
.40725 .83987 L
.40337 .84337 L
.40156 .84494 L
.39643 .84916 L
.39587 .8496 L
.39018 .85389 L
.38871 .85493 L
.38449 .85784 L
.38009 .86071 L
.37879 .86153 L
.37311 .86495 L
.37039 .8665 L
.36742 .86814 L
.36173 .87111 L
.3594 .87227 L
.35603 .8739 L
.35035 .87652 L
.34684 .87805 L
.34466 .87898 L
.33896 .8813 L
.33328 .88349 L
.33258 .88383 L
.32759 .88555 L
.32189 .88654 L
.3162 .88453 L
.31429 .88383 L
.31052 .8824 L
.30482 .88015 L
.29979 .87805 L
.29913 .87776 L
.29344 .87523 L
.28775 .87252 L
.28724 .87227 L
.28206 .86965 L
.27637 .86657 L
.27624 .8665 L
.27068 .86326 L
.26654 .86071 L
.26499 .85972 L
.2593 .8559 L
.25792 .85493 L
.2536 .85178 L
.2502 .84916 L
.24792 .84731 L
.24326 .84337 L
.24223 .84246 L
.23698 .8376 L
.23653 .83717 L
.23127 .83182 L
.23085 .83136 L
.22606 .82603 L
.22516 .8251 L
.22128 .82026 L
.21946 .81779 L
.21831 .81448 L
.21946 .81235 L
.22282 .80869 L
.22516 .8059 L
.22774 .80292 L
.23085 .79951 L
.23311 .79714 L
.23653 .79372 L
.239 .79136 L
.24223 .78842 L
.2455 .78558 L
.24792 .78356 L
.25269 .7798 L
.2536 .7791 L
.2593 .77497 L
.26069 .77401 L
.26499 .77116 L
.26964 .76824 L
.27068 .76761 L
.27637 .76432 L
.27975 .76246 L
.28206 .76124 L
.28775 .75835 L
.29123 .75668 L
.29344 .75566 L
.29913 .75311 L
.3044 .7509 L
.30482 .75073 L
.31052 .74847 L
.3162 .74635 L
.31911 .74512 L
F
0 g
.32189 .74435 m
.32692 .74512 L
.32759 .74533 L
.33328 .7474 L
.33896 .74958 L
.34223 .7509 L
.34466 .7519 L
.35035 .75436 L
.3554 .75668 L
.35603 .75698 L
.36173 .75977 L
.36688 .76246 L
.36742 .76275 L
.37311 .76594 L
.37699 .76824 L
.37879 .76936 L
.38449 .77303 L
.38595 .77401 L
.39018 .777 L
.39395 .7798 L
.39587 .78129 L
.40114 .78558 L
.40156 .78594 L
.40725 .79101 L
.40763 .79136 L
.41294 .79655 L
.41352 .79714 L
.41864 .80263 L
.41889 .80292 L
.42381 .80869 L
.42432 .8092 L
.42833 .81448 L
.42535 .82026 L
.42432 .82175 L
.42057 .82603 L
.41864 .82825 L
.41536 .83182 L
.41294 .83434 L
.40965 .8376 L
.40725 .83987 L
.40337 .84337 L
.40156 .84494 L
.39643 .84916 L
.39587 .8496 L
.39018 .85389 L
.38871 .85493 L
.38449 .85784 L
.38009 .86071 L
.37879 .86153 L
.37311 .86495 L
Mistroke
.37039 .8665 L
.36742 .86814 L
.36173 .87111 L
.3594 .87227 L
.35603 .8739 L
.35035 .87652 L
.34684 .87805 L
.34466 .87898 L
.33896 .8813 L
.33328 .88349 L
.33258 .88383 L
.32759 .88555 L
.32189 .88654 L
.3162 .88453 L
.31429 .88383 L
.31052 .8824 L
.30482 .88015 L
.29979 .87805 L
.29913 .87776 L
.29344 .87523 L
.28775 .87252 L
.28724 .87227 L
.28206 .86965 L
.27637 .86657 L
.27624 .8665 L
.27068 .86326 L
.26654 .86071 L
.26499 .85972 L
.2593 .8559 L
.25792 .85493 L
.2536 .85178 L
.2502 .84916 L
.24792 .84731 L
.24326 .84337 L
.24223 .84246 L
.23698 .8376 L
.23653 .83717 L
.23127 .83182 L
.23085 .83136 L
.22606 .82603 L
.22516 .8251 L
.22128 .82026 L
.21946 .81779 L
.21831 .81448 L
.21946 .81235 L
.22282 .80869 L
.22516 .8059 L
.22774 .80292 L
.23085 .79951 L
.23311 .79714 L
Mistroke
.23653 .79372 L
.239 .79136 L
.24223 .78842 L
.2455 .78558 L
.24792 .78356 L
.25269 .7798 L
.2536 .7791 L
.2593 .77497 L
.26069 .77401 L
.26499 .77116 L
.26964 .76824 L
.27068 .76761 L
.27637 .76432 L
.27975 .76246 L
.28206 .76124 L
.28775 .75835 L
.29123 .75668 L
.29344 .75566 L
.29913 .75311 L
.3044 .7509 L
.30482 .75073 L
.31052 .74847 L
.3162 .74635 L
.31911 .74512 L
.32189 .74435 L
Mfstroke
.233 g
.31052 .46142 m
.3162 .45929 L
.32189 .45728 L
.32759 .45828 L
.33328 .46034 L
.33741 .46192 L
.33896 .46253 L
.34466 .46485 L
.35035 .46731 L
.35122 .4677 L
.35603 .46993 L
.36173 .47272 L
.36322 .47348 L
.36742 .4757 L
.37311 .47888 L
.37376 .47926 L
.37879 .4823 L
.38308 .48504 L
.38449 .48598 L
.39018 .48995 L
.39138 .49082 L
.39587 .49424 L
.39882 .4966 L
.40156 .49888 L
.40553 .50238 L
.40725 .50395 L
.41161 .50816 L
.41294 .5095 L
.41715 .51394 L
.41864 .51557 L
.42221 .51972 L
.42432 .52196 L
.42686 .52549 L
.42686 .53128 L
.42432 .53482 L
.42221 .53706 L
.41864 .5412 L
.41715 .54283 L
.41294 .54727 L
.41161 .54862 L
.40725 .55282 L
.40553 .55439 L
.40156 .55789 L
.39882 .56017 L
.39587 .56254 L
.39138 .56596 L
.39018 .56683 L
.38449 .57079 L
.38308 .57173 L
.37879 .57447 L
.37376 .57751 L
.37311 .57789 L
.36742 .58107 L
.36322 .58329 L
.36173 .58406 L
.35603 .58684 L
.35122 .58907 L
.35035 .58947 L
.34466 .59192 L
.33896 .59424 L
.33741 .59485 L
.33328 .59644 L
.32759 .5985 L
.32189 .59949 L
.3162 .59748 L
.31052 .59535 L
.30922 .59485 L
.30482 .5931 L
.29913 .59071 L
.29541 .58907 L
.29344 .58818 L
.28775 .58547 L
.28341 .58329 L
.28206 .58259 L
.27637 .57951 L
.27287 .57751 L
.27068 .57621 L
.26499 .57267 L
.26356 .57173 L
.2593 .56885 L
.25525 .56596 L
.2536 .56473 L
.24792 .56026 L
.24781 .56017 L
.24223 .55541 L
.2411 .55439 L
.23653 .55011 L
.23502 .54862 L
.23085 .54431 L
.22948 .54283 L
.22516 .53793 L
.22442 .53706 L
.21977 .53128 L
.21977 .52549 L
.22442 .51972 L
.22516 .51884 L
.22948 .51394 L
.23085 .51246 L
.23502 .50816 L
.23653 .50666 L
.2411 .50238 L
.24223 .50136 L
.24781 .4966 L
.24792 .49651 L
.2536 .49204 L
.25525 .49082 L
.2593 .48792 L
.26356 .48504 L
.26499 .48411 L
.27068 .48056 L
.27287 .47926 L
.27637 .47727 L
.28206 .47418 L
.28341 .47348 L
.28775 .4713 L
.29344 .4686 L
.29541 .4677 L
.29913 .46606 L
.30482 .46367 L
.30922 .46192 L
F
0 g
.31052 .46142 m
.3162 .45929 L
.32189 .45728 L
.32759 .45828 L
.33328 .46034 L
.33741 .46192 L
.33896 .46253 L
.34466 .46485 L
.35035 .46731 L
.35122 .4677 L
.35603 .46993 L
.36173 .47272 L
.36322 .47348 L
.36742 .4757 L
.37311 .47888 L
.37376 .47926 L
.37879 .4823 L
.38308 .48504 L
.38449 .48598 L
.39018 .48995 L
.39138 .49082 L
.39587 .49424 L
.39882 .4966 L
.40156 .49888 L
.40553 .50238 L
.40725 .50395 L
.41161 .50816 L
.41294 .5095 L
.41715 .51394 L
.41864 .51557 L
.42221 .51972 L
.42432 .52196 L
.42686 .52549 L
.42686 .53128 L
.42432 .53482 L
.42221 .53706 L
.41864 .5412 L
.41715 .54283 L
.41294 .54727 L
.41161 .54862 L
.40725 .55282 L
.40553 .55439 L
.40156 .55789 L
.39882 .56017 L
.39587 .56254 L
.39138 .56596 L
.39018 .56683 L
.38449 .57079 L
.38308 .57173 L
.37879 .57447 L
Mistroke
.37376 .57751 L
.37311 .57789 L
.36742 .58107 L
.36322 .58329 L
.36173 .58406 L
.35603 .58684 L
.35122 .58907 L
.35035 .58947 L
.34466 .59192 L
.33896 .59424 L
.33741 .59485 L
.33328 .59644 L
.32759 .5985 L
.32189 .59949 L
.3162 .59748 L
.31052 .59535 L
.30922 .59485 L
.30482 .5931 L
.29913 .59071 L
.29541 .58907 L
.29344 .58818 L
.28775 .58547 L
.28341 .58329 L
.28206 .58259 L
.27637 .57951 L
.27287 .57751 L
.27068 .57621 L
.26499 .57267 L
.26356 .57173 L
.2593 .56885 L
.25525 .56596 L
.2536 .56473 L
.24792 .56026 L
.24781 .56017 L
.24223 .55541 L
.2411 .55439 L
.23653 .55011 L
.23502 .54862 L
.23085 .54431 L
.22948 .54283 L
.22516 .53793 L
.22442 .53706 L
.21977 .53128 L
.21977 .52549 L
.22442 .51972 L
.22516 .51884 L
.22948 .51394 L
.23085 .51246 L
.23502 .50816 L
.23653 .50666 L
Mistroke
.2411 .50238 L
.24223 .50136 L
.24781 .4966 L
.24792 .49651 L
.2536 .49204 L
.25525 .49082 L
.2593 .48792 L
.26356 .48504 L
.26499 .48411 L
.27068 .48056 L
.27287 .47926 L
.27637 .47727 L
.28206 .47418 L
.28341 .47348 L
.28775 .4713 L
.29344 .4686 L
.29541 .4677 L
.29913 .46606 L
.30482 .46367 L
.30922 .46192 L
.31052 .46142 L
Mfstroke
.8 g
.3162 .18216 m
.32189 .17989 L
.32759 .18101 L
.33328 .18335 L
.33595 .1845 L
.33896 .18583 L
.34466 .18846 L
.34841 .19028 L
.35035 .19125 L
.35603 .19422 L
.3594 .19606 L
.36173 .19738 L
.36742 .20075 L
.36917 .20184 L
.37311 .20436 L
.37791 .20761 L
.37879 .20824 L
.38449 .21241 L
.38578 .2134 L
.39018 .2169 L
.3929 .21918 L
.39587 .22177 L
.39937 .22495 L
.40156 .22704 L
.40528 .23074 L
.40725 .23257 L
.4107 .23652 L
.41294 .23927 L
.41406 .24229 L
.41294 .24419 L
.40894 .24808 L
.40725 .24989 L
.40337 .25385 L
.40156 .25563 L
.39729 .25963 L
.39587 .2609 L
.3906 .26542 L
.39018 .26577 L
.38449 .27025 L
.38325 .27119 L
.37879 .27443 L
.3751 .27697 L
.37311 .2783 L
.36742 .28191 L
.36604 .28276 L
.36173 .28529 L
.35603 .28845 L
.35589 .28853 L
.35035 .29142 L
.34466 .2942 L
.34443 .29431 L
.33896 .29683 L
.33328 .29931 L
.33186 .30009 L
.32759 .30165 L
.32189 .30277 L
.3162 .3005 L
.31522 .30009 L
.31052 .29809 L
.30482 .29554 L
.3022 .29431 L
.29913 .29283 L
.29344 .28996 L
.29076 .28853 L
.28775 .28689 L
.28206 .28362 L
.2806 .28276 L
.27637 .28014 L
.27153 .27697 L
.27068 .2764 L
.26499 .27238 L
.26338 .27119 L
.2593 .26805 L
.25603 .26542 L
.2536 .26338 L
.24935 .25963 L
.24792 .25832 L
.24326 .25385 L
.24223 .25282 L
.23769 .24808 L
.23653 .24708 L
.23257 .24229 L
.23593 .23652 L
.23653 .23572 L
.24135 .23074 L
.24223 .22984 L
.24726 .22495 L
.24792 .22434 L
.2536 .21928 L
.25373 .21918 L
.2593 .21461 L
.26085 .2134 L
.26499 .21028 L
.26872 .20761 L
.27068 .20626 L
.27637 .20253 L
.27747 .20184 L
.28206 .19903 L
.28724 .19606 L
.28775 .19577 L
.29344 .19271 L
.29822 .19028 L
.29913 .18984 L
.30482 .18712 L
.31052 .18457 L
.31068 .1845 L
F
0 g
.3162 .18216 m
.32189 .17989 L
.32759 .18101 L
.33328 .18335 L
.33595 .1845 L
.33896 .18583 L
.34466 .18846 L
.34841 .19028 L
.35035 .19125 L
.35603 .19422 L
.3594 .19606 L
.36173 .19738 L
.36742 .20075 L
.36917 .20184 L
.37311 .20436 L
.37791 .20761 L
.37879 .20824 L
.38449 .21241 L
.38578 .2134 L
.39018 .2169 L
.3929 .21918 L
.39587 .22177 L
.39937 .22495 L
.40156 .22704 L
.40528 .23074 L
.40725 .23257 L
.4107 .23652 L
.41294 .23927 L
.41406 .24229 L
.41294 .24419 L
.40894 .24808 L
.40725 .24989 L
.40337 .25385 L
.40156 .25563 L
.39729 .25963 L
.39587 .2609 L
.3906 .26542 L
.39018 .26577 L
.38449 .27025 L
.38325 .27119 L
.37879 .27443 L
.3751 .27697 L
.37311 .2783 L
.36742 .28191 L
.36604 .28276 L
.36173 .28529 L
.35603 .28845 L
.35589 .28853 L
.35035 .29142 L
.34466 .2942 L
Mistroke
.34443 .29431 L
.33896 .29683 L
.33328 .29931 L
.33186 .30009 L
.32759 .30165 L
.32189 .30277 L
.3162 .3005 L
.31522 .30009 L
.31052 .29809 L
.30482 .29554 L
.3022 .29431 L
.29913 .29283 L
.29344 .28996 L
.29076 .28853 L
.28775 .28689 L
.28206 .28362 L
.2806 .28276 L
.27637 .28014 L
.27153 .27697 L
.27068 .2764 L
.26499 .27238 L
.26338 .27119 L
.2593 .26805 L
.25603 .26542 L
.2536 .26338 L
.24935 .25963 L
.24792 .25832 L
.24326 .25385 L
.24223 .25282 L
.23769 .24808 L
.23653 .24708 L
.23257 .24229 L
.23593 .23652 L
.23653 .23572 L
.24135 .23074 L
.24223 .22984 L
.24726 .22495 L
.24792 .22434 L
.2536 .21928 L
.25373 .21918 L
.2593 .21461 L
.26085 .2134 L
.26499 .21028 L
.26872 .20761 L
.27068 .20626 L
.27637 .20253 L
.27747 .20184 L
.28206 .19903 L
.28724 .19606 L
.28775 .19577 L
Mistroke
.29344 .19271 L
.29822 .19028 L
.29913 .18984 L
.30482 .18712 L
.31052 .18457 L
.31068 .1845 L
.3162 .18216 L
Mfstroke
.8 g
.3162 .75627 m
.32189 .754 L
.32759 .75512 L
.33186 .75668 L
.33328 .75747 L
.33896 .75994 L
.34443 .76246 L
.34466 .76257 L
.35035 .76536 L
.35589 .76824 L
.35603 .76832 L
.36173 .77148 L
.36604 .77401 L
.36742 .77486 L
.37311 .77848 L
.3751 .7798 L
.37879 .78234 L
.38325 .78558 L
.38449 .78652 L
.39018 .79101 L
.3906 .79136 L
.39587 .79587 L
.39729 .79714 L
.40156 .80114 L
.40337 .80292 L
.40725 .80688 L
.40894 .80869 L
.41294 .81258 L
.41406 .81448 L
.41294 .81751 L
.4107 .82026 L
.40725 .8242 L
.40528 .82603 L
.40156 .82973 L
.39937 .83182 L
.39587 .83501 L
.3929 .8376 L
.39018 .83987 L
.38578 .84337 L
.38449 .84437 L
.37879 .84853 L
.37791 .84916 L
.37311 .85241 L
.36917 .85493 L
.36742 .85602 L
.36173 .8594 L
.3594 .86071 L
.35603 .86255 L
.35035 .86552 L
.34841 .8665 L
.34466 .86831 L
.33896 .87094 L
.33595 .87227 L
.33328 .87342 L
.32759 .87577 L
.32189 .87689 L
.3162 .87461 L
.31068 .87227 L
.31052 .8722 L
.30482 .86965 L
.29913 .86694 L
.29822 .8665 L
.29344 .86406 L
.28775 .861 L
.28724 .86071 L
.28206 .85774 L
.27747 .85493 L
.27637 .85424 L
.27068 .85051 L
.26872 .84916 L
.26499 .84649 L
.26085 .84337 L
.2593 .84216 L
.25373 .8376 L
.2536 .83749 L
.24792 .83243 L
.24726 .83182 L
.24223 .82693 L
.24135 .82603 L
.23653 .82105 L
.23593 .82026 L
.23257 .81448 L
.23653 .80969 L
.23769 .80869 L
.24223 .80396 L
.24326 .80292 L
.24792 .79845 L
.24935 .79714 L
.2536 .79339 L
.25603 .79136 L
.2593 .78872 L
.26338 .78558 L
.26499 .7844 L
.27068 .78038 L
.27153 .7798 L
.27637 .77663 L
.2806 .77401 L
.28206 .77315 L
.28775 .76988 L
.29076 .76824 L
.29344 .76681 L
.29913 .76394 L
.3022 .76246 L
.30482 .76124 L
.31052 .75868 L
.31522 .75668 L
F
0 g
.3162 .75627 m
.32189 .754 L
.32759 .75512 L
.33186 .75668 L
.33328 .75747 L
.33896 .75994 L
.34443 .76246 L
.34466 .76257 L
.35035 .76536 L
.35589 .76824 L
.35603 .76832 L
.36173 .77148 L
.36604 .77401 L
.36742 .77486 L
.37311 .77848 L
.3751 .7798 L
.37879 .78234 L
.38325 .78558 L
.38449 .78652 L
.39018 .79101 L
.3906 .79136 L
.39587 .79587 L
.39729 .79714 L
.40156 .80114 L
.40337 .80292 L
.40725 .80688 L
.40894 .80869 L
.41294 .81258 L
.41406 .81448 L
.41294 .81751 L
.4107 .82026 L
.40725 .8242 L
.40528 .82603 L
.40156 .82973 L
.39937 .83182 L
.39587 .83501 L
.3929 .8376 L
.39018 .83987 L
.38578 .84337 L
.38449 .84437 L
.37879 .84853 L
.37791 .84916 L
.37311 .85241 L
.36917 .85493 L
.36742 .85602 L
.36173 .8594 L
.3594 .86071 L
.35603 .86255 L
.35035 .86552 L
.34841 .8665 L
Mistroke
.34466 .86831 L
.33896 .87094 L
.33595 .87227 L
.33328 .87342 L
.32759 .87577 L
.32189 .87689 L
.3162 .87461 L
.31068 .87227 L
.31052 .8722 L
.30482 .86965 L
.29913 .86694 L
.29822 .8665 L
.29344 .86406 L
.28775 .861 L
.28724 .86071 L
.28206 .85774 L
.27747 .85493 L
.27637 .85424 L
.27068 .85051 L
.26872 .84916 L
.26499 .84649 L
.26085 .84337 L
.2593 .84216 L
.25373 .8376 L
.2536 .83749 L
.24792 .83243 L
.24726 .83182 L
.24223 .82693 L
.24135 .82603 L
.23653 .82105 L
.23593 .82026 L
.23257 .81448 L
.23653 .80969 L
.23769 .80869 L
.24223 .80396 L
.24326 .80292 L
.24792 .79845 L
.24935 .79714 L
.2536 .79339 L
.25603 .79136 L
.2593 .78872 L
.26338 .78558 L
.26499 .7844 L
.27068 .78038 L
.27153 .7798 L
.27637 .77663 L
.2806 .77401 L
.28206 .77315 L
.28775 .76988 L
.29076 .76824 L
Mistroke
.29344 .76681 L
.29913 .76394 L
.3022 .76246 L
.30482 .76124 L
.31052 .75868 L
.31522 .75668 L
.3162 .75627 L
Mfstroke
.2 g
.32189 .46695 m
.32653 .4677 L
.32759 .46807 L
.33328 .4704 L
.33896 .47288 L
.34028 .47348 L
.34466 .47551 L
.35035 .4783 L
.35222 .47926 L
.35603 .48127 L
.36173 .48443 L
.36278 .48504 L
.36742 .48781 L
.37219 .49082 L
.37311 .49141 L
.37879 .49529 L
.38063 .4966 L
.38449 .49946 L
.38823 .50238 L
.39018 .50395 L
.39513 .50816 L
.39587 .50882 L
.40141 .51394 L
.40156 .51409 L
.40715 .51972 L
.40725 .51981 L
.41241 .52549 L
.41241 .53128 L
.40725 .53696 L
.40714 .53706 L
.40156 .54268 L
.40141 .54283 L
.39587 .54796 L
.39513 .54862 L
.39018 .55282 L
.38823 .55439 L
.38449 .55731 L
.38063 .56017 L
.37879 .56148 L
.37311 .56536 L
.37219 .56596 L
.36742 .56897 L
.36278 .57173 L
.36173 .57234 L
.35603 .57551 L
.35222 .57751 L
.35035 .57847 L
.34466 .58126 L
.34028 .58329 L
.33896 .58389 L
.33328 .58637 L
.32759 .5887 L
.32653 .58907 L
.32189 .58983 L
.31942 .58907 L
.3162 .58755 L
.31052 .58514 L
.30635 .58329 L
.30482 .58259 L
.29913 .57988 L
.29441 .57751 L
.29344 .57701 L
.28775 .57395 L
.28385 .57173 L
.28206 .57069 L
.27637 .56719 L
.27444 .56596 L
.27068 .56345 L
.266 .56017 L
.26499 .55944 L
.2593 .55511 L
.2584 .55439 L
.2536 .55044 L
.25151 .54862 L
.24792 .54538 L
.24523 .54283 L
.24223 .53988 L
.2395 .53706 L
.23653 .53423 L
.23423 .53128 L
.23423 .52549 L
.23653 .52255 L
.2395 .51972 L
.24223 .51689 L
.24523 .51394 L
.24792 .5114 L
.25151 .50816 L
.2536 .50634 L
.2584 .50238 L
.2593 .50166 L
.26499 .49734 L
.266 .4966 L
.27068 .49332 L
.27444 .49082 L
.27637 .48958 L
.28206 .48609 L
.28385 .48504 L
.28775 .48283 L
.29344 .47976 L
.29441 .47926 L
.29913 .47689 L
.30482 .47418 L
.30635 .47348 L
.31052 .47163 L
.3162 .46922 L
.31942 .4677 L
F
0 g
.32189 .46695 m
.32653 .4677 L
.32759 .46807 L
.33328 .4704 L
.33896 .47288 L
.34028 .47348 L
.34466 .47551 L
.35035 .4783 L
.35222 .47926 L
.35603 .48127 L
.36173 .48443 L
.36278 .48504 L
.36742 .48781 L
.37219 .49082 L
.37311 .49141 L
.37879 .49529 L
.38063 .4966 L
.38449 .49946 L
.38823 .50238 L
.39018 .50395 L
.39513 .50816 L
.39587 .50882 L
.40141 .51394 L
.40156 .51409 L
.40715 .51972 L
.40725 .51981 L
.41241 .52549 L
.41241 .53128 L
.40725 .53696 L
.40714 .53706 L
.40156 .54268 L
.40141 .54283 L
.39587 .54796 L
.39513 .54862 L
.39018 .55282 L
.38823 .55439 L
.38449 .55731 L
.38063 .56017 L
.37879 .56148 L
.37311 .56536 L
.37219 .56596 L
.36742 .56897 L
.36278 .57173 L
.36173 .57234 L
.35603 .57551 L
.35222 .57751 L
.35035 .57847 L
.34466 .58126 L
.34028 .58329 L
.33896 .58389 L
Mistroke
.33328 .58637 L
.32759 .5887 L
.32653 .58907 L
.32189 .58983 L
.31942 .58907 L
.3162 .58755 L
.31052 .58514 L
.30635 .58329 L
.30482 .58259 L
.29913 .57988 L
.29441 .57751 L
.29344 .57701 L
.28775 .57395 L
.28385 .57173 L
.28206 .57069 L
.27637 .56719 L
.27444 .56596 L
.27068 .56345 L
.266 .56017 L
.26499 .55944 L
.2593 .55511 L
.2584 .55439 L
.2536 .55044 L
.25151 .54862 L
.24792 .54538 L
.24523 .54283 L
.24223 .53988 L
.2395 .53706 L
.23653 .53423 L
.23423 .53128 L
.23423 .52549 L
.23653 .52255 L
.2395 .51972 L
.24223 .51689 L
.24523 .51394 L
.24792 .5114 L
.25151 .50816 L
.2536 .50634 L
.2584 .50238 L
.2593 .50166 L
.26499 .49734 L
.266 .4966 L
.27068 .49332 L
.27444 .49082 L
.27637 .48958 L
.28206 .48609 L
.28385 .48504 L
.28775 .48283 L
.29344 .47976 L
.29441 .47926 L
Mistroke
.29913 .47689 L
.30482 .47418 L
.30635 .47348 L
.31052 .47163 L
.3162 .46922 L
.31942 .4677 L
.32189 .46695 L
Mfstroke
.833 g
.32189 .18955 m
.3262 .19028 L
.32759 .19079 L
.33328 .19342 L
.33871 .19606 L
.33896 .19619 L
.34466 .19912 L
.34962 .20184 L
.35035 .20224 L
.35603 .20555 L
.3594 .20761 L
.36173 .20909 L
.36742 .21286 L
.3682 .2134 L
.37311 .2169 L
.37615 .21918 L
.37879 .22123 L
.38338 .22495 L
.38449 .22588 L
.38998 .23074 L
.39018 .23089 L
.39587 .23631 L
.39604 .23652 L
.3998 .24229 L
.39587 .24668 L
.39408 .24808 L
.39018 .25175 L
.38785 .25385 L
.38449 .25677 L
.38104 .25963 L
.37879 .26143 L
.37358 .26542 L
.37311 .26577 L
.36742 .2698 L
.36536 .27119 L
.36173 .27358 L
.35626 .27697 L
.35603 .2771 L
.35035 .28042 L
.34612 .28276 L
.34466 .28354 L
.33896 .28647 L
.33477 .28853 L
.33328 .28925 L
.32759 .29186 L
.32189 .29312 L
.3162 .29057 L
.31186 .28853 L
.31052 .28788 L
.30482 .28503 L
.30051 .28276 L
.29913 .282 L
.29344 .27879 L
.29038 .27697 L
.28775 .27537 L
.28206 .27172 L
.28127 .27119 L
.27637 .26782 L
.27305 .26542 L
.27068 .26363 L
.26559 .25963 L
.26499 .25915 L
.2593 .25431 L
.25878 .25385 L
.2536 .24909 L
.25256 .24808 L
.24792 .24399 L
.24683 .24229 L
.24792 .23951 L
.25059 .23652 L
.2536 .23333 L
.25665 .23074 L
.2593 .22835 L
.26325 .22495 L
.26499 .22352 L
.27048 .21918 L
.27068 .21902 L
.27637 .21485 L
.27844 .2134 L
.28206 .21095 L
.28724 .20761 L
.28775 .20729 L
.29344 .20387 L
.29701 .20184 L
.29913 .20066 L
.30482 .19764 L
.30792 .19606 L
.31052 .19478 L
.3162 .19208 L
.31968 .19028 L
F
0 g
.32189 .18955 m
.3262 .19028 L
.32759 .19079 L
.33328 .19342 L
.33871 .19606 L
.33896 .19619 L
.34466 .19912 L
.34962 .20184 L
.35035 .20224 L
.35603 .20555 L
.3594 .20761 L
.36173 .20909 L
.36742 .21286 L
.3682 .2134 L
.37311 .2169 L
.37615 .21918 L
.37879 .22123 L
.38338 .22495 L
.38449 .22588 L
.38998 .23074 L
.39018 .23089 L
.39587 .23631 L
.39604 .23652 L
.3998 .24229 L
.39587 .24668 L
.39408 .24808 L
.39018 .25175 L
.38785 .25385 L
.38449 .25677 L
.38104 .25963 L
.37879 .26143 L
.37358 .26542 L
.37311 .26577 L
.36742 .2698 L
.36536 .27119 L
.36173 .27358 L
.35626 .27697 L
.35603 .2771 L
.35035 .28042 L
.34612 .28276 L
.34466 .28354 L
.33896 .28647 L
.33477 .28853 L
.33328 .28925 L
.32759 .29186 L
.32189 .29312 L
.3162 .29057 L
.31186 .28853 L
.31052 .28788 L
.30482 .28503 L
Mistroke
.30051 .28276 L
.29913 .282 L
.29344 .27879 L
.29038 .27697 L
.28775 .27537 L
.28206 .27172 L
.28127 .27119 L
.27637 .26782 L
.27305 .26542 L
.27068 .26363 L
.26559 .25963 L
.26499 .25915 L
.2593 .25431 L
.25878 .25385 L
.2536 .24909 L
.25256 .24808 L
.24792 .24399 L
.24683 .24229 L
.24792 .23951 L
.25059 .23652 L
.2536 .23333 L
.25665 .23074 L
.2593 .22835 L
.26325 .22495 L
.26499 .22352 L
.27048 .21918 L
.27068 .21902 L
.27637 .21485 L
.27844 .2134 L
.28206 .21095 L
.28724 .20761 L
.28775 .20729 L
.29344 .20387 L
.29701 .20184 L
.29913 .20066 L
.30482 .19764 L
.30792 .19606 L
.31052 .19478 L
.3162 .19208 L
.31968 .19028 L
.32189 .18955 L
Mfstroke
.833 g
.3162 .7662 m
.32189 .76365 L
.32759 .76491 L
.33328 .76752 L
.33477 .76824 L
.33896 .7703 L
.34466 .77324 L
.34612 .77401 L
.35035 .77635 L
.35603 .77967 L
.35626 .7798 L
.36173 .78319 L
.36536 .78558 L
.36742 .78698 L
.37311 .79101 L
.37358 .79136 L
.37879 .79534 L
.38104 .79714 L
.38449 .8 L
.38785 .80292 L
.39018 .80502 L
.39408 .80869 L
.39587 .81009 L
.3998 .81448 L
.39604 .82026 L
.39587 .82046 L
.39018 .82588 L
.38998 .82603 L
.38449 .83089 L
.38338 .83182 L
.37879 .83555 L
.37615 .8376 L
.37311 .83987 L
.3682 .84337 L
.36742 .84391 L
.36173 .84768 L
.3594 .84916 L
.35603 .85122 L
.35035 .85453 L
.34962 .85493 L
.34466 .85765 L
.33896 .86059 L
.33871 .86071 L
.33328 .86335 L
.32759 .86598 L
.3262 .8665 L
.32189 .86722 L
.31968 .8665 L
.3162 .86469 L
.31052 .86199 L
.30792 .86071 L
.30482 .85913 L
.29913 .85612 L
.29701 .85493 L
.29344 .8529 L
.28775 .84948 L
.28724 .84916 L
.28206 .84583 L
.27844 .84337 L
.27637 .84192 L
.27068 .83775 L
.27048 .8376 L
.26499 .83325 L
.26325 .83182 L
.2593 .82843 L
.25665 .82603 L
.2536 .82345 L
.25059 .82026 L
.24792 .81727 L
.24683 .81448 L
.24792 .81278 L
.25256 .80869 L
.2536 .80768 L
.25878 .80292 L
.2593 .80246 L
.26499 .79762 L
.26559 .79714 L
.27068 .79314 L
.27305 .79136 L
.27637 .78895 L
.28127 .78558 L
.28206 .78505 L
.28775 .7814 L
.29038 .7798 L
.29344 .77798 L
.29913 .77477 L
.30051 .77401 L
.30482 .77174 L
.31052 .76889 L
.31186 .76824 L
F
0 g
.3162 .7662 m
.32189 .76365 L
.32759 .76491 L
.33328 .76752 L
.33477 .76824 L
.33896 .7703 L
.34466 .77324 L
.34612 .77401 L
.35035 .77635 L
.35603 .77967 L
.35626 .7798 L
.36173 .78319 L
.36536 .78558 L
.36742 .78698 L
.37311 .79101 L
.37358 .79136 L
.37879 .79534 L
.38104 .79714 L
.38449 .8 L
.38785 .80292 L
.39018 .80502 L
.39408 .80869 L
.39587 .81009 L
.3998 .81448 L
.39604 .82026 L
.39587 .82046 L
.39018 .82588 L
.38998 .82603 L
.38449 .83089 L
.38338 .83182 L
.37879 .83555 L
.37615 .8376 L
.37311 .83987 L
.3682 .84337 L
.36742 .84391 L
.36173 .84768 L
.3594 .84916 L
.35603 .85122 L
.35035 .85453 L
.34962 .85493 L
.34466 .85765 L
.33896 .86059 L
.33871 .86071 L
.33328 .86335 L
.32759 .86598 L
.3262 .8665 L
.32189 .86722 L
.31968 .8665 L
.3162 .86469 L
.31052 .86199 L
Mistroke
.30792 .86071 L
.30482 .85913 L
.29913 .85612 L
.29701 .85493 L
.29344 .8529 L
.28775 .84948 L
.28724 .84916 L
.28206 .84583 L
.27844 .84337 L
.27637 .84192 L
.27068 .83775 L
.27048 .8376 L
.26499 .83325 L
.26325 .83182 L
.2593 .82843 L
.25665 .82603 L
.2536 .82345 L
.25059 .82026 L
.24792 .81727 L
.24683 .81448 L
.24792 .81278 L
.25256 .80869 L
.2536 .80768 L
.25878 .80292 L
.2593 .80246 L
.26499 .79762 L
.26559 .79714 L
.27068 .79314 L
.27305 .79136 L
.27637 .78895 L
.28127 .78558 L
.28206 .78505 L
.28775 .7814 L
.29038 .7798 L
.29344 .77798 L
.29913 .77477 L
.30051 .77401 L
.30482 .77174 L
.31052 .76889 L
.31186 .76824 L
.3162 .7662 L
Mfstroke
.167 g
.3162 .47914 m
.32189 .4766 L
.32759 .47786 L
.33123 .47926 L
.33328 .48047 L
.33896 .48324 L
.34248 .48504 L
.34466 .48618 L
.35035 .48929 L
.353 .49082 L
.35603 .49261 L
.36173 .49614 L
.36243 .4966 L
.36742 .49992 L
.37093 .50238 L
.37311 .50395 L
.37863 .50816 L
.37879 .50829 L
.38449 .51295 L
.38565 .51394 L
.39018 .51796 L
.39207 .51972 L
.39587 .52303 L
.39795 .52549 L
.39795 .53128 L
.39587 .53374 L
.39207 .53706 L
.39018 .53881 L
.38565 .54283 L
.38449 .54383 L
.37879 .54848 L
.37863 .54862 L
.37311 .55282 L
.37093 .55439 L
.36742 .55686 L
.36243 .56017 L
.36173 .56063 L
.35603 .56416 L
.353 .56596 L
.35035 .56748 L
.34466 .5706 L
.34248 .57173 L
.33896 .57353 L
.33328 .5763 L
.33123 .57751 L
.32759 .57892 L
.32189 .58017 L
.3162 .57763 L
.31595 .57751 L
.31052 .57494 L
.30482 .57208 L
.30415 .57173 L
.29913 .56906 L
.29363 .56596 L
.29344 .56584 L
.28775 .56242 L
.2842 .56017 L
.28206 .55878 L
.27637 .55487 L
.2757 .55439 L
.27068 .55069 L
.268 .54862 L
.26499 .5462 L
.26099 .54283 L
.2593 .54136 L
.25457 .53706 L
.2536 .53628 L
.24868 .53128 L
.24868 .52549 L
.2536 .5205 L
.25457 .51972 L
.2593 .51541 L
.26099 .51394 L
.26499 .51057 L
.268 .50816 L
.27068 .50609 L
.2757 .50238 L
.27637 .5019 L
.28206 .498 L
.2842 .4966 L
.28775 .49435 L
.29344 .49093 L
.29363 .49082 L
.29913 .48772 L
.30415 .48504 L
.30482 .48469 L
.31052 .48183 L
.31595 .47926 L
F
0 g
.3162 .47914 m
.32189 .4766 L
.32759 .47786 L
.33123 .47926 L
.33328 .48047 L
.33896 .48324 L
.34248 .48504 L
.34466 .48618 L
.35035 .48929 L
.353 .49082 L
.35603 .49261 L
.36173 .49614 L
.36243 .4966 L
.36742 .49992 L
.37093 .50238 L
.37311 .50395 L
.37863 .50816 L
.37879 .50829 L
.38449 .51295 L
.38565 .51394 L
.39018 .51796 L
.39207 .51972 L
.39587 .52303 L
.39795 .52549 L
.39795 .53128 L
.39587 .53374 L
.39207 .53706 L
.39018 .53881 L
.38565 .54283 L
.38449 .54383 L
.37879 .54848 L
.37863 .54862 L
.37311 .55282 L
.37093 .55439 L
.36742 .55686 L
.36243 .56017 L
.36173 .56063 L
.35603 .56416 L
.353 .56596 L
.35035 .56748 L
.34466 .5706 L
.34248 .57173 L
.33896 .57353 L
.33328 .5763 L
.33123 .57751 L
.32759 .57892 L
.32189 .58017 L
.3162 .57763 L
.31595 .57751 L
.31052 .57494 L
Mistroke
.30482 .57208 L
.30415 .57173 L
.29913 .56906 L
.29363 .56596 L
.29344 .56584 L
.28775 .56242 L
.2842 .56017 L
.28206 .55878 L
.27637 .55487 L
.2757 .55439 L
.27068 .55069 L
.268 .54862 L
.26499 .5462 L
.26099 .54283 L
.2593 .54136 L
.25457 .53706 L
.2536 .53628 L
.24868 .53128 L
.24868 .52549 L
.2536 .5205 L
.25457 .51972 L
.2593 .51541 L
.26099 .51394 L
.26499 .51057 L
.268 .50816 L
.27068 .50609 L
.2757 .50238 L
.27637 .5019 L
.28206 .498 L
.2842 .4966 L
.28775 .49435 L
.29344 .49093 L
.29363 .49082 L
.29913 .48772 L
.30415 .48504 L
.30482 .48469 L
.31052 .48183 L
.31595 .47926 L
.3162 .47914 L
Mfstroke
.867 g
.32189 .1992 m
.32759 .20058 L
.33067 .20184 L
.33328 .20348 L
.33896 .20654 L
.34089 .20761 L
.34466 .20979 L
.35035 .21324 L
.3506 .2134 L
.35603 .2169 L
.3594 .21918 L
.36173 .22081 L
.36739 .22495 L
.36742 .22497 L
.37311 .22944 L
.37469 .23074 L
.37879 .23397 L
.38139 .23652 L
.38449 .23971 L
.38553 .24229 L
.38449 .24382 L
.37922 .24808 L
.37879 .24844 L
.37311 .25323 L
.37233 .25385 L
.36742 .25769 L
.36481 .25963 L
.36173 .26186 L
.35656 .26542 L
.35603 .26577 L
.35035 .26943 L
.34747 .27119 L
.34466 .27288 L
.33896 .27612 L
.33741 .27697 L
.33328 .27918 L
.32759 .28208 L
.32592 .28276 L
.32189 .28346 L
.3199 .28276 L
.3162 .28065 L
.31052 .27767 L
.30922 .27697 L
.30482 .27452 L
.29916 .27119 L
.29913 .27118 L
.29344 .26762 L
.29007 .26542 L
.28775 .26384 L
.28206 .25981 L
.28182 .25963 L
.27637 .25549 L
.2743 .25385 L
.27068 .25087 L
.26741 .24808 L
.26499 .24635 L
.2611 .24229 L
.26499 .23674 L
.26524 .23652 L
.27068 .23167 L
.27194 .23074 L
.27637 .22717 L
.27924 .22495 L
.28206 .22286 L
.28724 .21918 L
.28775 .21882 L
.29344 .21504 L
.29603 .2134 L
.29913 .21148 L
.30482 .20814 L
.30575 .20761 L
.31052 .20499 L
.3162 .20202 L
.31648 .20184 L
F
0 g
.32189 .1992 m
.32759 .20058 L
.33067 .20184 L
.33328 .20348 L
.33896 .20654 L
.34089 .20761 L
.34466 .20979 L
.35035 .21324 L
.3506 .2134 L
.35603 .2169 L
.3594 .21918 L
.36173 .22081 L
.36739 .22495 L
.36742 .22497 L
.37311 .22944 L
.37469 .23074 L
.37879 .23397 L
.38139 .23652 L
.38449 .23971 L
.38553 .24229 L
.38449 .24382 L
.37922 .24808 L
.37879 .24844 L
.37311 .25323 L
.37233 .25385 L
.36742 .25769 L
.36481 .25963 L
.36173 .26186 L
.35656 .26542 L
.35603 .26577 L
.35035 .26943 L
.34747 .27119 L
.34466 .27288 L
.33896 .27612 L
.33741 .27697 L
.33328 .27918 L
.32759 .28208 L
.32592 .28276 L
.32189 .28346 L
.3199 .28276 L
.3162 .28065 L
.31052 .27767 L
.30922 .27697 L
.30482 .27452 L
.29916 .27119 L
.29913 .27118 L
.29344 .26762 L
.29007 .26542 L
.28775 .26384 L
.28206 .25981 L
Mistroke
.28182 .25963 L
.27637 .25549 L
.2743 .25385 L
.27068 .25087 L
.26741 .24808 L
.26499 .24635 L
.2611 .24229 L
.26499 .23674 L
.26524 .23652 L
.27068 .23167 L
.27194 .23074 L
.27637 .22717 L
.27924 .22495 L
.28206 .22286 L
.28724 .21918 L
.28775 .21882 L
.29344 .21504 L
.29603 .2134 L
.29913 .21148 L
.30482 .20814 L
.30575 .20761 L
.31052 .20499 L
.3162 .20202 L
.31648 .20184 L
.32189 .1992 L
Mfstroke
.867 g
.32189 .77331 m
.32592 .77401 L
.32759 .7747 L
.33328 .77759 L
.33741 .7798 L
.33896 .78065 L
.34466 .78389 L
.34747 .78558 L
.35035 .78734 L
.35603 .79101 L
.35656 .79136 L
.36173 .79491 L
.36481 .79714 L
.36742 .79908 L
.37233 .80292 L
.37311 .80354 L
.37879 .80834 L
.37922 .80869 L
.38449 .81295 L
.38553 .81448 L
.38449 .81706 L
.38139 .82026 L
.37879 .8228 L
.37469 .82603 L
.37311 .82733 L
.36742 .8318 L
.36739 .83182 L
.36173 .83597 L
.3594 .8376 L
.35603 .83987 L
.3506 .84337 L
.35035 .84353 L
.34466 .84698 L
.34089 .84916 L
.33896 .85023 L
.33328 .85329 L
.33067 .85493 L
.32759 .85619 L
.32189 .85757 L
.31648 .85493 L
.3162 .85476 L
.31052 .85178 L
.30575 .84916 L
.30482 .84863 L
.29913 .84529 L
.29603 .84337 L
.29344 .84173 L
.28775 .83795 L
.28724 .8376 L
.28206 .83392 L
.27924 .83182 L
.27637 .8296 L
.27194 .82603 L
.27068 .8251 L
.26524 .82026 L
.26499 .82003 L
.2611 .81448 L
.26499 .81042 L
.26741 .80869 L
.27068 .8059 L
.2743 .80292 L
.27637 .80128 L
.28182 .79714 L
.28206 .79696 L
.28775 .79293 L
.29007 .79136 L
.29344 .78915 L
.29913 .7856 L
.29916 .78558 L
.30482 .78225 L
.30922 .7798 L
.31052 .7791 L
.3162 .77612 L
.3199 .77401 L
F
0 g
.32189 .77331 m
.32592 .77401 L
.32759 .7747 L
.33328 .77759 L
.33741 .7798 L
.33896 .78065 L
.34466 .78389 L
.34747 .78558 L
.35035 .78734 L
.35603 .79101 L
.35656 .79136 L
.36173 .79491 L
.36481 .79714 L
.36742 .79908 L
.37233 .80292 L
.37311 .80354 L
.37879 .80834 L
.37922 .80869 L
.38449 .81295 L
.38553 .81448 L
.38449 .81706 L
.38139 .82026 L
.37879 .8228 L
.37469 .82603 L
.37311 .82733 L
.36742 .8318 L
.36739 .83182 L
.36173 .83597 L
.3594 .8376 L
.35603 .83987 L
.3506 .84337 L
.35035 .84353 L
.34466 .84698 L
.34089 .84916 L
.33896 .85023 L
.33328 .85329 L
.33067 .85493 L
.32759 .85619 L
.32189 .85757 L
.31648 .85493 L
.3162 .85476 L
.31052 .85178 L
.30575 .84916 L
.30482 .84863 L
.29913 .84529 L
.29603 .84337 L
.29344 .84173 L
.28775 .83795 L
.28724 .8376 L
.28206 .83392 L
Mistroke
.27924 .83182 L
.27637 .8296 L
.27194 .82603 L
.27068 .8251 L
.26524 .82026 L
.26499 .82003 L
.2611 .81448 L
.26499 .81042 L
.26741 .80869 L
.27068 .8059 L
.2743 .80292 L
.27637 .80128 L
.28182 .79714 L
.28206 .79696 L
.28775 .79293 L
.29007 .79136 L
.29344 .78915 L
.29913 .7856 L
.29916 .78558 L
.30482 .78225 L
.30922 .7798 L
.31052 .7791 L
.3162 .77612 L
.3199 .77401 L
.32189 .77331 L
Mfstroke
.133 g
.3162 .48907 m
.32189 .48626 L
.32759 .48764 L
.33328 .49054 L
.33381 .49082 L
.33896 .4936 L
.34424 .4966 L
.34466 .49684 L
.35035 .50029 L
.35363 .50238 L
.35603 .50395 L
.36173 .50786 L
.36215 .50816 L
.36742 .51203 L
.3699 .51394 L
.37311 .51649 L
.37699 .51972 L
.37879 .52107 L
.38349 .52549 L
.38349 .53128 L
.37879 .5357 L
.37699 .53706 L
.37311 .54028 L
.3699 .54283 L
.36742 .54474 L
.36215 .54862 L
.36173 .54891 L
.35603 .55282 L
.35363 .55439 L
.35035 .55648 L
.34466 .55993 L
.34424 .56017 L
.33896 .56317 L
.33381 .56596 L
.33328 .56623 L
.32759 .56913 L
.32189 .57052 L
.3162 .5677 L
.31282 .56596 L
.31052 .56473 L
.30482 .56158 L
.3024 .56017 L
.29913 .55823 L
.29344 .55468 L
.293 .55439 L
.28775 .55089 L
.28449 .54862 L
.28206 .54686 L
.27673 .54283 L
.27637 .54256 L
.27068 .53793 L
.26964 .53706 L
.26499 .53333 L
.26314 .53128 L
.26314 .52549 L
.26499 .52344 L
.26964 .51972 L
.27068 .51884 L
.27637 .51422 L
.27673 .51394 L
.28206 .50991 L
.28449 .50816 L
.28775 .50588 L
.293 .50238 L
.29344 .50209 L
.29913 .49855 L
.3024 .4966 L
.30482 .4952 L
.31052 .49204 L
.31282 .49082 L
F
0 g
.3162 .48907 m
.32189 .48626 L
.32759 .48764 L
.33328 .49054 L
.33381 .49082 L
.33896 .4936 L
.34424 .4966 L
.34466 .49684 L
.35035 .50029 L
.35363 .50238 L
.35603 .50395 L
.36173 .50786 L
.36215 .50816 L
.36742 .51203 L
.3699 .51394 L
.37311 .51649 L
.37699 .51972 L
.37879 .52107 L
.38349 .52549 L
.38349 .53128 L
.37879 .5357 L
.37699 .53706 L
.37311 .54028 L
.3699 .54283 L
.36742 .54474 L
.36215 .54862 L
.36173 .54891 L
.35603 .55282 L
.35363 .55439 L
.35035 .55648 L
.34466 .55993 L
.34424 .56017 L
.33896 .56317 L
.33381 .56596 L
.33328 .56623 L
.32759 .56913 L
.32189 .57052 L
.3162 .5677 L
.31282 .56596 L
.31052 .56473 L
.30482 .56158 L
.3024 .56017 L
.29913 .55823 L
.29344 .55468 L
.293 .55439 L
.28775 .55089 L
.28449 .54862 L
.28206 .54686 L
.27673 .54283 L
.27637 .54256 L
Mistroke
.27068 .53793 L
.26964 .53706 L
.26499 .53333 L
.26314 .53128 L
.26314 .52549 L
.26499 .52344 L
.26964 .51972 L
.27068 .51884 L
.27637 .51422 L
.27673 .51394 L
.28206 .50991 L
.28449 .50816 L
.28775 .50588 L
.293 .50238 L
.29344 .50209 L
.29913 .49855 L
.3024 .4966 L
.30482 .4952 L
.31052 .49204 L
.31282 .49082 L
.3162 .48907 L
Mfstroke
.9 g
.3162 .21194 m
.32189 .20886 L
.32759 .21037 L
.33308 .2134 L
.33328 .21354 L
.33896 .2169 L
.34265 .21918 L
.34466 .22046 L
.35035 .22423 L
.35141 .22495 L
.35603 .22824 L
.3594 .23074 L
.36173 .23233 L
.36672 .23652 L
.36742 .23706 L
.37127 .24229 L
.36742 .24606 L
.36435 .24808 L
.36173 .25015 L
.35681 .25385 L
.35603 .25442 L
.35035 .25843 L
.34857 .25963 L
.34466 .26221 L
.33954 .26542 L
.33896 .26577 L
.33328 .26912 L
.33016 .27119 L
.32759 .27229 L
.32189 .2738 L
.31688 .27119 L
.3162 .27073 L
.31052 .26747 L
.30709 .26542 L
.30482 .26401 L
.29913 .26035 L
.29806 .25963 L
.29344 .25646 L
.28982 .25385 L
.28775 .25231 L
.28228 .24808 L
.28206 .24793 L
.27637 .24368 L
.27536 .24229 L
.27637 .23989 L
.27991 .23652 L
.28206 .23453 L
.28724 .23074 L
.28775 .23034 L
.29344 .22621 L
.29523 .22495 L
.29913 .22231 L
.30398 .21918 L
.30482 .21865 L
.31052 .2152 L
.31362 .2134 L
F
0 g
.3162 .21194 m
.32189 .20886 L
.32759 .21037 L
.33308 .2134 L
.33328 .21354 L
.33896 .2169 L
.34265 .21918 L
.34466 .22046 L
.35035 .22423 L
.35141 .22495 L
.35603 .22824 L
.3594 .23074 L
.36173 .23233 L
.36672 .23652 L
.36742 .23706 L
.37127 .24229 L
.36742 .24606 L
.36435 .24808 L
.36173 .25015 L
.35681 .25385 L
.35603 .25442 L
.35035 .25843 L
.34857 .25963 L
.34466 .26221 L
.33954 .26542 L
.33896 .26577 L
.33328 .26912 L
.33016 .27119 L
.32759 .27229 L
.32189 .2738 L
.31688 .27119 L
.3162 .27073 L
.31052 .26747 L
.30709 .26542 L
.30482 .26401 L
.29913 .26035 L
.29806 .25963 L
.29344 .25646 L
.28982 .25385 L
.28775 .25231 L
.28228 .24808 L
.28206 .24793 L
.27637 .24368 L
.27536 .24229 L
.27637 .23989 L
.27991 .23652 L
.28206 .23453 L
.28724 .23074 L
.28775 .23034 L
.29344 .22621 L
Mistroke
.29523 .22495 L
.29913 .22231 L
.30398 .21918 L
.30482 .21865 L
.31052 .2152 L
.31362 .2134 L
.3162 .21194 L
Mfstroke
.9 g
.32189 .78297 m
.32759 .78449 L
.33016 .78558 L
.33328 .78766 L
.33896 .79101 L
.33954 .79136 L
.34466 .79456 L
.34857 .79714 L
.35035 .79834 L
.35603 .80235 L
.35681 .80292 L
.36173 .80663 L
.36435 .80869 L
.36742 .81071 L
.37127 .81448 L
.36742 .81971 L
.36672 .82026 L
.36173 .82444 L
.3594 .82603 L
.35603 .82853 L
.35141 .83182 L
.35035 .83255 L
.34466 .83632 L
.34265 .8376 L
.33896 .83987 L
.33328 .84323 L
.33308 .84337 L
.32759 .8464 L
.32189 .84791 L
.3162 .84483 L
.31362 .84337 L
.31052 .84157 L
.30482 .83812 L
.30398 .8376 L
.29913 .83446 L
.29523 .83182 L
.29344 .83057 L
.28775 .82643 L
.28724 .82603 L
.28206 .82224 L
.27991 .82026 L
.27637 .81688 L
.27536 .81448 L
.27637 .81309 L
.28206 .80884 L
.28228 .80869 L
.28775 .80446 L
.28982 .80292 L
.29344 .80031 L
.29806 .79714 L
.29913 .79642 L
.30482 .79276 L
.30709 .79136 L
.31052 .7893 L
.3162 .78604 L
.31688 .78558 L
F
0 g
.32189 .78297 m
.32759 .78449 L
.33016 .78558 L
.33328 .78766 L
.33896 .79101 L
.33954 .79136 L
.34466 .79456 L
.34857 .79714 L
.35035 .79834 L
.35603 .80235 L
.35681 .80292 L
.36173 .80663 L
.36435 .80869 L
.36742 .81071 L
.37127 .81448 L
.36742 .81971 L
.36672 .82026 L
.36173 .82444 L
.3594 .82603 L
.35603 .82853 L
.35141 .83182 L
.35035 .83255 L
.34466 .83632 L
.34265 .8376 L
.33896 .83987 L
.33328 .84323 L
.33308 .84337 L
.32759 .8464 L
.32189 .84791 L
.3162 .84483 L
.31362 .84337 L
.31052 .84157 L
.30482 .83812 L
.30398 .8376 L
.29913 .83446 L
.29523 .83182 L
.29344 .83057 L
.28775 .82643 L
.28724 .82603 L
.28206 .82224 L
.27991 .82026 L
.27637 .81688 L
.27536 .81448 L
.27637 .81309 L
.28206 .80884 L
.28228 .80869 L
.28775 .80446 L
.28982 .80292 L
.29344 .80031 L
.29806 .79714 L
Mistroke
.29913 .79642 L
.30482 .79276 L
.30709 .79136 L
.31052 .7893 L
.3162 .78604 L
.31688 .78558 L
.32189 .78297 L
Mfstroke
.1 g
.32189 .49591 m
.32568 .4966 L
.32759 .49743 L
.33328 .50059 L
.33634 .50238 L
.33896 .50395 L
.34466 .50751 L
.34566 .50816 L
.35035 .51128 L
.35415 .51394 L
.35603 .5153 L
.36173 .51957 L
.36191 .51972 L
.36742 .5238 L
.36903 .52549 L
.36903 .53128 L
.36742 .53297 L
.36191 .53706 L
.36173 .5372 L
.35603 .54147 L
.35415 .54283 L
.35035 .54549 L
.34566 .54862 L
.34466 .54926 L
.33896 .55282 L
.33634 .55439 L
.33328 .55618 L
.32759 .55934 L
.32568 .56017 L
.32189 .56086 L
.32008 .56017 L
.3162 .55778 L
.31052 .55452 L
.3103 .55439 L
.30482 .55106 L
.30098 .54862 L
.29913 .5474 L
.29344 .54351 L
.29248 .54283 L
.28775 .53937 L
.28472 .53706 L
.28206 .53523 L
.2776 .53128 L
.2776 .52549 L
.28206 .52155 L
.28472 .51972 L
.28775 .5174 L
.29248 .51394 L
.29344 .51326 L
.29913 .50937 L
.30098 .50816 L
.30482 .50571 L
.3103 .50238 L
.31052 .50225 L
.3162 .49899 L
.32008 .4966 L
F
0 g
.32189 .49591 m
.32568 .4966 L
.32759 .49743 L
.33328 .50059 L
.33634 .50238 L
.33896 .50395 L
.34466 .50751 L
.34566 .50816 L
.35035 .51128 L
.35415 .51394 L
.35603 .5153 L
.36173 .51957 L
.36191 .51972 L
.36742 .5238 L
.36903 .52549 L
.36903 .53128 L
.36742 .53297 L
.36191 .53706 L
.36173 .5372 L
.35603 .54147 L
.35415 .54283 L
.35035 .54549 L
.34566 .54862 L
.34466 .54926 L
.33896 .55282 L
.33634 .55439 L
.33328 .55618 L
.32759 .55934 L
.32568 .56017 L
.32189 .56086 L
.32008 .56017 L
.3162 .55778 L
.31052 .55452 L
.3103 .55439 L
.30482 .55106 L
.30098 .54862 L
.29913 .5474 L
.29344 .54351 L
.29248 .54283 L
.28775 .53937 L
.28472 .53706 L
.28206 .53523 L
.2776 .53128 L
.2776 .52549 L
.28206 .52155 L
.28472 .51972 L
.28775 .5174 L
.29248 .51394 L
.29344 .51326 L
.29913 .50937 L
Mistroke
.30098 .50816 L
.30482 .50571 L
.3103 .50238 L
.31052 .50225 L
.3162 .49899 L
.32008 .4966 L
.32189 .49591 L
Mfstroke
.933 g
.32189 .21851 m
.32546 .21918 L
.32759 .22016 L
.33328 .22361 L
.33541 .22495 L
.33896 .22726 L
.3441 .23074 L
.34466 .23108 L
.35035 .23502 L
.35207 .23652 L
.35603 .24004 L
.35701 .24229 L
.35603 .24356 L
.35035 .24758 L
.34949 .24808 L
.34466 .25154 L
.34129 .25385 L
.33896 .2554 L
.33328 .25905 L
.33258 .25963 L
.32759 .2625 L
.32189 .26415 L
.3162 .2608 L
.31429 .25963 L
.31052 .25726 L
.30534 .25385 L
.30482 .25351 L
.29913 .24952 L
.29714 .24808 L
.29344 .24582 L
.28962 .24229 L
.29344 .23735 L
.29456 .23652 L
.29913 .23292 L
.30253 .23074 L
.30482 .22916 L
.31052 .22541 L
.31122 .22495 L
.3162 .22186 L
.32024 .21918 L
F
0 g
.32189 .21851 m
.32546 .21918 L
.32759 .22016 L
.33328 .22361 L
.33541 .22495 L
.33896 .22726 L
.3441 .23074 L
.34466 .23108 L
.35035 .23502 L
.35207 .23652 L
.35603 .24004 L
.35701 .24229 L
.35603 .24356 L
.35035 .24758 L
.34949 .24808 L
.34466 .25154 L
.34129 .25385 L
.33896 .2554 L
.33328 .25905 L
.33258 .25963 L
.32759 .2625 L
.32189 .26415 L
.3162 .2608 L
.31429 .25963 L
.31052 .25726 L
.30534 .25385 L
.30482 .25351 L
.29913 .24952 L
.29714 .24808 L
.29344 .24582 L
.28962 .24229 L
.29344 .23735 L
.29456 .23652 L
.29913 .23292 L
.30253 .23074 L
.30482 .22916 L
.31052 .22541 L
.31122 .22495 L
.3162 .22186 L
.32024 .21918 L
.32189 .21851 L
s
.933 g
.3162 .79597 m
.32189 .79263 L
.32759 .79427 L
.33258 .79714 L
.33328 .79772 L
.33896 .80137 L
.34129 .80292 L
.34466 .80523 L
.34949 .80869 L
.35035 .8092 L
.35603 .81321 L
.35701 .81448 L
.35603 .81673 L
.35207 .82026 L
.35035 .82175 L
.34466 .82569 L
.3441 .82603 L
.33896 .82952 L
.33541 .83182 L
.33328 .83316 L
.32759 .83661 L
.32546 .8376 L
.32189 .83826 L
.32024 .8376 L
.3162 .83491 L
.31122 .83182 L
.31052 .83136 L
.30482 .82761 L
.30253 .82603 L
.29913 .82386 L
.29456 .82026 L
.29344 .81942 L
.28962 .81448 L
.29344 .81095 L
.29714 .80869 L
.29913 .80725 L
.30482 .80327 L
.30534 .80292 L
.31052 .79951 L
.31429 .79714 L
F
0 g
.3162 .79597 m
.32189 .79263 L
.32759 .79427 L
.33258 .79714 L
.33328 .79772 L
.33896 .80137 L
.34129 .80292 L
.34466 .80523 L
.34949 .80869 L
.35035 .8092 L
.35603 .81321 L
.35701 .81448 L
.35603 .81673 L
.35207 .82026 L
.35035 .82175 L
.34466 .82569 L
.3441 .82603 L
.33896 .82952 L
.33541 .83182 L
.33328 .83316 L
.32759 .83661 L
.32546 .8376 L
.32189 .83826 L
.32024 .8376 L
.3162 .83491 L
.31122 .83182 L
.31052 .83136 L
.30482 .82761 L
.30253 .82603 L
.29913 .82386 L
.29456 .82026 L
.29344 .81942 L
.28962 .81448 L
.29344 .81095 L
.29714 .80869 L
.29913 .80725 L
.30482 .80327 L
.30534 .80292 L
.31052 .79951 L
.31429 .79714 L
.3162 .79597 L
s
.067 g
.32189 .50557 m
.32759 .50722 L
.3297 .50816 L
.33328 .51066 L
.3384 .51394 L
.33896 .51431 L
.34466 .51817 L
.34684 .51972 L
.35035 .52196 L
.35458 .52549 L
.35458 .53128 L
.35035 .53482 L
.34684 .53706 L
.34466 .53859 L
.33896 .54247 L
.3384 .54283 L
.33328 .54611 L
.3297 .54862 L
.32759 .54955 L
.32189 .5512 L
.31722 .54862 L
.3162 .54785 L
.31052 .54431 L
.30823 .54283 L
.30482 .54056 L
.29979 .53706 L
.29913 .53664 L
.29344 .53266 L
.29205 .53128 L
.29205 .52549 L
.29344 .52411 L
.29913 .52013 L
.29979 .51972 L
.30482 .51622 L
.30823 .51394 L
.31052 .51246 L
.3162 .50891 L
.31722 .50816 L
F
0 g
.32189 .50557 m
.32759 .50722 L
.3297 .50816 L
.33328 .51066 L
.3384 .51394 L
.33896 .51431 L
.34466 .51817 L
.34684 .51972 L
.35035 .52196 L
.35458 .52549 L
.35458 .53128 L
.35035 .53482 L
.34684 .53706 L
.34466 .53859 L
.33896 .54247 L
.3384 .54283 L
.33328 .54611 L
.3297 .54862 L
.32759 .54955 L
.32189 .5512 L
.31722 .54862 L
.3162 .54785 L
.31052 .54431 L
.30823 .54283 L
.30482 .54056 L
.29979 .53706 L
.29913 .53664 L
.29344 .53266 L
.29205 .53128 L
.29205 .52549 L
.29344 .52411 L
.29913 .52013 L
.29979 .51972 L
.30482 .51622 L
.30823 .51394 L
.31052 .51246 L
.3162 .50891 L
.31722 .50816 L
.32189 .50557 L
s
.967 g
.32189 .22818 m
.32759 .22995 L
.32926 .23074 L
.33328 .23343 L
.33741 .23652 L
.33896 .2376 L
.34275 .24229 L
.33896 .24561 L
.33462 .24808 L
.33328 .24899 L
.32759 .25271 L
.32528 .25385 L
.32189 .25449 L
.32039 .25385 L
.3162 .25087 L
.31201 .24808 L
.31052 .24726 L
.30482 .24345 L
.30389 .24229 L
.30482 .24019 L
.30922 .23652 L
.31052 .23546 L
.3162 .23167 L
.31752 .23074 L
F
0 g
.32189 .22818 m
.32759 .22995 L
.32926 .23074 L
.33328 .23343 L
.33741 .23652 L
.33896 .2376 L
.34275 .24229 L
.33896 .24561 L
.33462 .24808 L
.33328 .24899 L
.32759 .25271 L
.32528 .25385 L
.32189 .25449 L
.32039 .25385 L
.3162 .25087 L
.31201 .24808 L
.31052 .24726 L
.30482 .24345 L
.30389 .24229 L
.30482 .24019 L
.30922 .23652 L
.31052 .23546 L
.3162 .23167 L
.31752 .23074 L
.32189 .22818 L
s
.967 g
.32189 .80228 m
.32528 .80292 L
.32759 .80406 L
.33328 .80778 L
.33462 .80869 L
.33896 .81116 L
.34275 .81448 L
.33896 .81917 L
.33741 .82026 L
.33328 .82335 L
.32926 .82603 L
.32759 .82682 L
.32189 .82859 L
.31752 .82603 L
.3162 .8251 L
.31052 .82131 L
.30922 .82026 L
.30482 .81658 L
.30389 .81448 L
.30482 .81333 L
.31052 .80951 L
.31201 .80869 L
.3162 .8059 L
.32039 .80292 L
F
0 g
.32189 .80228 m
.32528 .80292 L
.32759 .80406 L
.33328 .80778 L
.33462 .80869 L
.33896 .81116 L
.34275 .81448 L
.33896 .81917 L
.33741 .82026 L
.33328 .82335 L
.32926 .82603 L
.32759 .82682 L
.32189 .82859 L
.31752 .82603 L
.3162 .8251 L
.31052 .82131 L
.30922 .82026 L
.30482 .81658 L
.30389 .81448 L
.30482 .81333 L
.31052 .80951 L
.31201 .80869 L
.3162 .8059 L
.32039 .80292 L
.32189 .80228 L
s
.033 g
.3162 .51884 m
.32189 .51523 L
.32759 .51701 L
.33214 .51972 L
.33328 .52058 L
.33896 .5244 L
.34012 .52549 L
.34012 .53128 L
.33896 .53237 L
.33328 .53619 L
.33214 .53706 L
.32759 .53976 L
.32189 .54154 L
.3162 .53793 L
.31487 .53706 L
.31052 .53445 L
.30651 .53128 L
.30651 .52549 L
.31052 .52232 L
.31487 .51972 L
F
0 g
.3162 .51884 m
.32189 .51523 L
.32759 .51701 L
.33214 .51972 L
.33328 .52058 L
.33896 .5244 L
.34012 .52549 L
.34012 .53128 L
.33896 .53237 L
.33328 .53619 L
.33214 .53706 L
.32759 .53976 L
.32189 .54154 L
.3162 .53793 L
.31487 .53706 L
.31052 .53445 L
.30651 .53128 L
.30651 .52549 L
.31052 .52232 L
.31487 .51972 L
.3162 .51884 L
s
1 g
.32189 .23782 m
.32759 .24032 L
.32886 .24229 L
.32759 .24335 L
.32189 .24541 L
.31778 .24229 L
F
0 g
.32189 .23782 m
.32759 .24032 L
.32886 .24229 L
.32759 .24335 L
.32189 .24541 L
.31778 .24229 L
.32189 .23782 L
s
1 g
.32189 .81136 m
.32759 .81342 L
.32886 .81448 L
.32759 .81645 L
.32189 .81895 L
.31778 .81448 L
F
0 g
.32189 .81136 m
.32759 .81342 L
.32886 .81448 L
.32759 .81645 L
.32189 .81895 L
.31778 .81448 L
.32189 .81136 L
s
.32189 .52467 m
.3251 .52549 L
.3251 .53128 L
.32189 .5321 L
.32052 .53128 L
.32052 .52549 L
F
.32189 .52467 m
.3251 .52549 L
.3251 .53128 L
.32189 .5321 L
.32052 .53128 L
.32052 .52549 L
.32189 .52467 L
s
.467 g
.71454 .10347 m
.72023 .1033 L
.72592 .10313 L
.73161 .10298 L
.7373 .10284 L
.74299 .1027 L
.74868 .10263 L
.75437 .10277 L
.76006 .10291 L
.76575 .10306 L
.77144 .10322 L
.77713 .10338 L
.78283 .10357 L
.78334 .10358 L
.78852 .10376 L
.7942 .10397 L
.7999 .10418 L
.80559 .10442 L
.81127 .10467 L
.81697 .10495 L
.82266 .10525 L
.82834 .10557 L
.83404 .10593 L
.83973 .10631 L
.84542 .10673 L
.85112 .10721 L
.8568 .10773 L
.86249 .10831 L
.86819 .10897 L
.87129 .10937 L
.87387 .10972 L
.87956 .11057 L
.88526 .11154 L
.89094 .11269 L
.89663 .11404 L
.9006 .11514 L
.90233 .11567 L
.90802 .11765 L
.91371 .12013 L
.91526 .12092 L
.9194 .12333 L
.92406 .12671 L
.92509 .12758 L
.92991 .13248 L
.93078 .13353 L
.9341 .13826 L
.93647 .14247 L
.93725 .14404 L
.93969 .14982 L
.94164 .1556 L
.94216 .15735 L
.94325 .16138 L
.94458 .16716 L
.9457 .17294 L
.94667 .17872 L
.9475 .1845 L
.94785 .18712 L
.94824 .19028 L
.94889 .19606 L
.94946 .20184 L
.94997 .20761 L
.95044 .2134 L
.95086 .21918 L
.95124 .22495 L
.95159 .23074 L
.9519 .23652 L
.9521 .24229 L
.9518 .24808 L
.95147 .25385 L
.95111 .25963 L
.95072 .26542 L
.95029 .27119 L
.94981 .27697 L
.94928 .28276 L
.94868 .28853 L
.94801 .29431 L
.94785 .29554 L
.94724 .30009 L
.94636 .30587 L
.94534 .31165 L
.94415 .31743 L
.94274 .32321 L
.94216 .32532 L
.94103 .32899 L
.93893 .33477 L
.93647 .3402 L
.93629 .34055 L
.93285 .34633 L
.93078 .34913 L
.92819 .35211 L
.92509 .35509 L
.92154 .35789 L
.9194 .35934 L
.91371 .36253 L
.91126 .36367 L
.90802 .36501 L
.90233 .367 L
.89663 .36862 L
.89327 .36944 L
.89094 .36997 L
.88526 .37112 L
.87956 .3721 L
.87387 .37295 L
.86819 .3737 L
.86249 .37435 L
.8568 .37493 L
.8537 .37523 L
.85112 .37546 L
.84542 .37593 L
.83973 .37636 L
.83404 .37674 L
.82834 .37709 L
.82266 .37741 L
.81697 .37771 L
.81127 .37799 L
.80559 .37825 L
.7999 .37848 L
.7942 .3787 L
.78852 .3789 L
.78283 .3791 L
.77713 .37928 L
.77144 .37945 L
.76575 .37961 L
.76006 .37975 L
.75437 .37989 L
.74868 .38003 L
.74299 .37997 L
.7373 .37982 L
.73161 .37968 L
.72592 .37953 L
.72023 .37936 L
.71454 .37919 L
.70884 .379 L
.70316 .3788 L
.69747 .37859 L
.69178 .37836 L
.68608 .37812 L
.6804 .37785 L
.67471 .37756 L
.66901 .37726 L
.66333 .37692 L
.65764 .37655 L
.65194 .37614 L
.64625 .37569 L
.64082 .37523 L
.64057 .3752 L
.63487 .37465 L
.62918 .37403 L
.62349 .37333 L
.6178 .37254 L
.61211 .37163 L
.60642 .37057 L
.60125 .36944 L
.60073 .36932 L
.59504 .36785 L
.58935 .36606 L
.58365 .36384 L
.58326 .36367 L
.57797 .36104 L
.57298 .35789 L
.57228 .35738 L
.56658 .35238 L
.56633 .35211 L
.56167 .34633 L
.5609 .34516 L
.55823 .34055 L
.55559 .33477 L
.55521 .33381 L
.55348 .32899 L
.55178 .32321 L
.55037 .31743 L
.54951 .3134 L
.54917 .31165 L
.54816 .30587 L
.54728 .30009 L
.54651 .29431 L
.54584 .28853 L
.54524 .28276 L
.54472 .27697 L
.54423 .27119 L
.54382 .26577 L
.5438 .26542 L
.54341 .25963 L
.54305 .25385 L
.54272 .24808 L
.54242 .24229 L
.54261 .23652 L
.54293 .23074 L
.54329 .22495 L
.54367 .21918 L
.54382 .2169 L
.54408 .2134 L
.54455 .20761 L
.54506 .20184 L
.54563 .19606 L
.54628 .19028 L
.54701 .1845 L
.54785 .17872 L
.54881 .17294 L
.54951 .16926 L
.54994 .16716 L
.55128 .16138 L
.55288 .1556 L
.55483 .14982 L
.55521 .14884 L
.55727 .14404 L
.56042 .13826 L
.5609 .13751 L
.5646 .13248 L
.56658 .13029 L
.57046 .12671 L
.57228 .12529 L
.57797 .12163 L
.57926 .12092 L
.58365 .11882 L
.58935 .11661 L
.59392 .11514 L
.59504 .11482 L
.60073 .11334 L
.60642 .1121 L
.61211 .11104 L
.6178 .11013 L
.62323 .10937 L
.62349 .10933 L
.62918 .10863 L
.63487 .10801 L
.64057 .10746 L
.64625 .10697 L
.65194 .10652 L
.65764 .10611 L
.66333 .10575 L
.66901 .10541 L
.67471 .10509 L
.6804 .10481 L
.68608 .10455 L
.69178 .1043 L
.69747 .10407 L
.70316 .10386 L
.70884 .10366 L
.71118 .10358 L
F
0 g
.71454 .10347 m
.72023 .1033 L
.72592 .10313 L
.73161 .10298 L
.7373 .10284 L
.74299 .1027 L
.74868 .10263 L
.75437 .10277 L
.76006 .10291 L
.76575 .10306 L
.77144 .10322 L
.77713 .10338 L
.78283 .10357 L
.78334 .10358 L
.78852 .10376 L
.7942 .10397 L
.7999 .10418 L
.80559 .10442 L
.81127 .10467 L
.81697 .10495 L
.82266 .10525 L
.82834 .10557 L
.83404 .10593 L
.83973 .10631 L
.84542 .10673 L
.85112 .10721 L
.8568 .10773 L
.86249 .10831 L
.86819 .10897 L
.87129 .10937 L
.87387 .10972 L
.87956 .11057 L
.88526 .11154 L
.89094 .11269 L
.89663 .11404 L
.9006 .11514 L
.90233 .11567 L
.90802 .11765 L
.91371 .12013 L
.91526 .12092 L
.9194 .12333 L
.92406 .12671 L
.92509 .12758 L
.92991 .13248 L
.93078 .13353 L
.9341 .13826 L
.93647 .14247 L
.93725 .14404 L
.93969 .14982 L
.94164 .1556 L
Mistroke
.94216 .15735 L
.94325 .16138 L
.94458 .16716 L
.9457 .17294 L
.94667 .17872 L
.9475 .1845 L
.94785 .18712 L
.94824 .19028 L
.94889 .19606 L
.94946 .20184 L
.94997 .20761 L
.95044 .2134 L
.95086 .21918 L
.95124 .22495 L
.95159 .23074 L
.9519 .23652 L
.9521 .24229 L
.9518 .24808 L
.95147 .25385 L
.95111 .25963 L
.95072 .26542 L
.95029 .27119 L
.94981 .27697 L
.94928 .28276 L
.94868 .28853 L
.94801 .29431 L
.94785 .29554 L
.94724 .30009 L
.94636 .30587 L
.94534 .31165 L
.94415 .31743 L
.94274 .32321 L
.94216 .32532 L
.94103 .32899 L
.93893 .33477 L
.93647 .3402 L
.93629 .34055 L
.93285 .34633 L
.93078 .34913 L
.92819 .35211 L
.92509 .35509 L
.92154 .35789 L
.9194 .35934 L
.91371 .36253 L
.91126 .36367 L
.90802 .36501 L
.90233 .367 L
.89663 .36862 L
.89327 .36944 L
.89094 .36997 L
Mistroke
.88526 .37112 L
.87956 .3721 L
.87387 .37295 L
.86819 .3737 L
.86249 .37435 L
.8568 .37493 L
.8537 .37523 L
.85112 .37546 L
.84542 .37593 L
.83973 .37636 L
.83404 .37674 L
.82834 .37709 L
.82266 .37741 L
.81697 .37771 L
.81127 .37799 L
.80559 .37825 L
.7999 .37848 L
.7942 .3787 L
.78852 .3789 L
.78283 .3791 L
.77713 .37928 L
.77144 .37945 L
.76575 .37961 L
.76006 .37975 L
.75437 .37989 L
.74868 .38003 L
.74299 .37997 L
.7373 .37982 L
.73161 .37968 L
.72592 .37953 L
.72023 .37936 L
.71454 .37919 L
.70884 .379 L
.70316 .3788 L
.69747 .37859 L
.69178 .37836 L
.68608 .37812 L
.6804 .37785 L
.67471 .37756 L
.66901 .37726 L
.66333 .37692 L
.65764 .37655 L
.65194 .37614 L
.64625 .37569 L
.64082 .37523 L
.64057 .3752 L
.63487 .37465 L
.62918 .37403 L
.62349 .37333 L
.6178 .37254 L
Mistroke
.61211 .37163 L
.60642 .37057 L
.60125 .36944 L
.60073 .36932 L
.59504 .36785 L
.58935 .36606 L
.58365 .36384 L
.58326 .36367 L
.57797 .36104 L
.57298 .35789 L
.57228 .35738 L
.56658 .35238 L
.56633 .35211 L
.56167 .34633 L
.5609 .34516 L
.55823 .34055 L
.55559 .33477 L
.55521 .33381 L
.55348 .32899 L
.55178 .32321 L
.55037 .31743 L
.54951 .3134 L
.54917 .31165 L
.54816 .30587 L
.54728 .30009 L
.54651 .29431 L
.54584 .28853 L
.54524 .28276 L
.54472 .27697 L
.54423 .27119 L
.54382 .26577 L
.5438 .26542 L
.54341 .25963 L
.54305 .25385 L
.54272 .24808 L
.54242 .24229 L
.54261 .23652 L
.54293 .23074 L
.54329 .22495 L
.54367 .21918 L
.54382 .2169 L
.54408 .2134 L
.54455 .20761 L
.54506 .20184 L
.54563 .19606 L
.54628 .19028 L
.54701 .1845 L
.54785 .17872 L
.54881 .17294 L
.54951 .16926 L
Mistroke
.54994 .16716 L
.55128 .16138 L
.55288 .1556 L
.55483 .14982 L
.55521 .14884 L
.55727 .14404 L
.56042 .13826 L
.5609 .13751 L
.5646 .13248 L
.56658 .13029 L
.57046 .12671 L
.57228 .12529 L
.57797 .12163 L
.57926 .12092 L
.58365 .11882 L
.58935 .11661 L
.59392 .11514 L
.59504 .11482 L
.60073 .11334 L
.60642 .1121 L
.61211 .11104 L
.6178 .11013 L
.62323 .10937 L
.62349 .10933 L
.62918 .10863 L
.63487 .10801 L
.64057 .10746 L
.64625 .10697 L
.65194 .10652 L
.65764 .10611 L
.66333 .10575 L
.66901 .10541 L
.67471 .10509 L
.6804 .10481 L
.68608 .10455 L
.69178 .1043 L
.69747 .10407 L
.70316 .10386 L
.70884 .10366 L
.71118 .10358 L
.71454 .10347 L
Mfstroke
.467 g
.64625 .68108 m
.65194 .68063 L
.65764 .68022 L
.66333 .67985 L
.66901 .67951 L
.67471 .67921 L
.6804 .67892 L
.68608 .67865 L
.69178 .67841 L
.69747 .67818 L
.70316 .67797 L
.70884 .67777 L
.71454 .67759 L
.72023 .67741 L
.72592 .67725 L
.73161 .67709 L
.7373 .67695 L
.74299 .67681 L
.74868 .67674 L
.75437 .67688 L
.76006 .67702 L
.76575 .67717 L
.77144 .67733 L
.77713 .6775 L
.78283 .67768 L
.78852 .67787 L
.7942 .67807 L
.7999 .67829 L
.80559 .67853 L
.81127 .67879 L
.81697 .67906 L
.82266 .67936 L
.82834 .67968 L
.83404 .68003 L
.83973 .68042 L
.84542 .68085 L
.85112 .68131 L
.8537 .68154 L
.8568 .68184 L
.86249 .68242 L
.86819 .68308 L
.87387 .68382 L
.87956 .68467 L
.88526 .68565 L
.89094 .6868 L
.89327 .68733 L
.89663 .68815 L
.90233 .68978 L
.90802 .69176 L
.91126 .69311 L
.91371 .69425 L
.9194 .69743 L
.92154 .69888 L
.92509 .70168 L
.92819 .70466 L
.93078 .70764 L
.93285 .71044 L
.93629 .71622 L
.93647 .71657 L
.93893 .722 L
.94103 .72778 L
.94216 .73146 L
.94274 .73356 L
.94415 .73934 L
.94534 .74512 L
.94636 .7509 L
.94724 .75668 L
.94785 .76124 L
.94801 .76246 L
.94868 .76824 L
.94928 .77401 L
.94981 .7798 L
.95029 .78558 L
.95072 .79136 L
.95111 .79714 L
.95147 .80292 L
.9518 .80869 L
.9521 .81448 L
.9519 .82026 L
.95159 .82603 L
.95124 .83182 L
.95086 .8376 L
.95044 .84337 L
.94997 .84916 L
.94946 .85493 L
.94889 .86071 L
.94824 .8665 L
.94785 .86965 L
.9475 .87227 L
.94667 .87805 L
.9457 .88383 L
.94458 .88961 L
.94325 .89539 L
.94216 .89942 L
.94164 .90118 L
.93969 .90695 L
.93725 .91273 L
.93647 .9143 L
.9341 .91851 L
.93078 .92324 L
.92991 .92429 L
.92509 .92919 L
.92406 .93007 L
.9194 .93344 L
.91526 .93585 L
.91371 .93664 L
.90802 .93912 L
.90233 .9411 L
.9006 .94163 L
.89663 .94273 L
.89094 .94408 L
.88526 .94523 L
.87956 .9462 L
.87387 .94706 L
.87129 .94741 L
.86819 .9478 L
.86249 .94846 L
.8568 .94904 L
.85112 .94956 L
.84542 .95004 L
.83973 .95046 L
.83404 .95085 L
.82834 .9512 L
.82266 .95153 L
.81697 .95182 L
.81127 .9521 L
.80559 .95235 L
.7999 .95259 L
.7942 .95281 L
.78852 .95301 L
.78334 .95319 L
.78283 .9532 L
.77713 .95339 L
.77144 .95355 L
.76575 .95371 L
.76006 .95386 L
.75437 .95401 L
.74868 .95414 L
.74299 .95407 L
.7373 .95394 L
.73161 .95379 L
.72592 .95364 L
.72023 .95347 L
.71454 .9533 L
.71118 .95319 L
.70884 .95311 L
.70316 .95291 L
.69747 .9527 L
.69178 .95247 L
.68608 .95223 L
.6804 .95196 L
.67471 .95168 L
.66901 .95137 L
.66333 .95102 L
.65764 .95066 L
.65194 .95025 L
.64625 .94981 L
.64057 .94931 L
.63487 .94876 L
.62918 .94814 L
.62349 .94744 L
.62323 .94741 L
.6178 .94664 L
.61211 .94573 L
.60642 .94468 L
.60073 .94343 L
.59504 .94195 L
.59392 .94163 L
.58935 .94016 L
.58365 .93795 L
.57926 .93585 L
.57797 .93515 L
.57228 .93148 L
.57046 .93007 L
.56658 .92648 L
.5646 .92429 L
.5609 .91927 L
.56042 .91851 L
.55727 .91273 L
.55521 .90793 L
.55483 .90695 L
.55288 .90118 L
.55128 .89539 L
.54994 .88961 L
.54951 .88751 L
.54881 .88383 L
.54785 .87805 L
.54701 .87227 L
.54628 .8665 L
.54563 .86071 L
.54506 .85493 L
.54455 .84916 L
.54408 .84337 L
.54382 .83987 L
.54367 .8376 L
.54329 .83182 L
.54293 .82603 L
.54261 .82026 L
.54242 .81448 L
.54272 .80869 L
.54305 .80292 L
.54341 .79714 L
.5438 .79136 L
.54382 .79101 L
.54423 .78558 L
.54472 .7798 L
.54524 .77401 L
.54584 .76824 L
.54651 .76246 L
.54728 .75668 L
.54816 .7509 L
.54917 .74512 L
.54951 .74337 L
.55037 .73934 L
.55178 .73356 L
.55348 .72778 L
.55521 .72296 L
.55559 .722 L
.55823 .71622 L
.5609 .71161 L
.56167 .71044 L
.56633 .70466 L
.56658 .70439 L
.57228 .69939 L
.57298 .69888 L
.57797 .69573 L
.58326 .69311 L
.58365 .69293 L
.58935 .69071 L
.59504 .68892 L
.60073 .68745 L
.60125 .68733 L
.60642 .6862 L
.61211 .68514 L
.6178 .68423 L
.62349 .68344 L
.62918 .68274 L
.63487 .68212 L
.64057 .68157 L
.64082 .68154 L
F
0 g
.64625 .68108 m
.65194 .68063 L
.65764 .68022 L
.66333 .67985 L
.66901 .67951 L
.67471 .67921 L
.6804 .67892 L
.68608 .67865 L
.69178 .67841 L
.69747 .67818 L
.70316 .67797 L
.70884 .67777 L
.71454 .67759 L
.72023 .67741 L
.72592 .67725 L
.73161 .67709 L
.7373 .67695 L
.74299 .67681 L
.74868 .67674 L
.75437 .67688 L
.76006 .67702 L
.76575 .67717 L
.77144 .67733 L
.77713 .6775 L
.78283 .67768 L
.78852 .67787 L
.7942 .67807 L
.7999 .67829 L
.80559 .67853 L
.81127 .67879 L
.81697 .67906 L
.82266 .67936 L
.82834 .67968 L
.83404 .68003 L
.83973 .68042 L
.84542 .68085 L
.85112 .68131 L
.8537 .68154 L
.8568 .68184 L
.86249 .68242 L
.86819 .68308 L
.87387 .68382 L
.87956 .68467 L
.88526 .68565 L
.89094 .6868 L
.89327 .68733 L
.89663 .68815 L
.90233 .68978 L
.90802 .69176 L
.91126 .69311 L
Mistroke
.91371 .69425 L
.9194 .69743 L
.92154 .69888 L
.92509 .70168 L
.92819 .70466 L
.93078 .70764 L
.93285 .71044 L
.93629 .71622 L
.93647 .71657 L
.93893 .722 L
.94103 .72778 L
.94216 .73146 L
.94274 .73356 L
.94415 .73934 L
.94534 .74512 L
.94636 .7509 L
.94724 .75668 L
.94785 .76124 L
.94801 .76246 L
.94868 .76824 L
.94928 .77401 L
.94981 .7798 L
.95029 .78558 L
.95072 .79136 L
.95111 .79714 L
.95147 .80292 L
.9518 .80869 L
.9521 .81448 L
.9519 .82026 L
.95159 .82603 L
.95124 .83182 L
.95086 .8376 L
.95044 .84337 L
.94997 .84916 L
.94946 .85493 L
.94889 .86071 L
.94824 .8665 L
.94785 .86965 L
.9475 .87227 L
.94667 .87805 L
.9457 .88383 L
.94458 .88961 L
.94325 .89539 L
.94216 .89942 L
.94164 .90118 L
.93969 .90695 L
.93725 .91273 L
.93647 .9143 L
.9341 .91851 L
.93078 .92324 L
Mistroke
.92991 .92429 L
.92509 .92919 L
.92406 .93007 L
.9194 .93344 L
.91526 .93585 L
.91371 .93664 L
.90802 .93912 L
.90233 .9411 L
.9006 .94163 L
.89663 .94273 L
.89094 .94408 L
.88526 .94523 L
.87956 .9462 L
.87387 .94706 L
.87129 .94741 L
.86819 .9478 L
.86249 .94846 L
.8568 .94904 L
.85112 .94956 L
.84542 .95004 L
.83973 .95046 L
.83404 .95085 L
.82834 .9512 L
.82266 .95153 L
.81697 .95182 L
.81127 .9521 L
.80559 .95235 L
.7999 .95259 L
.7942 .95281 L
.78852 .95301 L
.78334 .95319 L
.78283 .9532 L
.77713 .95339 L
.77144 .95355 L
.76575 .95371 L
.76006 .95386 L
.75437 .95401 L
.74868 .95414 L
.74299 .95407 L
.7373 .95394 L
.73161 .95379 L
.72592 .95364 L
.72023 .95347 L
.71454 .9533 L
.71118 .95319 L
.70884 .95311 L
.70316 .95291 L
.69747 .9527 L
.69178 .95247 L
.68608 .95223 L
Mistroke
.6804 .95196 L
.67471 .95168 L
.66901 .95137 L
.66333 .95102 L
.65764 .95066 L
.65194 .95025 L
.64625 .94981 L
.64057 .94931 L
.63487 .94876 L
.62918 .94814 L
.62349 .94744 L
.62323 .94741 L
.6178 .94664 L
.61211 .94573 L
.60642 .94468 L
.60073 .94343 L
.59504 .94195 L
.59392 .94163 L
.58935 .94016 L
.58365 .93795 L
.57926 .93585 L
.57797 .93515 L
.57228 .93148 L
.57046 .93007 L
.56658 .92648 L
.5646 .92429 L
.5609 .91927 L
.56042 .91851 L
.55727 .91273 L
.55521 .90793 L
.55483 .90695 L
.55288 .90118 L
.55128 .89539 L
.54994 .88961 L
.54951 .88751 L
.54881 .88383 L
.54785 .87805 L
.54701 .87227 L
.54628 .8665 L
.54563 .86071 L
.54506 .85493 L
.54455 .84916 L
.54408 .84337 L
.54382 .83987 L
.54367 .8376 L
.54329 .83182 L
.54293 .82603 L
.54261 .82026 L
.54242 .81448 L
.54272 .80869 L
Mistroke
.54305 .80292 L
.54341 .79714 L
.5438 .79136 L
.54382 .79101 L
.54423 .78558 L
.54472 .7798 L
.54524 .77401 L
.54584 .76824 L
.54651 .76246 L
.54728 .75668 L
.54816 .7509 L
.54917 .74512 L
.54951 .74337 L
.55037 .73934 L
.55178 .73356 L
.55348 .72778 L
.55521 .72296 L
.55559 .722 L
.55823 .71622 L
.5609 .71161 L
.56167 .71044 L
.56633 .70466 L
.56658 .70439 L
.57228 .69939 L
.57298 .69888 L
.57797 .69573 L
.58326 .69311 L
.58365 .69293 L
.58935 .69071 L
.59504 .68892 L
.60073 .68745 L
.60125 .68733 L
.60642 .6862 L
.61211 .68514 L
.6178 .68423 L
.62349 .68344 L
.62918 .68274 L
.63487 .68212 L
.64057 .68157 L
.64082 .68154 L
.64625 .68108 L
Mfstroke
.533 g
.66901 .39246 m
.67471 .39215 L
.6804 .39187 L
.68608 .3916 L
.69178 .39136 L
.69747 .39113 L
.70316 .39092 L
.70884 .39071 L
.71454 .39053 L
.72023 .39036 L
.72592 .39019 L
.73161 .39004 L
.7373 .38989 L
.74299 .38975 L
.74868 .38968 L
.75437 .38982 L
.76006 .38996 L
.76575 .39011 L
.77144 .39028 L
.77713 .39044 L
.78283 .39062 L
.78852 .39081 L
.7942 .39102 L
.7999 .39124 L
.80559 .39147 L
.81127 .39173 L
.81697 .392 L
.82266 .3923 L
.82732 .39257 L
.82834 .39263 L
.83404 .39298 L
.83973 .39336 L
.84542 .39379 L
.85112 .39426 L
.8568 .39479 L
.86249 .39537 L
.86819 .39602 L
.87387 .39677 L
.87956 .39762 L
.88385 .39834 L
.88526 .3986 L
.89094 .39975 L
.89663 .4011 L
.90233 .40272 L
.90646 .40412 L
.90802 .40471 L
.91371 .40719 L
.91864 .4099 L
.9194 .41038 L
.92509 .41464 L
.92625 .41568 L
.93078 .42059 L
.93146 .42146 L
.93525 .42724 L
.93647 .42952 L
.93812 .43302 L
.94039 .4388 L
.94216 .4444 L
.94221 .44458 L
.94371 .45036 L
.94497 .45614 L
.94604 .46192 L
.94696 .4677 L
.94776 .47348 L
.94785 .47418 L
.94847 .47926 L
.94908 .48504 L
.94964 .49082 L
.95013 .4966 L
.95058 .50238 L
.95099 .50816 L
.95136 .51394 L
.95169 .51972 L
.952 .52549 L
.952 .53128 L
.95169 .53706 L
.95136 .54283 L
.95099 .54862 L
.95058 .55439 L
.95013 .56017 L
.94964 .56596 L
.94908 .57173 L
.94847 .57751 L
.94785 .58259 L
.94776 .58329 L
.94696 .58907 L
.94604 .59485 L
.94497 .60064 L
.94371 .60641 L
.94221 .61219 L
.94216 .61237 L
.94039 .61797 L
.93812 .62375 L
.93647 .62725 L
.93525 .62953 L
.93146 .63531 L
.93078 .63618 L
.92625 .64109 L
.92509 .64214 L
.9194 .64639 L
.91864 .64687 L
.91371 .64958 L
.90802 .65206 L
.90646 .65265 L
.90233 .65405 L
.89663 .65567 L
.89094 .65702 L
.88526 .65817 L
.88385 .65843 L
.87956 .65915 L
.87387 .66001 L
.86819 .66075 L
.86249 .6614 L
.8568 .66199 L
.85112 .66251 L
.84542 .66298 L
.83973 .66341 L
.83404 .66379 L
.82834 .66414 L
.82732 .66421 L
.82266 .66447 L
.81697 .66477 L
.81127 .66504 L
.80559 .6653 L
.7999 .66553 L
.7942 .66576 L
.78852 .66596 L
.78283 .66615 L
.77713 .66633 L
.77144 .6665 L
.76575 .66666 L
.76006 .66681 L
.75437 .66695 L
.74868 .66709 L
.74299 .66702 L
.7373 .66688 L
.73161 .66673 L
.72592 .66658 L
.72023 .66642 L
.71454 .66624 L
.70884 .66606 L
.70316 .66585 L
.69747 .66565 L
.69178 .66542 L
.68608 .66517 L
.6804 .6649 L
.67471 .66462 L
.66901 .66431 L
.66721 .66421 L
.66333 .66397 L
.65764 .6636 L
.65194 .6632 L
.64625 .66275 L
.64057 .66225 L
.63487 .66171 L
.62918 .66109 L
.62349 .66039 L
.6178 .65959 L
.61211 .65868 L
.61067 .65843 L
.60642 .65762 L
.60073 .65638 L
.59504 .6549 L
.58935 .65311 L
.58805 .65265 L
.58365 .6509 L
.57797 .64809 L
.57588 .64687 L
.57228 .64443 L
.56827 .64109 L
.56658 .63943 L
.56306 .63531 L
.5609 .63221 L
.55927 .62953 L
.5564 .62375 L
.55521 .62088 L
.55413 .61797 L
.55231 .61219 L
.55081 .60641 L
.54955 .60064 L
.54951 .60045 L
.54848 .59485 L
.54756 .58907 L
.54676 .58329 L
.54606 .57751 L
.54544 .57173 L
.54488 .56596 L
.54439 .56017 L
.54394 .55439 L
.54382 .55282 L
.54353 .54862 L
.54316 .54283 L
.54283 .53706 L
.54252 .53128 L
.54252 .52549 L
.54283 .51972 L
.54316 .51394 L
.54353 .50816 L
.54382 .50395 L
.54394 .50238 L
.54439 .4966 L
.54488 .49082 L
.54544 .48504 L
.54606 .47926 L
.54676 .47348 L
.54756 .4677 L
.54848 .46192 L
.54951 .45631 L
.54955 .45614 L
.55081 .45036 L
.55231 .44458 L
.55413 .4388 L
.55521 .4359 L
.5564 .43302 L
.55927 .42724 L
.5609 .42456 L
.56306 .42146 L
.56658 .41734 L
.56827 .41568 L
.57228 .41234 L
.57588 .4099 L
.57797 .40868 L
.58365 .40588 L
.58805 .40412 L
.58935 .40366 L
.59504 .40187 L
.60073 .4004 L
.60642 .39915 L
.61067 .39834 L
.61211 .39809 L
.6178 .39718 L
.62349 .39638 L
.62918 .39568 L
.63487 .39507 L
.64057 .39452 L
.64625 .39402 L
.65194 .39357 L
.65764 .39317 L
.66333 .3928 L
.66721 .39257 L
F
0 g
.66901 .39246 m
.67471 .39215 L
.6804 .39187 L
.68608 .3916 L
.69178 .39136 L
.69747 .39113 L
.70316 .39092 L
.70884 .39071 L
.71454 .39053 L
.72023 .39036 L
.72592 .39019 L
.73161 .39004 L
.7373 .38989 L
.74299 .38975 L
.74868 .38968 L
.75437 .38982 L
.76006 .38996 L
.76575 .39011 L
.77144 .39028 L
.77713 .39044 L
.78283 .39062 L
.78852 .39081 L
.7942 .39102 L
.7999 .39124 L
.80559 .39147 L
.81127 .39173 L
.81697 .392 L
.82266 .3923 L
.82732 .39257 L
.82834 .39263 L
.83404 .39298 L
.83973 .39336 L
.84542 .39379 L
.85112 .39426 L
.8568 .39479 L
.86249 .39537 L
.86819 .39602 L
.87387 .39677 L
.87956 .39762 L
.88385 .39834 L
.88526 .3986 L
.89094 .39975 L
.89663 .4011 L
.90233 .40272 L
.90646 .40412 L
.90802 .40471 L
.91371 .40719 L
.91864 .4099 L
.9194 .41038 L
.92509 .41464 L
Mistroke
.92625 .41568 L
.93078 .42059 L
.93146 .42146 L
.93525 .42724 L
.93647 .42952 L
.93812 .43302 L
.94039 .4388 L
.94216 .4444 L
.94221 .44458 L
.94371 .45036 L
.94497 .45614 L
.94604 .46192 L
.94696 .4677 L
.94776 .47348 L
.94785 .47418 L
.94847 .47926 L
.94908 .48504 L
.94964 .49082 L
.95013 .4966 L
.95058 .50238 L
.95099 .50816 L
.95136 .51394 L
.95169 .51972 L
.952 .52549 L
.952 .53128 L
.95169 .53706 L
.95136 .54283 L
.95099 .54862 L
.95058 .55439 L
.95013 .56017 L
.94964 .56596 L
.94908 .57173 L
.94847 .57751 L
.94785 .58259 L
.94776 .58329 L
.94696 .58907 L
.94604 .59485 L
.94497 .60064 L
.94371 .60641 L
.94221 .61219 L
.94216 .61237 L
.94039 .61797 L
.93812 .62375 L
.93647 .62725 L
.93525 .62953 L
.93146 .63531 L
.93078 .63618 L
.92625 .64109 L
.92509 .64214 L
.9194 .64639 L
Mistroke
.91864 .64687 L
.91371 .64958 L
.90802 .65206 L
.90646 .65265 L
.90233 .65405 L
.89663 .65567 L
.89094 .65702 L
.88526 .65817 L
.88385 .65843 L
.87956 .65915 L
.87387 .66001 L
.86819 .66075 L
.86249 .6614 L
.8568 .66199 L
.85112 .66251 L
.84542 .66298 L
.83973 .66341 L
.83404 .66379 L
.82834 .66414 L
.82732 .66421 L
.82266 .66447 L
.81697 .66477 L
.81127 .66504 L
.80559 .6653 L
.7999 .66553 L
.7942 .66576 L
.78852 .66596 L
.78283 .66615 L
.77713 .66633 L
.77144 .6665 L
.76575 .66666 L
.76006 .66681 L
.75437 .66695 L
.74868 .66709 L
.74299 .66702 L
.7373 .66688 L
.73161 .66673 L
.72592 .66658 L
.72023 .66642 L
.71454 .66624 L
.70884 .66606 L
.70316 .66585 L
.69747 .66565 L
.69178 .66542 L
.68608 .66517 L
.6804 .6649 L
.67471 .66462 L
.66901 .66431 L
.66721 .66421 L
.66333 .66397 L
Mistroke
.65764 .6636 L
.65194 .6632 L
.64625 .66275 L
.64057 .66225 L
.63487 .66171 L
.62918 .66109 L
.62349 .66039 L
.6178 .65959 L
.61211 .65868 L
.61067 .65843 L
.60642 .65762 L
.60073 .65638 L
.59504 .6549 L
.58935 .65311 L
.58805 .65265 L
.58365 .6509 L
.57797 .64809 L
.57588 .64687 L
.57228 .64443 L
.56827 .64109 L
.56658 .63943 L
.56306 .63531 L
.5609 .63221 L
.55927 .62953 L
.5564 .62375 L
.55521 .62088 L
.55413 .61797 L
.55231 .61219 L
.55081 .60641 L
.54955 .60064 L
.54951 .60045 L
.54848 .59485 L
.54756 .58907 L
.54676 .58329 L
.54606 .57751 L
.54544 .57173 L
.54488 .56596 L
.54439 .56017 L
.54394 .55439 L
.54382 .55282 L
.54353 .54862 L
.54316 .54283 L
.54283 .53706 L
.54252 .53128 L
.54252 .52549 L
.54283 .51972 L
.54316 .51394 L
.54353 .50816 L
.54382 .50395 L
.54394 .50238 L
Mistroke
.54439 .4966 L
.54488 .49082 L
.54544 .48504 L
.54606 .47926 L
.54676 .47348 L
.54756 .4677 L
.54848 .46192 L
.54951 .45631 L
.54955 .45614 L
.55081 .45036 L
.55231 .44458 L
.55413 .4388 L
.55521 .4359 L
.5564 .43302 L
.55927 .42724 L
.5609 .42456 L
.56306 .42146 L
.56658 .41734 L
.56827 .41568 L
.57228 .41234 L
.57588 .4099 L
.57797 .40868 L
.58365 .40588 L
.58805 .40412 L
.58935 .40366 L
.59504 .40187 L
.60073 .4004 L
.60642 .39915 L
.61067 .39834 L
.61211 .39809 L
.6178 .39718 L
.62349 .39638 L
.62918 .39568 L
.63487 .39507 L
.64057 .39452 L
.64625 .39402 L
.65194 .39357 L
.65764 .39317 L
.66333 .3928 L
.66721 .39257 L
.66901 .39246 L
Mfstroke
.433 g
.71454 .11482 m
.72023 .11429 L
.72592 .1138 L
.73161 .11334 L
.7373 .1129 L
.74299 .11249 L
.74868 .11229 L
.75437 .11269 L
.76006 .11312 L
.76575 .11357 L
.77144 .11404 L
.77713 .11455 L
.78283 .11509 L
.78334 .11514 L
.78852 .11567 L
.7942 .11629 L
.7999 .11694 L
.80559 .11765 L
.81127 .11842 L
.81697 .11924 L
.82266 .12013 L
.82732 .12092 L
.82834 .12111 L
.83404 .12216 L
.83973 .12333 L
.84542 .1246 L
.85112 .12602 L
.8537 .12671 L
.8568 .12758 L
.86249 .12933 L
.86819 .1313 L
.87129 .13248 L
.87387 .13353 L
.87956 .13608 L
.88385 .13826 L
.88526 .13903 L
.89094 .14247 L
.89327 .14404 L
.89663 .14652 L
.9006 .14982 L
.90233 .1514 L
.90646 .1556 L
.90802 .15735 L
.91126 .16138 L
.91371 .1648 L
.91526 .16716 L
.91864 .17294 L
.9194 .17437 L
.92154 .17872 L
.92406 .1845 L
.92509 .18712 L
.92625 .19028 L
.92819 .19606 L
.92991 .20184 L
.93078 .20499 L
.93146 .20761 L
.93285 .2134 L
.9341 .21918 L
.93525 .22495 L
.93629 .23074 L
.93647 .23167 L
.93725 .23652 L
.93784 .24229 L
.93693 .24808 L
.93647 .25087 L
.93595 .25385 L
.93488 .25963 L
.9337 .26542 L
.9324 .27119 L
.93096 .27697 L
.93078 .27767 L
.92936 .28276 L
.92757 .28853 L
.92555 .29431 L
.92509 .29554 L
.92325 .30009 L
.92062 .30587 L
.9194 .3083 L
.91758 .31165 L
.914 .31743 L
.91371 .31786 L
.90976 .32321 L
.90802 .32532 L
.90465 .32899 L
.90233 .33126 L
.89834 .33477 L
.89663 .33613 L
.89094 .3402 L
.89041 .34055 L
.88526 .34363 L
.88008 .34633 L
.87956 .34658 L
.87387 .34913 L
.86819 .35136 L
.86611 .35211 L
.86249 .35333 L
.8568 .35509 L
.85112 .35665 L
.84616 .35789 L
.84542 .35806 L
.83973 .35934 L
.83404 .36049 L
.82834 .36156 L
.82266 .36253 L
.81697 .36342 L
.81532 .36367 L
.81127 .36425 L
.80559 .36501 L
.7999 .36572 L
.7942 .36638 L
.78852 .367 L
.78283 .36757 L
.77713 .36811 L
.77144 .36862 L
.76575 .36909 L
.76135 .36944 L
.76006 .36955 L
.75437 .36997 L
.74868 .37037 L
.74299 .37018 L
.7373 .36976 L
.73316 .36944 L
.73161 .36932 L
.72592 .36886 L
.72023 .36837 L
.71454 .36785 L
.70884 .36729 L
.70316 .36669 L
.69747 .36606 L
.69178 .36537 L
.68608 .36463 L
.6804 .36384 L
.6792 .36367 L
.67471 .36298 L
.66901 .36205 L
.66333 .36104 L
.65764 .35993 L
.65194 .35871 L
.64836 .35789 L
.64625 .35738 L
.64057 .35589 L
.63487 .35423 L
.62918 .35238 L
.62841 .35211 L
.62349 .35029 L
.6178 .34789 L
.61444 .34633 L
.61211 .34516 L
.60642 .34198 L
.60411 .34055 L
.60073 .33826 L
.59618 .33477 L
.59504 .33381 L
.58987 .32899 L
.58935 .32844 L
.58476 .32321 L
.58365 .3218 L
.58051 .31743 L
.57797 .3134 L
.57695 .31165 L
.5739 .30587 L
.57228 .30241 L
.57126 .30009 L
.56897 .29431 L
.56694 .28853 L
.56658 .28741 L
.56515 .28276 L
.56356 .27697 L
.56212 .27119 L
.5609 .26577 L
.56082 .26542 L
.55964 .25963 L
.55857 .25385 L
.55758 .24808 L
.55668 .24229 L
.55727 .23652 L
.55823 .23074 L
.55927 .22495 L
.56042 .21918 L
.5609 .2169 L
.56167 .2134 L
.56306 .20761 L
.5646 .20184 L
.56633 .19606 L
.56658 .19525 L
.56827 .19028 L
.57046 .1845 L
.57228 .18025 L
.57298 .17872 L
.57588 .17294 L
.57797 .16926 L
.57926 .16716 L
.58326 .16138 L
.58365 .16085 L
.58805 .1556 L
.58935 .15422 L
.59392 .14982 L
.59504 .14884 L
.60073 .14441 L
.60125 .14404 L
.60642 .14068 L
.61067 .13826 L
.61211 .13751 L
.6178 .13477 L
.62323 .13248 L
.62349 .13238 L
.62918 .13029 L
.63487 .12842 L
.64057 .12678 L
.64082 .12671 L
.64625 .12529 L
.65194 .12395 L
.65764 .12273 L
.66333 .12163 L
.66721 .12092 L
.66901 .12061 L
.67471 .11968 L
.6804 .11882 L
.68608 .11803 L
.69178 .11729 L
.69747 .11661 L
.70316 .11598 L
.70884 .11538 L
.71118 .11514 L
F
0 g
.71454 .11482 m
.72023 .11429 L
.72592 .1138 L
.73161 .11334 L
.7373 .1129 L
.74299 .11249 L
.74868 .11229 L
.75437 .11269 L
.76006 .11312 L
.76575 .11357 L
.77144 .11404 L
.77713 .11455 L
.78283 .11509 L
.78334 .11514 L
.78852 .11567 L
.7942 .11629 L
.7999 .11694 L
.80559 .11765 L
.81127 .11842 L
.81697 .11924 L
.82266 .12013 L
.82732 .12092 L
.82834 .12111 L
.83404 .12216 L
.83973 .12333 L
.84542 .1246 L
.85112 .12602 L
.8537 .12671 L
.8568 .12758 L
.86249 .12933 L
.86819 .1313 L
.87129 .13248 L
.87387 .13353 L
.87956 .13608 L
.88385 .13826 L
.88526 .13903 L
.89094 .14247 L
.89327 .14404 L
.89663 .14652 L
.9006 .14982 L
.90233 .1514 L
.90646 .1556 L
.90802 .15735 L
.91126 .16138 L
.91371 .1648 L
.91526 .16716 L
.91864 .17294 L
.9194 .17437 L
.92154 .17872 L
.92406 .1845 L
Mistroke
.92509 .18712 L
.92625 .19028 L
.92819 .19606 L
.92991 .20184 L
.93078 .20499 L
.93146 .20761 L
.93285 .2134 L
.9341 .21918 L
.93525 .22495 L
.93629 .23074 L
.93647 .23167 L
.93725 .23652 L
.93784 .24229 L
.93693 .24808 L
.93647 .25087 L
.93595 .25385 L
.93488 .25963 L
.9337 .26542 L
.9324 .27119 L
.93096 .27697 L
.93078 .27767 L
.92936 .28276 L
.92757 .28853 L
.92555 .29431 L
.92509 .29554 L
.92325 .30009 L
.92062 .30587 L
.9194 .3083 L
.91758 .31165 L
.914 .31743 L
.91371 .31786 L
.90976 .32321 L
.90802 .32532 L
.90465 .32899 L
.90233 .33126 L
.89834 .33477 L
.89663 .33613 L
.89094 .3402 L
.89041 .34055 L
.88526 .34363 L
.88008 .34633 L
.87956 .34658 L
.87387 .34913 L
.86819 .35136 L
.86611 .35211 L
.86249 .35333 L
.8568 .35509 L
.85112 .35665 L
.84616 .35789 L
.84542 .35806 L
Mistroke
.83973 .35934 L
.83404 .36049 L
.82834 .36156 L
.82266 .36253 L
.81697 .36342 L
.81532 .36367 L
.81127 .36425 L
.80559 .36501 L
.7999 .36572 L
.7942 .36638 L
.78852 .367 L
.78283 .36757 L
.77713 .36811 L
.77144 .36862 L
.76575 .36909 L
.76135 .36944 L
.76006 .36955 L
.75437 .36997 L
.74868 .37037 L
.74299 .37018 L
.7373 .36976 L
.73316 .36944 L
.73161 .36932 L
.72592 .36886 L
.72023 .36837 L
.71454 .36785 L
.70884 .36729 L
.70316 .36669 L
.69747 .36606 L
.69178 .36537 L
.68608 .36463 L
.6804 .36384 L
.6792 .36367 L
.67471 .36298 L
.66901 .36205 L
.66333 .36104 L
.65764 .35993 L
.65194 .35871 L
.64836 .35789 L
.64625 .35738 L
.64057 .35589 L
.63487 .35423 L
.62918 .35238 L
.62841 .35211 L
.62349 .35029 L
.6178 .34789 L
.61444 .34633 L
.61211 .34516 L
.60642 .34198 L
.60411 .34055 L
Mistroke
.60073 .33826 L
.59618 .33477 L
.59504 .33381 L
.58987 .32899 L
.58935 .32844 L
.58476 .32321 L
.58365 .3218 L
.58051 .31743 L
.57797 .3134 L
.57695 .31165 L
.5739 .30587 L
.57228 .30241 L
.57126 .30009 L
.56897 .29431 L
.56694 .28853 L
.56658 .28741 L
.56515 .28276 L
.56356 .27697 L
.56212 .27119 L
.5609 .26577 L
.56082 .26542 L
.55964 .25963 L
.55857 .25385 L
.55758 .24808 L
.55668 .24229 L
.55727 .23652 L
.55823 .23074 L
.55927 .22495 L
.56042 .21918 L
.5609 .2169 L
.56167 .2134 L
.56306 .20761 L
.5646 .20184 L
.56633 .19606 L
.56658 .19525 L
.56827 .19028 L
.57046 .1845 L
.57228 .18025 L
.57298 .17872 L
.57588 .17294 L
.57797 .16926 L
.57926 .16716 L
.58326 .16138 L
.58365 .16085 L
.58805 .1556 L
.58935 .15422 L
.59392 .14982 L
.59504 .14884 L
.60073 .14441 L
.60125 .14404 L
Mistroke
.60642 .14068 L
.61067 .13826 L
.61211 .13751 L
.6178 .13477 L
.62323 .13248 L
.62349 .13238 L
.62918 .13029 L
.63487 .12842 L
.64057 .12678 L
.64082 .12671 L
.64625 .12529 L
.65194 .12395 L
.65764 .12273 L
.66333 .12163 L
.66721 .12092 L
.66901 .12061 L
.67471 .11968 L
.6804 .11882 L
.68608 .11803 L
.69178 .11729 L
.69747 .11661 L
.70316 .11598 L
.70884 .11538 L
.71118 .11514 L
.71454 .11482 L
Mfstroke
.433 g
.7373 .68701 m
.74299 .68659 L
.74868 .6864 L
.75437 .6868 L
.76006 .68722 L
.76135 .68733 L
.76575 .68768 L
.77144 .68815 L
.77713 .68866 L
.78283 .6892 L
.78852 .68978 L
.7942 .69039 L
.7999 .69106 L
.80559 .69176 L
.81127 .69253 L
.81532 .69311 L
.81697 .69335 L
.82266 .69425 L
.82834 .69521 L
.83404 .69628 L
.83973 .69743 L
.84542 .69871 L
.84616 .69888 L
.85112 .70012 L
.8568 .70168 L
.86249 .70344 L
.86611 .70466 L
.86819 .70541 L
.87387 .70764 L
.87956 .7102 L
.88008 .71044 L
.88526 .71314 L
.89041 .71622 L
.89094 .71657 L
.89663 .72064 L
.89834 .722 L
.90233 .72551 L
.90465 .72778 L
.90802 .73146 L
.90976 .73356 L
.91371 .73891 L
.914 .73934 L
.91758 .74512 L
.9194 .74847 L
.92062 .7509 L
.92325 .75668 L
.92509 .76124 L
.92555 .76246 L
.92757 .76824 L
.92936 .77401 L
.93078 .7791 L
.93096 .7798 L
.9324 .78558 L
.9337 .79136 L
.93488 .79714 L
.93595 .80292 L
.93647 .8059 L
.93693 .80869 L
.93784 .81448 L
.93725 .82026 L
.93647 .8251 L
.93629 .82603 L
.93525 .83182 L
.9341 .8376 L
.93285 .84337 L
.93146 .84916 L
.93078 .85178 L
.92991 .85493 L
.92819 .86071 L
.92625 .8665 L
.92509 .86965 L
.92406 .87227 L
.92154 .87805 L
.9194 .8824 L
.91864 .88383 L
.91526 .88961 L
.91371 .89198 L
.91126 .89539 L
.90802 .89942 L
.90646 .90118 L
.90233 .90538 L
.9006 .90695 L
.89663 .91025 L
.89327 .91273 L
.89094 .9143 L
.88526 .91774 L
.88385 .91851 L
.87956 .92069 L
.87387 .92324 L
.87129 .92429 L
.86819 .92547 L
.86249 .92744 L
.8568 .92919 L
.8537 .93007 L
.85112 .93076 L
.84542 .93217 L
.83973 .93344 L
.83404 .93461 L
.82834 .93566 L
.82732 .93585 L
.82266 .93664 L
.81697 .93753 L
.81127 .93835 L
.80559 .93912 L
.7999 .93983 L
.7942 .94048 L
.78852 .9411 L
.78334 .94163 L
.78283 .94168 L
.77713 .94222 L
.77144 .94273 L
.76575 .9432 L
.76006 .94365 L
.75437 .94408 L
.74868 .94449 L
.74299 .94428 L
.7373 .94387 L
.73161 .94343 L
.72592 .94297 L
.72023 .94248 L
.71454 .94195 L
.71118 .94163 L
.70884 .9414 L
.70316 .94079 L
.69747 .94016 L
.69178 .93948 L
.68608 .93875 L
.6804 .93795 L
.67471 .93709 L
.66901 .93616 L
.66721 .93585 L
.66333 .93515 L
.65764 .93404 L
.65194 .93282 L
.64625 .93148 L
.64082 .93007 L
.64057 .93 L
.63487 .92835 L
.62918 .92648 L
.62349 .92439 L
.62323 .92429 L
.6178 .92201 L
.61211 .91927 L
.61067 .91851 L
.60642 .91609 L
.60125 .91273 L
.60073 .91236 L
.59504 .90793 L
.59392 .90695 L
.58935 .90255 L
.58805 .90118 L
.58365 .89592 L
.58326 .89539 L
.57926 .88961 L
.57797 .88751 L
.57588 .88383 L
.57298 .87805 L
.57228 .87652 L
.57046 .87227 L
.56827 .8665 L
.56658 .86153 L
.56633 .86071 L
.5646 .85493 L
.56306 .84916 L
.56167 .84337 L
.5609 .83987 L
.56042 .8376 L
.55927 .83182 L
.55823 .82603 L
.55727 .82026 L
.55668 .81448 L
.55758 .80869 L
.55857 .80292 L
.55964 .79714 L
.56082 .79136 L
.5609 .79101 L
.56212 .78558 L
.56356 .7798 L
.56515 .77401 L
.56658 .76936 L
.56694 .76824 L
.56897 .76246 L
.57126 .75668 L
.57228 .75436 L
.5739 .7509 L
.57695 .74512 L
.57797 .74337 L
.58051 .73934 L
.58365 .73497 L
.58476 .73356 L
.58935 .72833 L
.58987 .72778 L
.59504 .72296 L
.59618 .722 L
.60073 .71852 L
.60411 .71622 L
.60642 .71479 L
.61211 .71161 L
.61444 .71044 L
.6178 .70888 L
.62349 .70649 L
.62841 .70466 L
.62918 .70439 L
.63487 .70254 L
.64057 .70088 L
.64625 .69939 L
.64836 .69888 L
.65194 .69806 L
.65764 .69684 L
.66333 .69573 L
.66901 .69472 L
.67471 .69379 L
.6792 .69311 L
.6804 .69293 L
.68608 .69214 L
.69178 .69141 L
.69747 .69071 L
.70316 .69008 L
.70884 .68949 L
.71454 .68892 L
.72023 .68841 L
.72592 .68791 L
.73161 .68745 L
.73316 .68733 L
F
0 g
.7373 .68701 m
.74299 .68659 L
.74868 .6864 L
.75437 .6868 L
.76006 .68722 L
.76135 .68733 L
.76575 .68768 L
.77144 .68815 L
.77713 .68866 L
.78283 .6892 L
.78852 .68978 L
.7942 .69039 L
.7999 .69106 L
.80559 .69176 L
.81127 .69253 L
.81532 .69311 L
.81697 .69335 L
.82266 .69425 L
.82834 .69521 L
.83404 .69628 L
.83973 .69743 L
.84542 .69871 L
.84616 .69888 L
.85112 .70012 L
.8568 .70168 L
.86249 .70344 L
.86611 .70466 L
.86819 .70541 L
.87387 .70764 L
.87956 .7102 L
.88008 .71044 L
.88526 .71314 L
.89041 .71622 L
.89094 .71657 L
.89663 .72064 L
.89834 .722 L
.90233 .72551 L
.90465 .72778 L
.90802 .73146 L
.90976 .73356 L
.91371 .73891 L
.914 .73934 L
.91758 .74512 L
.9194 .74847 L
.92062 .7509 L
.92325 .75668 L
.92509 .76124 L
.92555 .76246 L
.92757 .76824 L
.92936 .77401 L
Mistroke
.93078 .7791 L
.93096 .7798 L
.9324 .78558 L
.9337 .79136 L
.93488 .79714 L
.93595 .80292 L
.93647 .8059 L
.93693 .80869 L
.93784 .81448 L
.93725 .82026 L
.93647 .8251 L
.93629 .82603 L
.93525 .83182 L
.9341 .8376 L
.93285 .84337 L
.93146 .84916 L
.93078 .85178 L
.92991 .85493 L
.92819 .86071 L
.92625 .8665 L
.92509 .86965 L
.92406 .87227 L
.92154 .87805 L
.9194 .8824 L
.91864 .88383 L
.91526 .88961 L
.91371 .89198 L
.91126 .89539 L
.90802 .89942 L
.90646 .90118 L
.90233 .90538 L
.9006 .90695 L
.89663 .91025 L
.89327 .91273 L
.89094 .9143 L
.88526 .91774 L
.88385 .91851 L
.87956 .92069 L
.87387 .92324 L
.87129 .92429 L
.86819 .92547 L
.86249 .92744 L
.8568 .92919 L
.8537 .93007 L
.85112 .93076 L
.84542 .93217 L
.83973 .93344 L
.83404 .93461 L
.82834 .93566 L
.82732 .93585 L
Mistroke
.82266 .93664 L
.81697 .93753 L
.81127 .93835 L
.80559 .93912 L
.7999 .93983 L
.7942 .94048 L
.78852 .9411 L
.78334 .94163 L
.78283 .94168 L
.77713 .94222 L
.77144 .94273 L
.76575 .9432 L
.76006 .94365 L
.75437 .94408 L
.74868 .94449 L
.74299 .94428 L
.7373 .94387 L
.73161 .94343 L
.72592 .94297 L
.72023 .94248 L
.71454 .94195 L
.71118 .94163 L
.70884 .9414 L
.70316 .94079 L
.69747 .94016 L
.69178 .93948 L
.68608 .93875 L
.6804 .93795 L
.67471 .93709 L
.66901 .93616 L
.66721 .93585 L
.66333 .93515 L
.65764 .93404 L
.65194 .93282 L
.64625 .93148 L
.64082 .93007 L
.64057 .93 L
.63487 .92835 L
.62918 .92648 L
.62349 .92439 L
.62323 .92429 L
.6178 .92201 L
.61211 .91927 L
.61067 .91851 L
.60642 .91609 L
.60125 .91273 L
.60073 .91236 L
.59504 .90793 L
.59392 .90695 L
.58935 .90255 L
Mistroke
.58805 .90118 L
.58365 .89592 L
.58326 .89539 L
.57926 .88961 L
.57797 .88751 L
.57588 .88383 L
.57298 .87805 L
.57228 .87652 L
.57046 .87227 L
.56827 .8665 L
.56658 .86153 L
.56633 .86071 L
.5646 .85493 L
.56306 .84916 L
.56167 .84337 L
.5609 .83987 L
.56042 .8376 L
.55927 .83182 L
.55823 .82603 L
.55727 .82026 L
.55668 .81448 L
.55758 .80869 L
.55857 .80292 L
.55964 .79714 L
.56082 .79136 L
.5609 .79101 L
.56212 .78558 L
.56356 .7798 L
.56515 .77401 L
.56658 .76936 L
.56694 .76824 L
.56897 .76246 L
.57126 .75668 L
.57228 .75436 L
.5739 .7509 L
.57695 .74512 L
.57797 .74337 L
.58051 .73934 L
.58365 .73497 L
.58476 .73356 L
.58935 .72833 L
.58987 .72778 L
.59504 .72296 L
.59618 .722 L
.60073 .71852 L
.60411 .71622 L
.60642 .71479 L
.61211 .71161 L
.61444 .71044 L
.6178 .70888 L
Mistroke
.62349 .70649 L
.62841 .70466 L
.62918 .70439 L
.63487 .70254 L
.64057 .70088 L
.64625 .69939 L
.64836 .69888 L
.65194 .69806 L
.65764 .69684 L
.66333 .69573 L
.66901 .69472 L
.67471 .69379 L
.6792 .69311 L
.6804 .69293 L
.68608 .69214 L
.69178 .69141 L
.69747 .69071 L
.70316 .69008 L
.70884 .68949 L
.71454 .68892 L
.72023 .68841 L
.72592 .68791 L
.73161 .68745 L
.73316 .68733 L
.7373 .68701 L
Mfstroke
.567 g
.69747 .40366 m
.70316 .40303 L
.70884 .40243 L
.71454 .40187 L
.72023 .40135 L
.72592 .40086 L
.73161 .4004 L
.7373 .39996 L
.74299 .39954 L
.74868 .39935 L
.75437 .39975 L
.76006 .40017 L
.76575 .40062 L
.77144 .4011 L
.77713 .4016 L
.78283 .40215 L
.78852 .40272 L
.7942 .40334 L
.7999 .40399 L
.80093 .40412 L
.80559 .40471 L
.81127 .40547 L
.81697 .4063 L
.82266 .40719 L
.82834 .40816 L
.83404 .40922 L
.83746 .4099 L
.83973 .41038 L
.84542 .41165 L
.85112 .41307 L
.8568 .41464 L
.86029 .41568 L
.86249 .41638 L
.86819 .41835 L
.87387 .42059 L
.87592 .42146 L
.87956 .42314 L
.88526 .42608 L
.88728 .42724 L
.89094 .42952 L
.89591 .43302 L
.89663 .43358 L
.90233 .43845 L
.9027 .4388 L
.90802 .4444 L
.90817 .44458 L
.91267 .45036 L
.91371 .45185 L
.91645 .45614 L
.9194 .46142 L
.91966 .46192 L
.92242 .4677 L
.92482 .47348 L
.92509 .47418 L
.92692 .47926 L
.92879 .48504 L
.93045 .49082 L
.93078 .49204 L
.93194 .4966 L
.93328 .50238 L
.9345 .50816 L
.93561 .51394 L
.93647 .51884 L
.93661 .51972 L
.93755 .52549 L
.93755 .53128 L
.93661 .53706 L
.93647 .53793 L
.93561 .54283 L
.9345 .54862 L
.93328 .55439 L
.93194 .56017 L
.93078 .56473 L
.93045 .56596 L
.92879 .57173 L
.92692 .57751 L
.92509 .58259 L
.92482 .58329 L
.92242 .58907 L
.91966 .59485 L
.9194 .59535 L
.91645 .60064 L
.91371 .60492 L
.91267 .60641 L
.90817 .61219 L
.90802 .61237 L
.9027 .61797 L
.90233 .61832 L
.89663 .6232 L
.89591 .62375 L
.89094 .62725 L
.88728 .62953 L
.88526 .63069 L
.87956 .63363 L
.87592 .63531 L
.87387 .63618 L
.86819 .63842 L
.86249 .64039 L
.86029 .64109 L
.8568 .64214 L
.85112 .64371 L
.84542 .64512 L
.83973 .64639 L
.83746 .64687 L
.83404 .64756 L
.82834 .64861 L
.82266 .64958 L
.81697 .65048 L
.81127 .6513 L
.80559 .65206 L
.80093 .65265 L
.7999 .65278 L
.7942 .65343 L
.78852 .65405 L
.78283 .65462 L
.77713 .65517 L
.77144 .65567 L
.76575 .65616 L
.76006 .6566 L
.75437 .65702 L
.74868 .65743 L
.74299 .65723 L
.7373 .65682 L
.73161 .65638 L
.72592 .65591 L
.72023 .65542 L
.71454 .6549 L
.70884 .65434 L
.70316 .65375 L
.69747 .65311 L
.69359 .65265 L
.69178 .65243 L
.68608 .65169 L
.6804 .6509 L
.67471 .65004 L
.66901 .64911 L
.66333 .64809 L
.65764 .64698 L
.65706 .64687 L
.65194 .64577 L
.64625 .64443 L
.64057 .64294 L
.63487 .64129 L
.63423 .64109 L
.62918 .63943 L
.62349 .63734 L
.6186 .63531 L
.6178 .63496 L
.61211 .63221 L
.60724 .62953 L
.60642 .62904 L
.60073 .62531 L
.59861 .62375 L
.59504 .62088 L
.59182 .61797 L
.58935 .6155 L
.58635 .61219 L
.58365 .60886 L
.58185 .60641 L
.57807 .60064 L
.57797 .60045 L
.57486 .59485 L
.57228 .58947 L
.5721 .58907 L
.5697 .58329 L
.5676 .57751 L
.56658 .57447 L
.56573 .57173 L
.56407 .56596 L
.56258 .56017 L
.56124 .55439 L
.5609 .55282 L
.56002 .54862 L
.55891 .54283 L
.55791 .53706 L
.55697 .53128 L
.55697 .52549 L
.55791 .51972 L
.55891 .51394 L
.56002 .50816 L
.5609 .50395 L
.56124 .50238 L
.56258 .4966 L
.56407 .49082 L
.56573 .48504 L
.56658 .4823 L
.5676 .47926 L
.5697 .47348 L
.5721 .4677 L
.57228 .46731 L
.57486 .46192 L
.57797 .45631 L
.57807 .45614 L
.58185 .45036 L
.58365 .44791 L
.58635 .44458 L
.58935 .44127 L
.59182 .4388 L
.59504 .4359 L
.59861 .43302 L
.60073 .43146 L
.60642 .42774 L
.60724 .42724 L
.61211 .42456 L
.6178 .42182 L
.6186 .42146 L
.62349 .41943 L
.62918 .41734 L
.63423 .41568 L
.63487 .41549 L
.64057 .41383 L
.64625 .41234 L
.65194 .411 L
.65706 .4099 L
.65764 .40979 L
.66333 .40868 L
.66901 .40767 L
.67471 .40674 L
.6804 .40588 L
.68608 .40508 L
.69178 .40434 L
.69359 .40412 L
F
0 g
.69747 .40366 m
.70316 .40303 L
.70884 .40243 L
.71454 .40187 L
.72023 .40135 L
.72592 .40086 L
.73161 .4004 L
.7373 .39996 L
.74299 .39954 L
.74868 .39935 L
.75437 .39975 L
.76006 .40017 L
.76575 .40062 L
.77144 .4011 L
.77713 .4016 L
.78283 .40215 L
.78852 .40272 L
.7942 .40334 L
.7999 .40399 L
.80093 .40412 L
.80559 .40471 L
.81127 .40547 L
.81697 .4063 L
.82266 .40719 L
.82834 .40816 L
.83404 .40922 L
.83746 .4099 L
.83973 .41038 L
.84542 .41165 L
.85112 .41307 L
.8568 .41464 L
.86029 .41568 L
.86249 .41638 L
.86819 .41835 L
.87387 .42059 L
.87592 .42146 L
.87956 .42314 L
.88526 .42608 L
.88728 .42724 L
.89094 .42952 L
.89591 .43302 L
.89663 .43358 L
.90233 .43845 L
.9027 .4388 L
.90802 .4444 L
.90817 .44458 L
.91267 .45036 L
.91371 .45185 L
.91645 .45614 L
.9194 .46142 L
Mistroke
.91966 .46192 L
.92242 .4677 L
.92482 .47348 L
.92509 .47418 L
.92692 .47926 L
.92879 .48504 L
.93045 .49082 L
.93078 .49204 L
.93194 .4966 L
.93328 .50238 L
.9345 .50816 L
.93561 .51394 L
.93647 .51884 L
.93661 .51972 L
.93755 .52549 L
.93755 .53128 L
.93661 .53706 L
.93647 .53793 L
.93561 .54283 L
.9345 .54862 L
.93328 .55439 L
.93194 .56017 L
.93078 .56473 L
.93045 .56596 L
.92879 .57173 L
.92692 .57751 L
.92509 .58259 L
.92482 .58329 L
.92242 .58907 L
.91966 .59485 L
.9194 .59535 L
.91645 .60064 L
.91371 .60492 L
.91267 .60641 L
.90817 .61219 L
.90802 .61237 L
.9027 .61797 L
.90233 .61832 L
.89663 .6232 L
.89591 .62375 L
.89094 .62725 L
.88728 .62953 L
.88526 .63069 L
.87956 .63363 L
.87592 .63531 L
.87387 .63618 L
.86819 .63842 L
.86249 .64039 L
.86029 .64109 L
.8568 .64214 L
Mistroke
.85112 .64371 L
.84542 .64512 L
.83973 .64639 L
.83746 .64687 L
.83404 .64756 L
.82834 .64861 L
.82266 .64958 L
.81697 .65048 L
.81127 .6513 L
.80559 .65206 L
.80093 .65265 L
.7999 .65278 L
.7942 .65343 L
.78852 .65405 L
.78283 .65462 L
.77713 .65517 L
.77144 .65567 L
.76575 .65616 L
.76006 .6566 L
.75437 .65702 L
.74868 .65743 L
.74299 .65723 L
.7373 .65682 L
.73161 .65638 L
.72592 .65591 L
.72023 .65542 L
.71454 .6549 L
.70884 .65434 L
.70316 .65375 L
.69747 .65311 L
.69359 .65265 L
.69178 .65243 L
.68608 .65169 L
.6804 .6509 L
.67471 .65004 L
.66901 .64911 L
.66333 .64809 L
.65764 .64698 L
.65706 .64687 L
.65194 .64577 L
.64625 .64443 L
.64057 .64294 L
.63487 .64129 L
.63423 .64109 L
.62918 .63943 L
.62349 .63734 L
.6186 .63531 L
.6178 .63496 L
.61211 .63221 L
.60724 .62953 L
Mistroke
.60642 .62904 L
.60073 .62531 L
.59861 .62375 L
.59504 .62088 L
.59182 .61797 L
.58935 .6155 L
.58635 .61219 L
.58365 .60886 L
.58185 .60641 L
.57807 .60064 L
.57797 .60045 L
.57486 .59485 L
.57228 .58947 L
.5721 .58907 L
.5697 .58329 L
.5676 .57751 L
.56658 .57447 L
.56573 .57173 L
.56407 .56596 L
.56258 .56017 L
.56124 .55439 L
.5609 .55282 L
.56002 .54862 L
.55891 .54283 L
.55791 .53706 L
.55697 .53128 L
.55697 .52549 L
.55791 .51972 L
.55891 .51394 L
.56002 .50816 L
.5609 .50395 L
.56124 .50238 L
.56258 .4966 L
.56407 .49082 L
.56573 .48504 L
.56658 .4823 L
.5676 .47926 L
.5697 .47348 L
.5721 .4677 L
.57228 .46731 L
.57486 .46192 L
.57797 .45631 L
.57807 .45614 L
.58185 .45036 L
.58365 .44791 L
.58635 .44458 L
.58935 .44127 L
.59182 .4388 L
.59504 .4359 L
.59861 .43302 L
Mistroke
.60073 .43146 L
.60642 .42774 L
.60724 .42724 L
.61211 .42456 L
.6178 .42182 L
.6186 .42146 L
.62349 .41943 L
.62918 .41734 L
.63423 .41568 L
.63487 .41549 L
.64057 .41383 L
.64625 .41234 L
.65194 .411 L
.65706 .4099 L
.65764 .40979 L
.66333 .40868 L
.66901 .40767 L
.67471 .40674 L
.6804 .40588 L
.68608 .40508 L
.69178 .40434 L
.69359 .40412 L
.69747 .40366 L
Mfstroke
.4 g
.71454 .12616 m
.72023 .12529 L
.72592 .12447 L
.73161 .1237 L
.7373 .12296 L
.74299 .12228 L
.74868 .12195 L
.75437 .12261 L
.76006 .12333 L
.76575 .12407 L
.77144 .12487 L
.77713 .12572 L
.78283 .12662 L
.78334 .12671 L
.78852 .12758 L
.7942 .1286 L
.7999 .12971 L
.80559 .13089 L
.81127 .13216 L
.81266 .13248 L
.81697 .13353 L
.82266 .13503 L
.82834 .13664 L
.83359 .13826 L
.83404 .1384 L
.83973 .14034 L
.84542 .14247 L
.8493 .14404 L
.85112 .14481 L
.8568 .14743 L
.86151 .14982 L
.86249 .15035 L
.86819 .15363 L
.87129 .1556 L
.87387 .15735 L
.87928 .16138 L
.87956 .16161 L
.88526 .16651 L
.88595 .16716 L
.89094 .17224 L
.89158 .17294 L
.89641 .17872 L
.89663 .17901 L
.9006 .1845 L
.90233 .18712 L
.90427 .19028 L
.9075 .19606 L
.90802 .19705 L
.91037 .20184 L
.91295 .20761 L
.91371 .20946 L
.91526 .2134 L
.91736 .21918 L
.91926 .22495 L
.9194 .22541 L
.921 .23074 L
.92259 .23652 L
.92357 .24229 L
.92207 .24808 L
.92043 .25385 L
.9194 .25726 L
.91864 .25963 L
.91668 .26542 L
.91452 .27119 L
.91371 .27321 L
.91212 .27697 L
.90945 .28276 L
.90802 .28561 L
.90646 .28853 L
.9031 .29431 L
.90233 .29554 L
.89927 .30009 L
.89663 .30366 L
.89488 .30587 L
.89094 .31042 L
.8898 .31165 L
.88526 .31615 L
.88385 .31743 L
.87956 .32106 L
.87679 .32321 L
.87387 .32532 L
.86826 .32899 L
.86819 .32903 L
.86249 .33232 L
.85776 .33477 L
.8568 .33524 L
.85112 .33784 L
.84542 .3402 L
.84452 .34055 L
.83973 .34232 L
.83404 .34426 L
.82834 .34602 L
.82732 .34633 L
.82266 .34764 L
.81697 .34913 L
.81127 .3505 L
.80559 .35178 L
.80404 .35211 L
.7999 .35295 L
.7942 .35406 L
.78852 .35509 L
.78283 .35604 L
.77713 .35695 L
.77144 .35779 L
.77078 .35789 L
.76575 .35859 L
.76006 .35934 L
.75437 .36005 L
.74868 .36072 L
.74299 .36039 L
.7373 .3597 L
.73161 .35897 L
.72592 .35819 L
.72374 .35789 L
.72023 .35738 L
.71454 .3565 L
.70884 .35557 L
.70316 .35458 L
.69747 .35352 L
.69178 .35238 L
.69049 .35211 L
.68608 .35115 L
.6804 .34983 L
.67471 .3484 L
.66901 .34685 L
.66721 .34633 L
.66333 .34516 L
.65764 .34332 L
.65194 .34128 L
.65 .34055 L
.64625 .33905 L
.64057 .33657 L
.63677 .33477 L
.63487 .33381 L
.62918 .33072 L
.62626 .32899 L
.62349 .32723 L
.6178 .32326 L
.61774 .32321 L
.61211 .3187 L
.61067 .31743 L
.60642 .3134 L
.60472 .31165 L
.60073 .30719 L
.59964 .30587 L
.59525 .30009 L
.59504 .29979 L
.59142 .29431 L
.58935 .29083 L
.58805 .28853 L
.58507 .28276 L
.58365 .27977 L
.5824 .27697 L
.58001 .27119 L
.57797 .26577 L
.57784 .26542 L
.57588 .25963 L
.57409 .25385 L
.57245 .24808 L
.57228 .24758 L
.57094 .24229 L
.57194 .23652 L
.57228 .23502 L
.57352 .23074 L
.57526 .22495 L
.57716 .21918 L
.57797 .2169 L
.57926 .2134 L
.58157 .20761 L
.58365 .20289 L
.58415 .20184 L
.58702 .19606 L
.58935 .19182 L
.59025 .19028 L
.59392 .1845 L
.59504 .18287 L
.59811 .17872 L
.60073 .17547 L
.60294 .17294 L
.60642 .16926 L
.60858 .16716 L
.61211 .16397 L
.61524 .16138 L
.6178 .1594 L
.62323 .1556 L
.62349 .15543 L
.62918 .15193 L
.633 .14982 L
.63487 .14884 L
.64057 .14609 L
.64522 .14404 L
.64625 .14361 L
.65194 .14137 L
.65764 .13935 L
.66093 .13826 L
.66333 .13751 L
.66901 .13581 L
.67471 .13426 L
.6804 .13283 L
.68186 .13248 L
.68608 .13151 L
.69178 .13029 L
.69747 .12914 L
.70316 .12808 L
.70884 .12709 L
.71118 .12671 L
F
0 g
.71454 .12616 m
.72023 .12529 L
.72592 .12447 L
.73161 .1237 L
.7373 .12296 L
.74299 .12228 L
.74868 .12195 L
.75437 .12261 L
.76006 .12333 L
.76575 .12407 L
.77144 .12487 L
.77713 .12572 L
.78283 .12662 L
.78334 .12671 L
.78852 .12758 L
.7942 .1286 L
.7999 .12971 L
.80559 .13089 L
.81127 .13216 L
.81266 .13248 L
.81697 .13353 L
.82266 .13503 L
.82834 .13664 L
.83359 .13826 L
.83404 .1384 L
.83973 .14034 L
.84542 .14247 L
.8493 .14404 L
.85112 .14481 L
.8568 .14743 L
.86151 .14982 L
.86249 .15035 L
.86819 .15363 L
.87129 .1556 L
.87387 .15735 L
.87928 .16138 L
.87956 .16161 L
.88526 .16651 L
.88595 .16716 L
.89094 .17224 L
.89158 .17294 L
.89641 .17872 L
.89663 .17901 L
.9006 .1845 L
.90233 .18712 L
.90427 .19028 L
.9075 .19606 L
.90802 .19705 L
.91037 .20184 L
.91295 .20761 L
Mistroke
.91371 .20946 L
.91526 .2134 L
.91736 .21918 L
.91926 .22495 L
.9194 .22541 L
.921 .23074 L
.92259 .23652 L
.92357 .24229 L
.92207 .24808 L
.92043 .25385 L
.9194 .25726 L
.91864 .25963 L
.91668 .26542 L
.91452 .27119 L
.91371 .27321 L
.91212 .27697 L
.90945 .28276 L
.90802 .28561 L
.90646 .28853 L
.9031 .29431 L
.90233 .29554 L
.89927 .30009 L
.89663 .30366 L
.89488 .30587 L
.89094 .31042 L
.8898 .31165 L
.88526 .31615 L
.88385 .31743 L
.87956 .32106 L
.87679 .32321 L
.87387 .32532 L
.86826 .32899 L
.86819 .32903 L
.86249 .33232 L
.85776 .33477 L
.8568 .33524 L
.85112 .33784 L
.84542 .3402 L
.84452 .34055 L
.83973 .34232 L
.83404 .34426 L
.82834 .34602 L
.82732 .34633 L
.82266 .34764 L
.81697 .34913 L
.81127 .3505 L
.80559 .35178 L
.80404 .35211 L
.7999 .35295 L
.7942 .35406 L
Mistroke
.78852 .35509 L
.78283 .35604 L
.77713 .35695 L
.77144 .35779 L
.77078 .35789 L
.76575 .35859 L
.76006 .35934 L
.75437 .36005 L
.74868 .36072 L
.74299 .36039 L
.7373 .3597 L
.73161 .35897 L
.72592 .35819 L
.72374 .35789 L
.72023 .35738 L
.71454 .3565 L
.70884 .35557 L
.70316 .35458 L
.69747 .35352 L
.69178 .35238 L
.69049 .35211 L
.68608 .35115 L
.6804 .34983 L
.67471 .3484 L
.66901 .34685 L
.66721 .34633 L
.66333 .34516 L
.65764 .34332 L
.65194 .34128 L
.65 .34055 L
.64625 .33905 L
.64057 .33657 L
.63677 .33477 L
.63487 .33381 L
.62918 .33072 L
.62626 .32899 L
.62349 .32723 L
.6178 .32326 L
.61774 .32321 L
.61211 .3187 L
.61067 .31743 L
.60642 .3134 L
.60472 .31165 L
.60073 .30719 L
.59964 .30587 L
.59525 .30009 L
.59504 .29979 L
.59142 .29431 L
.58935 .29083 L
.58805 .28853 L
Mistroke
.58507 .28276 L
.58365 .27977 L
.5824 .27697 L
.58001 .27119 L
.57797 .26577 L
.57784 .26542 L
.57588 .25963 L
.57409 .25385 L
.57245 .24808 L
.57228 .24758 L
.57094 .24229 L
.57194 .23652 L
.57228 .23502 L
.57352 .23074 L
.57526 .22495 L
.57716 .21918 L
.57797 .2169 L
.57926 .2134 L
.58157 .20761 L
.58365 .20289 L
.58415 .20184 L
.58702 .19606 L
.58935 .19182 L
.59025 .19028 L
.59392 .1845 L
.59504 .18287 L
.59811 .17872 L
.60073 .17547 L
.60294 .17294 L
.60642 .16926 L
.60858 .16716 L
.61211 .16397 L
.61524 .16138 L
.6178 .1594 L
.62323 .1556 L
.62349 .15543 L
.62918 .15193 L
.633 .14982 L
.63487 .14884 L
.64057 .14609 L
.64522 .14404 L
.64625 .14361 L
.65194 .14137 L
.65764 .13935 L
.66093 .13826 L
.66333 .13751 L
.66901 .13581 L
.67471 .13426 L
.6804 .13283 L
.68186 .13248 L
Mistroke
.68608 .13151 L
.69178 .13029 L
.69747 .12914 L
.70316 .12808 L
.70884 .12709 L
.71118 .12671 L
.71454 .12616 L
Mfstroke
.4 g
.72592 .69858 m
.73161 .6978 L
.7373 .69707 L
.74299 .69639 L
.74868 .69605 L
.75437 .69673 L
.76006 .69743 L
.76575 .69818 L
.77078 .69888 L
.77144 .69898 L
.77713 .69982 L
.78283 .70073 L
.78852 .70168 L
.7942 .70272 L
.7999 .70382 L
.80404 .70466 L
.80559 .70499 L
.81127 .70627 L
.81697 .70764 L
.82266 .70913 L
.82732 .71044 L
.82834 .71075 L
.83404 .71251 L
.83973 .71445 L
.84452 .71622 L
.84542 .71657 L
.85112 .71893 L
.8568 .72153 L
.85776 .722 L
.86249 .72445 L
.86819 .72774 L
.86826 .72778 L
.87387 .73146 L
.87679 .73356 L
.87956 .73571 L
.88385 .73934 L
.88526 .74062 L
.8898 .74512 L
.89094 .74635 L
.89488 .7509 L
.89663 .75311 L
.89927 .75668 L
.90233 .76124 L
.9031 .76246 L
.90646 .76824 L
.90802 .77116 L
.90945 .77401 L
.91212 .7798 L
.91371 .78356 L
.91452 .78558 L
.91668 .79136 L
.91864 .79714 L
.9194 .79951 L
.92043 .80292 L
.92207 .80869 L
.92357 .81448 L
.92259 .82026 L
.921 .82603 L
.9194 .83136 L
.91926 .83182 L
.91736 .8376 L
.91526 .84337 L
.91371 .84731 L
.91295 .84916 L
.91037 .85493 L
.90802 .85972 L
.9075 .86071 L
.90427 .8665 L
.90233 .86965 L
.9006 .87227 L
.89663 .87776 L
.89641 .87805 L
.89158 .88383 L
.89094 .88453 L
.88595 .88961 L
.88526 .89026 L
.87956 .89516 L
.87928 .89539 L
.87387 .89942 L
.87129 .90118 L
.86819 .90314 L
.86249 .90642 L
.86151 .90695 L
.8568 .90934 L
.85112 .91196 L
.8493 .91273 L
.84542 .9143 L
.83973 .91644 L
.83404 .91837 L
.83359 .91851 L
.82834 .92013 L
.82266 .92175 L
.81697 .92324 L
.81266 .92429 L
.81127 .92461 L
.80559 .92589 L
.7999 .92707 L
.7942 .92817 L
.78852 .92919 L
.78334 .93007 L
.78283 .93016 L
.77713 .93105 L
.77144 .9319 L
.76575 .9327 L
.76006 .93344 L
.75437 .93416 L
.74868 .93482 L
.74299 .93449 L
.7373 .93381 L
.73161 .93308 L
.72592 .93231 L
.72023 .93148 L
.71454 .93061 L
.71118 .93007 L
.70884 .92968 L
.70316 .92869 L
.69747 .92763 L
.69178 .92648 L
.68608 .92526 L
.68186 .92429 L
.6804 .92394 L
.67471 .92251 L
.66901 .92096 L
.66333 .91927 L
.66093 .91851 L
.65764 .91742 L
.65194 .9154 L
.64625 .91316 L
.64522 .91273 L
.64057 .91068 L
.63487 .90793 L
.633 .90695 L
.62918 .90484 L
.62349 .90134 L
.62323 .90118 L
.6178 .89737 L
.61524 .89539 L
.61211 .8928 L
.60858 .88961 L
.60642 .88751 L
.60294 .88383 L
.60073 .8813 L
.59811 .87805 L
.59504 .8739 L
.59392 .87227 L
.59025 .8665 L
.58935 .86495 L
.58702 .86071 L
.58415 .85493 L
.58365 .85389 L
.58157 .84916 L
.57926 .84337 L
.57797 .83987 L
.57716 .8376 L
.57526 .83182 L
.57352 .82603 L
.57228 .82175 L
.57194 .82026 L
.57094 .81448 L
.57228 .8092 L
.57245 .80869 L
.57409 .80292 L
.57588 .79714 L
.57784 .79136 L
.57797 .79101 L
.58001 .78558 L
.5824 .7798 L
.58365 .777 L
.58507 .77401 L
.58805 .76824 L
.58935 .76594 L
.59142 .76246 L
.59504 .75698 L
.59525 .75668 L
.59964 .7509 L
.60073 .74958 L
.60472 .74512 L
.60642 .74337 L
.61067 .73934 L
.61211 .73808 L
.61774 .73356 L
.6178 .73352 L
.62349 .72954 L
.62626 .72778 L
.62918 .72605 L
.63487 .72296 L
.63677 .722 L
.64057 .7202 L
.64625 .71772 L
.65 .71622 L
.65194 .71549 L
.65764 .71346 L
.66333 .71161 L
.66721 .71044 L
.66901 .70993 L
.67471 .70837 L
.6804 .70694 L
.68608 .70562 L
.69049 .70466 L
.69178 .70439 L
.69747 .70325 L
.70316 .70219 L
.70884 .7012 L
.71454 .70027 L
.72023 .69939 L
.72374 .69888 L
F
0 g
.72592 .69858 m
.73161 .6978 L
.7373 .69707 L
.74299 .69639 L
.74868 .69605 L
.75437 .69673 L
.76006 .69743 L
.76575 .69818 L
.77078 .69888 L
.77144 .69898 L
.77713 .69982 L
.78283 .70073 L
.78852 .70168 L
.7942 .70272 L
.7999 .70382 L
.80404 .70466 L
.80559 .70499 L
.81127 .70627 L
.81697 .70764 L
.82266 .70913 L
.82732 .71044 L
.82834 .71075 L
.83404 .71251 L
.83973 .71445 L
.84452 .71622 L
.84542 .71657 L
.85112 .71893 L
.8568 .72153 L
.85776 .722 L
.86249 .72445 L
.86819 .72774 L
.86826 .72778 L
.87387 .73146 L
.87679 .73356 L
.87956 .73571 L
.88385 .73934 L
.88526 .74062 L
.8898 .74512 L
.89094 .74635 L
.89488 .7509 L
.89663 .75311 L
.89927 .75668 L
.90233 .76124 L
.9031 .76246 L
.90646 .76824 L
.90802 .77116 L
.90945 .77401 L
.91212 .7798 L
.91371 .78356 L
.91452 .78558 L
Mistroke
.91668 .79136 L
.91864 .79714 L
.9194 .79951 L
.92043 .80292 L
.92207 .80869 L
.92357 .81448 L
.92259 .82026 L
.921 .82603 L
.9194 .83136 L
.91926 .83182 L
.91736 .8376 L
.91526 .84337 L
.91371 .84731 L
.91295 .84916 L
.91037 .85493 L
.90802 .85972 L
.9075 .86071 L
.90427 .8665 L
.90233 .86965 L
.9006 .87227 L
.89663 .87776 L
.89641 .87805 L
.89158 .88383 L
.89094 .88453 L
.88595 .88961 L
.88526 .89026 L
.87956 .89516 L
.87928 .89539 L
.87387 .89942 L
.87129 .90118 L
.86819 .90314 L
.86249 .90642 L
.86151 .90695 L
.8568 .90934 L
.85112 .91196 L
.8493 .91273 L
.84542 .9143 L
.83973 .91644 L
.83404 .91837 L
.83359 .91851 L
.82834 .92013 L
.82266 .92175 L
.81697 .92324 L
.81266 .92429 L
.81127 .92461 L
.80559 .92589 L
.7999 .92707 L
.7942 .92817 L
.78852 .92919 L
.78334 .93007 L
Mistroke
.78283 .93016 L
.77713 .93105 L
.77144 .9319 L
.76575 .9327 L
.76006 .93344 L
.75437 .93416 L
.74868 .93482 L
.74299 .93449 L
.7373 .93381 L
.73161 .93308 L
.72592 .93231 L
.72023 .93148 L
.71454 .93061 L
.71118 .93007 L
.70884 .92968 L
.70316 .92869 L
.69747 .92763 L
.69178 .92648 L
.68608 .92526 L
.68186 .92429 L
.6804 .92394 L
.67471 .92251 L
.66901 .92096 L
.66333 .91927 L
.66093 .91851 L
.65764 .91742 L
.65194 .9154 L
.64625 .91316 L
.64522 .91273 L
.64057 .91068 L
.63487 .90793 L
.633 .90695 L
.62918 .90484 L
.62349 .90134 L
.62323 .90118 L
.6178 .89737 L
.61524 .89539 L
.61211 .8928 L
.60858 .88961 L
.60642 .88751 L
.60294 .88383 L
.60073 .8813 L
.59811 .87805 L
.59504 .8739 L
.59392 .87227 L
.59025 .8665 L
.58935 .86495 L
.58702 .86071 L
.58415 .85493 L
.58365 .85389 L
Mistroke
.58157 .84916 L
.57926 .84337 L
.57797 .83987 L
.57716 .8376 L
.57526 .83182 L
.57352 .82603 L
.57228 .82175 L
.57194 .82026 L
.57094 .81448 L
.57228 .8092 L
.57245 .80869 L
.57409 .80292 L
.57588 .79714 L
.57784 .79136 L
.57797 .79101 L
.58001 .78558 L
.5824 .7798 L
.58365 .777 L
.58507 .77401 L
.58805 .76824 L
.58935 .76594 L
.59142 .76246 L
.59504 .75698 L
.59525 .75668 L
.59964 .7509 L
.60073 .74958 L
.60472 .74512 L
.60642 .74337 L
.61067 .73934 L
.61211 .73808 L
.61774 .73356 L
.6178 .73352 L
.62349 .72954 L
.62626 .72778 L
.62918 .72605 L
.63487 .72296 L
.63677 .722 L
.64057 .7202 L
.64625 .71772 L
.65 .71622 L
.65194 .71549 L
.65764 .71346 L
.66333 .71161 L
.66721 .71044 L
.66901 .70993 L
.67471 .70837 L
.6804 .70694 L
.68608 .70562 L
.69049 .70466 L
.69178 .70439 L
Mistroke
.69747 .70325 L
.70316 .70219 L
.70884 .7012 L
.71454 .70027 L
.72023 .69939 L
.72374 .69888 L
.72592 .69858 L
Mfstroke
.6 g
.74299 .40933 m
.74868 .409 L
.75437 .40967 L
.75629 .4099 L
.76006 .41038 L
.76575 .41113 L
.77144 .41193 L
.77713 .41277 L
.78283 .41367 L
.78852 .41464 L
.7942 .41565 L
.79434 .41568 L
.7999 .41676 L
.80559 .41794 L
.81127 .41921 L
.81697 .42059 L
.82037 .42146 L
.82266 .42208 L
.82834 .4237 L
.83404 .42546 L
.83931 .42724 L
.83973 .4274 L
.84542 .42952 L
.85112 .43187 L
.8537 .43302 L
.8568 .43448 L
.86249 .4374 L
.865 .4388 L
.86819 .44069 L
.87387 .4444 L
.87412 .44458 L
.87956 .44866 L
.88164 .45036 L
.88526 .45357 L
.88792 .45614 L
.89094 .45929 L
.89327 .46192 L
.89663 .46606 L
.89788 .4677 L
.90188 .47348 L
.90233 .47418 L
.90539 .47926 L
.90802 .48411 L
.90849 .48504 L
.91126 .49082 L
.91371 .49651 L
.91374 .4966 L
.91598 .50238 L
.91801 .50816 L
.9194 .51246 L
.91985 .51394 L
.92154 .51972 L
.92309 .52549 L
.92309 .53128 L
.92154 .53706 L
.91985 .54283 L
.9194 .54431 L
.91801 .54862 L
.91598 .55439 L
.91374 .56017 L
.91371 .56026 L
.91126 .56596 L
.90849 .57173 L
.90802 .57267 L
.90539 .57751 L
.90233 .58259 L
.90188 .58329 L
.89788 .58907 L
.89663 .59071 L
.89327 .59485 L
.89094 .59748 L
.88792 .60064 L
.88526 .60321 L
.88164 .60641 L
.87956 .60811 L
.87412 .61219 L
.87387 .61237 L
.86819 .61609 L
.865 .61797 L
.86249 .61937 L
.8568 .62229 L
.8537 .62375 L
.85112 .62491 L
.84542 .62725 L
.83973 .62937 L
.83931 .62953 L
.83404 .63131 L
.82834 .63307 L
.82266 .63469 L
.82037 .63531 L
.81697 .63618 L
.81127 .63756 L
.80559 .63883 L
.7999 .64002 L
.79434 .64109 L
.7942 .64112 L
.78852 .64214 L
.78283 .64309 L
.77713 .644 L
.77144 .64484 L
.76575 .64564 L
.76006 .64639 L
.75629 .64687 L
.75437 .6471 L
.74868 .64777 L
.74299 .64744 L
.738 .64687 L
.7373 .64675 L
.73161 .64602 L
.72592 .64525 L
.72023 .64443 L
.71454 .64356 L
.70884 .64263 L
.70316 .64164 L
.70018 .64109 L
.69747 .64057 L
.69178 .63943 L
.68608 .63821 L
.6804 .63689 L
.67471 .63546 L
.67415 .63531 L
.66901 .63391 L
.66333 .63221 L
.65764 .63037 L
.65521 .62953 L
.65194 .62834 L
.64625 .62611 L
.64082 .62375 L
.64057 .62363 L
.63487 .62088 L
.62952 .61797 L
.62918 .61778 L
.62349 .61428 L
.6204 .61219 L
.6178 .61032 L
.61289 .60641 L
.61211 .60575 L
.60659 .60064 L
.60642 .60045 L
.60125 .59485 L
.60073 .59424 L
.59664 .58907 L
.59504 .58684 L
.59264 .58329 L
.58935 .57789 L
.58913 .57751 L
.58603 .57173 L
.58365 .56683 L
.58326 .56596 L
.58078 .56017 L
.57854 .55439 L
.57797 .55282 L
.57651 .54862 L
.57467 .54283 L
.57298 .53706 L
.57228 .53482 L
.57143 .53128 L
.57143 .52549 L
.57228 .52196 L
.57298 .51972 L
.57467 .51394 L
.57651 .50816 L
.57797 .50395 L
.57854 .50238 L
.58078 .4966 L
.58326 .49082 L
.58365 .48995 L
.58603 .48504 L
.58913 .47926 L
.58935 .47888 L
.59264 .47348 L
.59504 .46993 L
.59664 .4677 L
.60073 .46253 L
.60125 .46192 L
.60642 .45631 L
.60659 .45614 L
.61211 .45102 L
.61289 .45036 L
.6178 .44646 L
.6204 .44458 L
.62349 .44249 L
.62918 .43899 L
.62952 .4388 L
.63487 .4359 L
.64057 .43314 L
.64082 .43302 L
.64625 .43067 L
.65194 .42843 L
.65521 .42724 L
.65764 .4264 L
.66333 .42456 L
.66901 .42286 L
.67415 .42146 L
.67471 .42132 L
.6804 .41988 L
.68608 .41857 L
.69178 .41734 L
.69747 .4162 L
.70018 .41568 L
.70316 .41514 L
.70884 .41414 L
.71454 .41321 L
.72023 .41234 L
.72592 .41152 L
.73161 .41075 L
.7373 .41002 L
.738 .4099 L
F
0 g
.74299 .40933 m
.74868 .409 L
.75437 .40967 L
.75629 .4099 L
.76006 .41038 L
.76575 .41113 L
.77144 .41193 L
.77713 .41277 L
.78283 .41367 L
.78852 .41464 L
.7942 .41565 L
.79434 .41568 L
.7999 .41676 L
.80559 .41794 L
.81127 .41921 L
.81697 .42059 L
.82037 .42146 L
.82266 .42208 L
.82834 .4237 L
.83404 .42546 L
.83931 .42724 L
.83973 .4274 L
.84542 .42952 L
.85112 .43187 L
.8537 .43302 L
.8568 .43448 L
.86249 .4374 L
.865 .4388 L
.86819 .44069 L
.87387 .4444 L
.87412 .44458 L
.87956 .44866 L
.88164 .45036 L
.88526 .45357 L
.88792 .45614 L
.89094 .45929 L
.89327 .46192 L
.89663 .46606 L
.89788 .4677 L
.90188 .47348 L
.90233 .47418 L
.90539 .47926 L
.90802 .48411 L
.90849 .48504 L
.91126 .49082 L
.91371 .49651 L
.91374 .4966 L
.91598 .50238 L
.91801 .50816 L
.9194 .51246 L
Mistroke
.91985 .51394 L
.92154 .51972 L
.92309 .52549 L
.92309 .53128 L
.92154 .53706 L
.91985 .54283 L
.9194 .54431 L
.91801 .54862 L
.91598 .55439 L
.91374 .56017 L
.91371 .56026 L
.91126 .56596 L
.90849 .57173 L
.90802 .57267 L
.90539 .57751 L
.90233 .58259 L
.90188 .58329 L
.89788 .58907 L
.89663 .59071 L
.89327 .59485 L
.89094 .59748 L
.88792 .60064 L
.88526 .60321 L
.88164 .60641 L
.87956 .60811 L
.87412 .61219 L
.87387 .61237 L
.86819 .61609 L
.865 .61797 L
.86249 .61937 L
.8568 .62229 L
.8537 .62375 L
.85112 .62491 L
.84542 .62725 L
.83973 .62937 L
.83931 .62953 L
.83404 .63131 L
.82834 .63307 L
.82266 .63469 L
.82037 .63531 L
.81697 .63618 L
.81127 .63756 L
.80559 .63883 L
.7999 .64002 L
.79434 .64109 L
.7942 .64112 L
.78852 .64214 L
.78283 .64309 L
.77713 .644 L
.77144 .64484 L
Mistroke
.76575 .64564 L
.76006 .64639 L
.75629 .64687 L
.75437 .6471 L
.74868 .64777 L
.74299 .64744 L
.738 .64687 L
.7373 .64675 L
.73161 .64602 L
.72592 .64525 L
.72023 .64443 L
.71454 .64356 L
.70884 .64263 L
.70316 .64164 L
.70018 .64109 L
.69747 .64057 L
.69178 .63943 L
.68608 .63821 L
.6804 .63689 L
.67471 .63546 L
.67415 .63531 L
.66901 .63391 L
.66333 .63221 L
.65764 .63037 L
.65521 .62953 L
.65194 .62834 L
.64625 .62611 L
.64082 .62375 L
.64057 .62363 L
.63487 .62088 L
.62952 .61797 L
.62918 .61778 L
.62349 .61428 L
.6204 .61219 L
.6178 .61032 L
.61289 .60641 L
.61211 .60575 L
.60659 .60064 L
.60642 .60045 L
.60125 .59485 L
.60073 .59424 L
.59664 .58907 L
.59504 .58684 L
.59264 .58329 L
.58935 .57789 L
.58913 .57751 L
.58603 .57173 L
.58365 .56683 L
.58326 .56596 L
.58078 .56017 L
Mistroke
.57854 .55439 L
.57797 .55282 L
.57651 .54862 L
.57467 .54283 L
.57298 .53706 L
.57228 .53482 L
.57143 .53128 L
.57143 .52549 L
.57228 .52196 L
.57298 .51972 L
.57467 .51394 L
.57651 .50816 L
.57797 .50395 L
.57854 .50238 L
.58078 .4966 L
.58326 .49082 L
.58365 .48995 L
.58603 .48504 L
.58913 .47926 L
.58935 .47888 L
.59264 .47348 L
.59504 .46993 L
.59664 .4677 L
.60073 .46253 L
.60125 .46192 L
.60642 .45631 L
.60659 .45614 L
.61211 .45102 L
.61289 .45036 L
.6178 .44646 L
.6204 .44458 L
.62349 .44249 L
.62918 .43899 L
.62952 .4388 L
.63487 .4359 L
.64057 .43314 L
.64082 .43302 L
.64625 .43067 L
.65194 .42843 L
.65521 .42724 L
.65764 .4264 L
.66333 .42456 L
.66901 .42286 L
.67415 .42146 L
.67471 .42132 L
.6804 .41988 L
.68608 .41857 L
.69178 .41734 L
.69747 .4162 L
.70018 .41568 L
Mistroke
.70316 .41514 L
.70884 .41414 L
.71454 .41321 L
.72023 .41234 L
.72592 .41152 L
.73161 .41075 L
.7373 .41002 L
.738 .4099 L
.74299 .40933 L
Mfstroke
.367 g
.74299 .13206 m
.74868 .1316 L
.7541 .13248 L
.75437 .13254 L
.76006 .13353 L
.76575 .13459 L
.77144 .1357 L
.77713 .13688 L
.78283 .13814 L
.78334 .13826 L
.78852 .13949 L
.7942 .14093 L
.7999 .14247 L
.80533 .14404 L
.80559 .14412 L
.81127 .1459 L
.81697 .14782 L
.82243 .14982 L
.82266 .14991 L
.82834 .15218 L
.83404 .15465 L
.83611 .1556 L
.83973 .15735 L
.84542 .16033 L
.8473 .16138 L
.85112 .16362 L
.85662 .16716 L
.8568 .16728 L
.86249 .17136 L
.86452 .17294 L
.86819 .17596 L
.87129 .17872 L
.87387 .18117 L
.87715 .1845 L
.87956 .18712 L
.88228 .19028 L
.88526 .194 L
.88681 .19606 L
.89083 .20184 L
.89094 .20202 L
.89443 .20761 L
.89663 .21148 L
.89767 .2134 L
.9006 .21918 L
.90233 .22286 L
.90327 .22495 L
.9057 .23074 L
.90793 .23652 L
.90802 .23674 L
.90931 .24229 L
.90802 .24635 L
.90721 .24808 L
.90491 .25385 L
.90241 .25963 L
.90233 .25981 L
.89966 .26542 L
.89663 .27118 L
.89663 .27119 L
.89327 .27697 L
.89094 .28065 L
.88954 .28276 L
.88535 .28853 L
.88526 .28867 L
.88065 .29431 L
.87956 .29554 L
.87528 .30009 L
.87387 .30149 L
.86914 .30587 L
.86819 .3067 L
.86249 .3113 L
.86203 .31165 L
.8568 .31538 L
.8537 .31743 L
.85112 .31905 L
.84542 .32233 L
.8438 .32321 L
.83973 .32532 L
.83404 .32802 L
.83186 .32899 L
.82834 .33049 L
.82266 .33276 L
.81717 .33477 L
.81697 .33484 L
.81127 .33676 L
.80559 .33854 L
.7999 .3402 L
.79864 .34055 L
.7942 .34174 L
.78852 .34317 L
.78283 .34452 L
.77713 .34578 L
.77455 .34633 L
.77144 .34696 L
.76575 .34808 L
.76006 .34913 L
.75437 .35012 L
.74868 .35106 L
.74299 .3506 L
.7373 .34963 L
.73161 .34861 L
.72592 .34753 L
.72023 .34638 L
.71997 .34633 L
.71454 .34516 L
.70884 .34385 L
.70316 .34247 L
.69747 .34098 L
.69588 .34055 L
.69178 .33939 L
.68608 .33767 L
.6804 .33582 L
.67736 .33477 L
.67471 .33381 L
.66901 .33165 L
.66333 .32928 L
.66265 .32899 L
.65764 .32669 L
.65194 .32386 L
.65072 .32321 L
.64625 .32073 L
.64082 .31743 L
.64057 .31726 L
.63487 .3134 L
.63249 .31165 L
.62918 .30907 L
.62538 .30587 L
.62349 .30418 L
.61924 .30009 L
.6178 .29862 L
.61387 .29431 L
.61211 .29223 L
.60916 .28853 L
.60642 .28482 L
.60498 .28276 L
.60125 .27697 L
.60073 .27612 L
.5979 .27119 L
.59504 .26577 L
.59486 .26542 L
.59211 .25963 L
.58961 .25385 L
.58935 .25323 L
.58731 .24808 L
.58521 .24229 L
.58659 .23652 L
.58882 .23074 L
.58935 .22944 L
.59126 .22495 L
.59392 .21918 L
.59504 .2169 L
.59685 .2134 L
.60009 .20761 L
.60073 .20654 L
.60369 .20184 L
.60642 .19784 L
.60771 .19606 L
.61211 .19044 L
.61224 .19028 L
.61737 .1845 L
.6178 .18404 L
.62323 .17872 L
.62349 .17848 L
.62918 .17359 L
.62999 .17294 L
.63487 .16926 L
.63788 .16716 L
.64057 .1654 L
.64625 .16193 L
.64721 .16138 L
.65194 .1588 L
.65764 .15596 L
.65841 .1556 L
.66333 .15339 L
.66901 .15102 L
.67209 .14982 L
.67471 .14884 L
.6804 .14685 L
.68608 .14499 L
.68919 .14404 L
.69178 .14327 L
.69747 .14168 L
.70316 .14019 L
.70884 .1388 L
.71118 .13826 L
.71454 .13751 L
.72023 .13628 L
.72592 .13513 L
.73161 .13405 L
.7373 .13303 L
.7399 .13248 L
F
0 g
.74299 .13206 m
.74868 .1316 L
.7541 .13248 L
.75437 .13254 L
.76006 .13353 L
.76575 .13459 L
.77144 .1357 L
.77713 .13688 L
.78283 .13814 L
.78334 .13826 L
.78852 .13949 L
.7942 .14093 L
.7999 .14247 L
.80533 .14404 L
.80559 .14412 L
.81127 .1459 L
.81697 .14782 L
.82243 .14982 L
.82266 .14991 L
.82834 .15218 L
.83404 .15465 L
.83611 .1556 L
.83973 .15735 L
.84542 .16033 L
.8473 .16138 L
.85112 .16362 L
.85662 .16716 L
.8568 .16728 L
.86249 .17136 L
.86452 .17294 L
.86819 .17596 L
.87129 .17872 L
.87387 .18117 L
.87715 .1845 L
.87956 .18712 L
.88228 .19028 L
.88526 .194 L
.88681 .19606 L
.89083 .20184 L
.89094 .20202 L
.89443 .20761 L
.89663 .21148 L
.89767 .2134 L
.9006 .21918 L
.90233 .22286 L
.90327 .22495 L
.9057 .23074 L
.90793 .23652 L
.90802 .23674 L
.90931 .24229 L
Mistroke
.90802 .24635 L
.90721 .24808 L
.90491 .25385 L
.90241 .25963 L
.90233 .25981 L
.89966 .26542 L
.89663 .27118 L
.89663 .27119 L
.89327 .27697 L
.89094 .28065 L
.88954 .28276 L
.88535 .28853 L
.88526 .28867 L
.88065 .29431 L
.87956 .29554 L
.87528 .30009 L
.87387 .30149 L
.86914 .30587 L
.86819 .3067 L
.86249 .3113 L
.86203 .31165 L
.8568 .31538 L
.8537 .31743 L
.85112 .31905 L
.84542 .32233 L
.8438 .32321 L
.83973 .32532 L
.83404 .32802 L
.83186 .32899 L
.82834 .33049 L
.82266 .33276 L
.81717 .33477 L
.81697 .33484 L
.81127 .33676 L
.80559 .33854 L
.7999 .3402 L
.79864 .34055 L
.7942 .34174 L
.78852 .34317 L
.78283 .34452 L
.77713 .34578 L
.77455 .34633 L
.77144 .34696 L
.76575 .34808 L
.76006 .34913 L
.75437 .35012 L
.74868 .35106 L
.74299 .3506 L
.7373 .34963 L
.73161 .34861 L
Mistroke
.72592 .34753 L
.72023 .34638 L
.71997 .34633 L
.71454 .34516 L
.70884 .34385 L
.70316 .34247 L
.69747 .34098 L
.69588 .34055 L
.69178 .33939 L
.68608 .33767 L
.6804 .33582 L
.67736 .33477 L
.67471 .33381 L
.66901 .33165 L
.66333 .32928 L
.66265 .32899 L
.65764 .32669 L
.65194 .32386 L
.65072 .32321 L
.64625 .32073 L
.64082 .31743 L
.64057 .31726 L
.63487 .3134 L
.63249 .31165 L
.62918 .30907 L
.62538 .30587 L
.62349 .30418 L
.61924 .30009 L
.6178 .29862 L
.61387 .29431 L
.61211 .29223 L
.60916 .28853 L
.60642 .28482 L
.60498 .28276 L
.60125 .27697 L
.60073 .27612 L
.5979 .27119 L
.59504 .26577 L
.59486 .26542 L
.59211 .25963 L
.58961 .25385 L
.58935 .25323 L
.58731 .24808 L
.58521 .24229 L
.58659 .23652 L
.58882 .23074 L
.58935 .22944 L
.59126 .22495 L
.59392 .21918 L
.59504 .2169 L
Mistroke
.59685 .2134 L
.60009 .20761 L
.60073 .20654 L
.60369 .20184 L
.60642 .19784 L
.60771 .19606 L
.61211 .19044 L
.61224 .19028 L
.61737 .1845 L
.6178 .18404 L
.62323 .17872 L
.62349 .17848 L
.62918 .17359 L
.62999 .17294 L
.63487 .16926 L
.63788 .16716 L
.64057 .1654 L
.64625 .16193 L
.64721 .16138 L
.65194 .1588 L
.65764 .15596 L
.65841 .1556 L
.66333 .15339 L
.66901 .15102 L
.67209 .14982 L
.67471 .14884 L
.6804 .14685 L
.68608 .14499 L
.68919 .14404 L
.69178 .14327 L
.69747 .14168 L
.70316 .14019 L
.70884 .1388 L
.71118 .13826 L
.71454 .13751 L
.72023 .13628 L
.72592 .13513 L
.73161 .13405 L
.7373 .13303 L
.7399 .13248 L
.74299 .13206 L
Mfstroke
.367 g
.72023 .71039 m
.72592 .70925 L
.73161 .70816 L
.7373 .70714 L
.74299 .70617 L
.74868 .70572 L
.75437 .70665 L
.76006 .70764 L
.76575 .70869 L
.77144 .70981 L
.77455 .71044 L
.77713 .71099 L
.78283 .71226 L
.78852 .7136 L
.7942 .71503 L
.79864 .71622 L
.7999 .71657 L
.80559 .71823 L
.81127 .72001 L
.81697 .72194 L
.81717 .722 L
.82266 .72401 L
.82834 .72628 L
.83186 .72778 L
.83404 .72875 L
.83973 .73146 L
.8438 .73356 L
.84542 .73444 L
.85112 .73773 L
.8537 .73934 L
.8568 .74139 L
.86203 .74512 L
.86249 .74547 L
.86819 .75007 L
.86914 .7509 L
.87387 .75528 L
.87528 .75668 L
.87956 .76124 L
.88065 .76246 L
.88526 .7681 L
.88535 .76824 L
.88954 .77401 L
.89094 .77612 L
.89327 .7798 L
.89663 .78558 L
.89663 .7856 L
.89966 .79136 L
.90233 .79696 L
.90241 .79714 L
.90491 .80292 L
.90721 .80869 L
.90802 .81042 L
.90931 .81448 L
.90802 .82003 L
.90793 .82026 L
.9057 .82603 L
.90327 .83182 L
.90233 .83392 L
.9006 .8376 L
.89767 .84337 L
.89663 .84529 L
.89443 .84916 L
.89094 .85476 L
.89083 .85493 L
.88681 .86071 L
.88526 .86277 L
.88228 .8665 L
.87956 .86965 L
.87715 .87227 L
.87387 .87561 L
.87129 .87805 L
.86819 .88081 L
.86452 .88383 L
.86249 .88541 L
.8568 .8895 L
.85662 .88961 L
.85112 .89315 L
.8473 .89539 L
.84542 .89644 L
.83973 .89942 L
.83611 .90118 L
.83404 .90212 L
.82834 .9046 L
.82266 .90686 L
.82243 .90695 L
.81697 .90895 L
.81127 .91087 L
.80559 .91266 L
.80533 .91273 L
.7999 .9143 L
.7942 .91585 L
.78852 .91729 L
.78334 .91851 L
.78283 .91863 L
.77713 .91989 L
.77144 .92107 L
.76575 .92219 L
.76006 .92324 L
.75437 .92423 L
.7541 .92429 L
.74868 .92517 L
.74299 .92471 L
.73991 .92429 L
.7373 .92375 L
.73161 .92272 L
.72592 .92164 L
.72023 .92049 L
.71454 .91927 L
.71118 .91851 L
.70884 .91797 L
.70316 .91658 L
.69747 .91509 L
.69178 .9135 L
.68919 .91273 L
.68608 .91178 L
.6804 .90993 L
.67471 .90793 L
.67209 .90695 L
.66901 .90575 L
.66333 .90339 L
.65841 .90118 L
.65764 .90081 L
.65194 .89797 L
.64721 .89539 L
.64625 .89484 L
.64057 .89138 L
.63788 .88961 L
.63487 .88751 L
.62999 .88383 L
.62918 .88318 L
.62349 .87829 L
.62323 .87805 L
.6178 .87273 L
.61737 .87227 L
.61224 .8665 L
.61211 .86633 L
.60771 .86071 L
.60642 .85893 L
.60369 .85493 L
.60073 .85023 L
.60009 .84916 L
.59685 .84337 L
.59504 .83987 L
.59392 .8376 L
.59126 .83182 L
.58935 .82733 L
.58882 .82603 L
.58659 .82026 L
.58521 .81448 L
.58731 .80869 L
.58935 .80354 L
.58961 .80292 L
.59211 .79714 L
.59486 .79136 L
.59504 .79101 L
.5979 .78558 L
.60073 .78065 L
.60125 .7798 L
.60498 .77401 L
.60642 .77196 L
.60916 .76824 L
.61211 .76454 L
.61387 .76246 L
.6178 .75816 L
.61924 .75668 L
.62349 .75259 L
.62538 .7509 L
.62918 .7477 L
.63249 .74512 L
.63487 .74337 L
.64057 .73951 L
.64082 .73934 L
.64625 .73604 L
.65072 .73356 L
.65194 .73292 L
.65764 .73008 L
.66265 .72778 L
.66333 .72749 L
.66901 .72513 L
.67471 .72296 L
.67736 .722 L
.6804 .72095 L
.68608 .71911 L
.69178 .71739 L
.69588 .71622 L
.69747 .71579 L
.70316 .71431 L
.70884 .71292 L
.71454 .71161 L
.71997 .71044 L
F
0 g
.72023 .71039 m
.72592 .70925 L
.73161 .70816 L
.7373 .70714 L
.74299 .70617 L
.74868 .70572 L
.75437 .70665 L
.76006 .70764 L
.76575 .70869 L
.77144 .70981 L
.77455 .71044 L
.77713 .71099 L
.78283 .71226 L
.78852 .7136 L
.7942 .71503 L
.79864 .71622 L
.7999 .71657 L
.80559 .71823 L
.81127 .72001 L
.81697 .72194 L
.81717 .722 L
.82266 .72401 L
.82834 .72628 L
.83186 .72778 L
.83404 .72875 L
.83973 .73146 L
.8438 .73356 L
.84542 .73444 L
.85112 .73773 L
.8537 .73934 L
.8568 .74139 L
.86203 .74512 L
.86249 .74547 L
.86819 .75007 L
.86914 .7509 L
.87387 .75528 L
.87528 .75668 L
.87956 .76124 L
.88065 .76246 L
.88526 .7681 L
.88535 .76824 L
.88954 .77401 L
.89094 .77612 L
.89327 .7798 L
.89663 .78558 L
.89663 .7856 L
.89966 .79136 L
.90233 .79696 L
.90241 .79714 L
.90491 .80292 L
Mistroke
.90721 .80869 L
.90802 .81042 L
.90931 .81448 L
.90802 .82003 L
.90793 .82026 L
.9057 .82603 L
.90327 .83182 L
.90233 .83392 L
.9006 .8376 L
.89767 .84337 L
.89663 .84529 L
.89443 .84916 L
.89094 .85476 L
.89083 .85493 L
.88681 .86071 L
.88526 .86277 L
.88228 .8665 L
.87956 .86965 L
.87715 .87227 L
.87387 .87561 L
.87129 .87805 L
.86819 .88081 L
.86452 .88383 L
.86249 .88541 L
.8568 .8895 L
.85662 .88961 L
.85112 .89315 L
.8473 .89539 L
.84542 .89644 L
.83973 .89942 L
.83611 .90118 L
.83404 .90212 L
.82834 .9046 L
.82266 .90686 L
.82243 .90695 L
.81697 .90895 L
.81127 .91087 L
.80559 .91266 L
.80533 .91273 L
.7999 .9143 L
.7942 .91585 L
.78852 .91729 L
.78334 .91851 L
.78283 .91863 L
.77713 .91989 L
.77144 .92107 L
.76575 .92219 L
.76006 .92324 L
.75437 .92423 L
.7541 .92429 L
Mistroke
.74868 .92517 L
.74299 .92471 L
.73991 .92429 L
.7373 .92375 L
.73161 .92272 L
.72592 .92164 L
.72023 .92049 L
.71454 .91927 L
.71118 .91851 L
.70884 .91797 L
.70316 .91658 L
.69747 .91509 L
.69178 .9135 L
.68919 .91273 L
.68608 .91178 L
.6804 .90993 L
.67471 .90793 L
.67209 .90695 L
.66901 .90575 L
.66333 .90339 L
.65841 .90118 L
.65764 .90081 L
.65194 .89797 L
.64721 .89539 L
.64625 .89484 L
.64057 .89138 L
.63788 .88961 L
.63487 .88751 L
.62999 .88383 L
.62918 .88318 L
.62349 .87829 L
.62323 .87805 L
.6178 .87273 L
.61737 .87227 L
.61224 .8665 L
.61211 .86633 L
.60771 .86071 L
.60642 .85893 L
.60369 .85493 L
.60073 .85023 L
.60009 .84916 L
.59685 .84337 L
.59504 .83987 L
.59392 .8376 L
.59126 .83182 L
.58935 .82733 L
.58882 .82603 L
.58659 .82026 L
.58521 .81448 L
.58731 .80869 L
Mistroke
.58935 .80354 L
.58961 .80292 L
.59211 .79714 L
.59486 .79136 L
.59504 .79101 L
.5979 .78558 L
.60073 .78065 L
.60125 .7798 L
.60498 .77401 L
.60642 .77196 L
.60916 .76824 L
.61211 .76454 L
.61387 .76246 L
.6178 .75816 L
.61924 .75668 L
.62349 .75259 L
.62538 .7509 L
.62918 .7477 L
.63249 .74512 L
.63487 .74337 L
.64057 .73951 L
.64082 .73934 L
.64625 .73604 L
.65072 .73356 L
.65194 .73292 L
.65764 .73008 L
.66265 .72778 L
.66333 .72749 L
.66901 .72513 L
.67471 .72296 L
.67736 .722 L
.6804 .72095 L
.68608 .71911 L
.69178 .71739 L
.69588 .71622 L
.69747 .71579 L
.70316 .71431 L
.70884 .71292 L
.71454 .71161 L
.71997 .71044 L
.72023 .71039 L
Mfstroke
.633 g
.73161 .4211 m
.7373 .42008 L
.74299 .41912 L
.74868 .41865 L
.75437 .4196 L
.76006 .42059 L
.76483 .42146 L
.76575 .42164 L
.77144 .42275 L
.77713 .42394 L
.78283 .42519 L
.78852 .42655 L
.79134 .42724 L
.7942 .42798 L
.7999 .42952 L
.80559 .43118 L
.81127 .43296 L
.81149 .43302 L
.81697 .43487 L
.82266 .43696 L
.82732 .4388 L
.82834 .43923 L
.83404 .4417 L
.83973 .4444 L
.84008 .44458 L
.84542 .44739 L
.85059 .45036 L
.85112 .45067 L
.8568 .45433 L
.8594 .45614 L
.86249 .45842 L
.86689 .46192 L
.86819 .46302 L
.87333 .4677 L
.87387 .46823 L
.87894 .47348 L
.87956 .47418 L
.88385 .47926 L
.88526 .48105 L
.8882 .48504 L
.89094 .48907 L
.89207 .49082 L
.89555 .4966 L
.89663 .49855 L
.89868 .50238 L
.90152 .50816 L
.90233 .50991 L
.9041 .51394 L
.90646 .51972 L
.90802 .52344 L
.90863 .52549 L
.90863 .53128 L
.90802 .53333 L
.90646 .53706 L
.9041 .54283 L
.90233 .54686 L
.90152 .54862 L
.89868 .55439 L
.89663 .55823 L
.89555 .56017 L
.89207 .56596 L
.89094 .5677 L
.8882 .57173 L
.88526 .57572 L
.88385 .57751 L
.87956 .58259 L
.87894 .58329 L
.87387 .58854 L
.87333 .58907 L
.86819 .59376 L
.86689 .59485 L
.86249 .59835 L
.8594 .60064 L
.8568 .60244 L
.85112 .6061 L
.85059 .60641 L
.84542 .60939 L
.84008 .61219 L
.83973 .61237 L
.83404 .61507 L
.82834 .61754 L
.82732 .61797 L
.82266 .61981 L
.81697 .6219 L
.81149 .62375 L
.81127 .62381 L
.80559 .62559 L
.7999 .62725 L
.7942 .62879 L
.79134 .62953 L
.78852 .63023 L
.78283 .63158 L
.77713 .63283 L
.77144 .63402 L
.76575 .63513 L
.76483 .63531 L
.76006 .63618 L
.75437 .63718 L
.74868 .63811 L
.74299 .63765 L
.7373 .63669 L
.73161 .63567 L
.72969 .63531 L
.72592 .63459 L
.72023 .63343 L
.71454 .63221 L
.70884 .63091 L
.70318 .62953 L
.70316 .62953 L
.69747 .62803 L
.69178 .62644 L
.68608 .62473 L
.68303 .62375 L
.6804 .62287 L
.67471 .62088 L
.66901 .6187 L
.66721 .61797 L
.66333 .61633 L
.65764 .61375 L
.65444 .61219 L
.65194 .61092 L
.64625 .60778 L
.64393 .60641 L
.64057 .60432 L
.63512 .60064 L
.63487 .60045 L
.62918 .59612 L
.62763 .59485 L
.62349 .59124 L
.62118 .58907 L
.6178 .58567 L
.61559 .58329 L
.61211 .57928 L
.61067 .57751 L
.60642 .57188 L
.60632 .57173 L
.60245 .56596 L
.60073 .56317 L
.59897 .56017 L
.59584 .55439 L
.59504 .55282 L
.593 .54862 L
.59042 .54283 L
.58935 .54028 L
.58805 .53706 L
.58588 .53128 L
.58588 .52549 L
.58805 .51972 L
.58935 .51649 L
.59042 .51394 L
.593 .50816 L
.59504 .50395 L
.59584 .50238 L
.59897 .4966 L
.60073 .4936 L
.60245 .49082 L
.60632 .48504 L
.60642 .4849 L
.61067 .47926 L
.61211 .47749 L
.61559 .47348 L
.6178 .4711 L
.62118 .4677 L
.62349 .46553 L
.62763 .46192 L
.62918 .46065 L
.63487 .45631 L
.63512 .45614 L
.64057 .45246 L
.64393 .45036 L
.64625 .44899 L
.65194 .44585 L
.65444 .44458 L
.65764 .44303 L
.66333 .44044 L
.66721 .4388 L
.66901 .43807 L
.67471 .4359 L
.6804 .4339 L
.68303 .43302 L
.68608 .43204 L
.69178 .43033 L
.69747 .42874 L
.70316 .42724 L
.70318 .42724 L
.70884 .42586 L
.71454 .42456 L
.72023 .42334 L
.72592 .42219 L
.72969 .42146 L
F
0 g
.73161 .4211 m
.7373 .42008 L
.74299 .41912 L
.74868 .41865 L
.75437 .4196 L
.76006 .42059 L
.76483 .42146 L
.76575 .42164 L
.77144 .42275 L
.77713 .42394 L
.78283 .42519 L
.78852 .42655 L
.79134 .42724 L
.7942 .42798 L
.7999 .42952 L
.80559 .43118 L
.81127 .43296 L
.81149 .43302 L
.81697 .43487 L
.82266 .43696 L
.82732 .4388 L
.82834 .43923 L
.83404 .4417 L
.83973 .4444 L
.84008 .44458 L
.84542 .44739 L
.85059 .45036 L
.85112 .45067 L
.8568 .45433 L
.8594 .45614 L
.86249 .45842 L
.86689 .46192 L
.86819 .46302 L
.87333 .4677 L
.87387 .46823 L
.87894 .47348 L
.87956 .47418 L
.88385 .47926 L
.88526 .48105 L
.8882 .48504 L
.89094 .48907 L
.89207 .49082 L
.89555 .4966 L
.89663 .49855 L
.89868 .50238 L
.90152 .50816 L
.90233 .50991 L
.9041 .51394 L
.90646 .51972 L
.90802 .52344 L
Mistroke
.90863 .52549 L
.90863 .53128 L
.90802 .53333 L
.90646 .53706 L
.9041 .54283 L
.90233 .54686 L
.90152 .54862 L
.89868 .55439 L
.89663 .55823 L
.89555 .56017 L
.89207 .56596 L
.89094 .5677 L
.8882 .57173 L
.88526 .57572 L
.88385 .57751 L
.87956 .58259 L
.87894 .58329 L
.87387 .58854 L
.87333 .58907 L
.86819 .59376 L
.86689 .59485 L
.86249 .59835 L
.8594 .60064 L
.8568 .60244 L
.85112 .6061 L
.85059 .60641 L
.84542 .60939 L
.84008 .61219 L
.83973 .61237 L
.83404 .61507 L
.82834 .61754 L
.82732 .61797 L
.82266 .61981 L
.81697 .6219 L
.81149 .62375 L
.81127 .62381 L
.80559 .62559 L
.7999 .62725 L
.7942 .62879 L
.79134 .62953 L
.78852 .63023 L
.78283 .63158 L
.77713 .63283 L
.77144 .63402 L
.76575 .63513 L
.76483 .63531 L
.76006 .63618 L
.75437 .63718 L
.74868 .63811 L
.74299 .63765 L
Mistroke
.7373 .63669 L
.73161 .63567 L
.72969 .63531 L
.72592 .63459 L
.72023 .63343 L
.71454 .63221 L
.70884 .63091 L
.70318 .62953 L
.70316 .62953 L
.69747 .62803 L
.69178 .62644 L
.68608 .62473 L
.68303 .62375 L
.6804 .62287 L
.67471 .62088 L
.66901 .6187 L
.66721 .61797 L
.66333 .61633 L
.65764 .61375 L
.65444 .61219 L
.65194 .61092 L
.64625 .60778 L
.64393 .60641 L
.64057 .60432 L
.63512 .60064 L
.63487 .60045 L
.62918 .59612 L
.62763 .59485 L
.62349 .59124 L
.62118 .58907 L
.6178 .58567 L
.61559 .58329 L
.61211 .57928 L
.61067 .57751 L
.60642 .57188 L
.60632 .57173 L
.60245 .56596 L
.60073 .56317 L
.59897 .56017 L
.59584 .55439 L
.59504 .55282 L
.593 .54862 L
.59042 .54283 L
.58935 .54028 L
.58805 .53706 L
.58588 .53128 L
.58588 .52549 L
.58805 .51972 L
.58935 .51649 L
.59042 .51394 L
Mistroke
.593 .50816 L
.59504 .50395 L
.59584 .50238 L
.59897 .4966 L
.60073 .4936 L
.60245 .49082 L
.60632 .48504 L
.60642 .4849 L
.61067 .47926 L
.61211 .47749 L
.61559 .47348 L
.6178 .4711 L
.62118 .4677 L
.62349 .46553 L
.62763 .46192 L
.62918 .46065 L
.63487 .45631 L
.63512 .45614 L
.64057 .45246 L
.64393 .45036 L
.64625 .44899 L
.65194 .44585 L
.65444 .44458 L
.65764 .44303 L
.66333 .44044 L
.66721 .4388 L
.66901 .43807 L
.67471 .4359 L
.6804 .4339 L
.68303 .43302 L
.68608 .43204 L
.69178 .43033 L
.69747 .42874 L
.70316 .42724 L
.70318 .42724 L
.70884 .42586 L
.71454 .42456 L
.72023 .42334 L
.72592 .42219 L
.72969 .42146 L
.73161 .4211 L
Mfstroke
.333 g
.7373 .14309 m
.74299 .14185 L
.74868 .14126 L
.75437 .14247 L
.76006 .14374 L
.76135 .14404 L
.76575 .14509 L
.77144 .14652 L
.77713 .14805 L
.78283 .14967 L
.78334 .14982 L
.78852 .1514 L
.7942 .15324 L
.7999 .15522 L
.80093 .1556 L
.80559 .15735 L
.81127 .15965 L
.81532 .16138 L
.81697 .16212 L
.82266 .1648 L
.82732 .16716 L
.82834 .16771 L
.83404 .17089 L
.83746 .17294 L
.83973 .17437 L
.84542 .17819 L
.84616 .17872 L
.85112 .18242 L
.8537 .1845 L
.8568 .18712 L
.86029 .19028 L
.86249 .19238 L
.86611 .19606 L
.86819 .19829 L
.87129 .20184 L
.87387 .20499 L
.87592 .20761 L
.87956 .21265 L
.88008 .2134 L
.88385 .21918 L
.88526 .22148 L
.88728 .22495 L
.89041 .23074 L
.89094 .23167 L
.89327 .23652 L
.89505 .24229 L
.89235 .24808 L
.89094 .25087 L
.88939 .25385 L
.88617 .25963 L
.88526 .26118 L
.88264 .26542 L
.87956 .27002 L
.87874 .27119 L
.87443 .27697 L
.87387 .27767 L
.86962 .28276 L
.86819 .28437 L
.86425 .28853 L
.86249 .29028 L
.85819 .29431 L
.8568 .29554 L
.8513 .30009 L
.85112 .30024 L
.84542 .30447 L
.8434 .30587 L
.83973 .3083 L
.83425 .31165 L
.83404 .31177 L
.82834 .31495 L
.82355 .31743 L
.82266 .31786 L
.81697 .32055 L
.81127 .32302 L
.81082 .32321 L
.80559 .32532 L
.7999 .32744 L
.79547 .32899 L
.7942 .32942 L
.78852 .33126 L
.78283 .33299 L
.77713 .33461 L
.77658 .33477 L
.77144 .33613 L
.76575 .33757 L
.76006 .33892 L
.75437 .3402 L
.75306 .34055 L
.74868 .3414 L
.74299 .34081 L
.74131 .34055 L
.7373 .33956 L
.73161 .33826 L
.72592 .33687 L
.72023 .33539 L
.71795 .33477 L
.71454 .33381 L
.70884 .33214 L
.70316 .33036 L
.69905 .32899 L
.69747 .32844 L
.69178 .32639 L
.68608 .32419 L
.68369 .32321 L
.6804 .3218 L
.67471 .31923 L
.67097 .31743 L
.66901 .31644 L
.66333 .3134 L
.66027 .31165 L
.65764 .31008 L
.65194 .30643 L
.65112 .30587 L
.64625 .30241 L
.64322 .30009 L
.64057 .29795 L
.63633 .29431 L
.63487 .29298 L
.63027 .28853 L
.62918 .28741 L
.62489 .28276 L
.62349 .28113 L
.62009 .27697 L
.6178 .27398 L
.61578 .27119 L
.61211 .26577 L
.61188 .26542 L
.60834 .25963 L
.60642 .25624 L
.60513 .25385 L
.60217 .24808 L
.60073 .24561 L
.59946 .24229 L
.60073 .2376 L
.60125 .23652 L
.60411 .23074 L
.60642 .22643 L
.60724 .22495 L
.61067 .21918 L
.61211 .2169 L
.61444 .2134 L
.6178 .20869 L
.6186 .20761 L
.62323 .20184 L
.62349 .20153 L
.62841 .19606 L
.62918 .19525 L
.63423 .19028 L
.63487 .18968 L
.64057 .18471 L
.64082 .1845 L
.64625 .18025 L
.64836 .17872 L
.65194 .17623 L
.65706 .17294 L
.65764 .17259 L
.66333 .16926 L
.66721 .16716 L
.66901 .16622 L
.67471 .16342 L
.6792 .16138 L
.6804 .16085 L
.68608 .15847 L
.69178 .15627 L
.69359 .1556 L
.69747 .15422 L
.70316 .1523 L
.70884 .15052 L
.71118 .14982 L
.71454 .14884 L
.72023 .14728 L
.72592 .1458 L
.73161 .14441 L
.73316 .14404 L
F
0 g
.7373 .14309 m
.74299 .14185 L
.74868 .14126 L
.75437 .14247 L
.76006 .14374 L
.76135 .14404 L
.76575 .14509 L
.77144 .14652 L
.77713 .14805 L
.78283 .14967 L
.78334 .14982 L
.78852 .1514 L
.7942 .15324 L
.7999 .15522 L
.80093 .1556 L
.80559 .15735 L
.81127 .15965 L
.81532 .16138 L
.81697 .16212 L
.82266 .1648 L
.82732 .16716 L
.82834 .16771 L
.83404 .17089 L
.83746 .17294 L
.83973 .17437 L
.84542 .17819 L
.84616 .17872 L
.85112 .18242 L
.8537 .1845 L
.8568 .18712 L
.86029 .19028 L
.86249 .19238 L
.86611 .19606 L
.86819 .19829 L
.87129 .20184 L
.87387 .20499 L
.87592 .20761 L
.87956 .21265 L
.88008 .2134 L
.88385 .21918 L
.88526 .22148 L
.88728 .22495 L
.89041 .23074 L
.89094 .23167 L
.89327 .23652 L
.89505 .24229 L
.89235 .24808 L
.89094 .25087 L
.88939 .25385 L
.88617 .25963 L
Mistroke
.88526 .26118 L
.88264 .26542 L
.87956 .27002 L
.87874 .27119 L
.87443 .27697 L
.87387 .27767 L
.86962 .28276 L
.86819 .28437 L
.86425 .28853 L
.86249 .29028 L
.85819 .29431 L
.8568 .29554 L
.8513 .30009 L
.85112 .30024 L
.84542 .30447 L
.8434 .30587 L
.83973 .3083 L
.83425 .31165 L
.83404 .31177 L
.82834 .31495 L
.82355 .31743 L
.82266 .31786 L
.81697 .32055 L
.81127 .32302 L
.81082 .32321 L
.80559 .32532 L
.7999 .32744 L
.79547 .32899 L
.7942 .32942 L
.78852 .33126 L
.78283 .33299 L
.77713 .33461 L
.77658 .33477 L
.77144 .33613 L
.76575 .33757 L
.76006 .33892 L
.75437 .3402 L
.75306 .34055 L
.74868 .3414 L
.74299 .34081 L
.74131 .34055 L
.7373 .33956 L
.73161 .33826 L
.72592 .33687 L
.72023 .33539 L
.71795 .33477 L
.71454 .33381 L
.70884 .33214 L
.70316 .33036 L
.69905 .32899 L
Mistroke
.69747 .32844 L
.69178 .32639 L
.68608 .32419 L
.68369 .32321 L
.6804 .3218 L
.67471 .31923 L
.67097 .31743 L
.66901 .31644 L
.66333 .3134 L
.66027 .31165 L
.65764 .31008 L
.65194 .30643 L
.65112 .30587 L
.64625 .30241 L
.64322 .30009 L
.64057 .29795 L
.63633 .29431 L
.63487 .29298 L
.63027 .28853 L
.62918 .28741 L
.62489 .28276 L
.62349 .28113 L
.62009 .27697 L
.6178 .27398 L
.61578 .27119 L
.61211 .26577 L
.61188 .26542 L
.60834 .25963 L
.60642 .25624 L
.60513 .25385 L
.60217 .24808 L
.60073 .24561 L
.59946 .24229 L
.60073 .2376 L
.60125 .23652 L
.60411 .23074 L
.60642 .22643 L
.60724 .22495 L
.61067 .21918 L
.61211 .2169 L
.61444 .2134 L
.6178 .20869 L
.6186 .20761 L
.62323 .20184 L
.62349 .20153 L
.62841 .19606 L
.62918 .19525 L
.63423 .19028 L
.63487 .18968 L
.64057 .18471 L
Mistroke
.64082 .1845 L
.64625 .18025 L
.64836 .17872 L
.65194 .17623 L
.65706 .17294 L
.65764 .17259 L
.66333 .16926 L
.66721 .16716 L
.66901 .16622 L
.67471 .16342 L
.6792 .16138 L
.6804 .16085 L
.68608 .15847 L
.69178 .15627 L
.69359 .1556 L
.69747 .15422 L
.70316 .1523 L
.70884 .15052 L
.71118 .14982 L
.71454 .14884 L
.72023 .14728 L
.72592 .1458 L
.73161 .14441 L
.73316 .14404 L
.7373 .14309 L
Mfstroke
.333 g
.74299 .71596 m
.74868 .71537 L
.75306 .71622 L
.75437 .71657 L
.76006 .71785 L
.76575 .7192 L
.77144 .72064 L
.77658 .722 L
.77713 .72216 L
.78283 .72378 L
.78852 .72551 L
.7942 .72736 L
.79547 .72778 L
.7999 .72934 L
.80559 .73146 L
.81082 .73356 L
.81127 .73375 L
.81697 .73622 L
.82266 .73891 L
.82355 .73934 L
.82834 .74182 L
.83404 .745 L
.83425 .74512 L
.83973 .74847 L
.8434 .7509 L
.84542 .75231 L
.85112 .75653 L
.8513 .75668 L
.8568 .76124 L
.85819 .76246 L
.86249 .76649 L
.86425 .76824 L
.86819 .77241 L
.86962 .77401 L
.87387 .7791 L
.87443 .7798 L
.87874 .78558 L
.87956 .78675 L
.88264 .79136 L
.88526 .79559 L
.88617 .79714 L
.88939 .80292 L
.89094 .8059 L
.89235 .80869 L
.89505 .81448 L
.89327 .82026 L
.89094 .8251 L
.89041 .82603 L
.88728 .83182 L
.88526 .83529 L
.88385 .8376 L
.88008 .84337 L
.87956 .84412 L
.87592 .84916 L
.87387 .85178 L
.87129 .85493 L
.86819 .85848 L
.86611 .86071 L
.86249 .86439 L
.86029 .8665 L
.8568 .86965 L
.8537 .87227 L
.85112 .87435 L
.84616 .87805 L
.84542 .87858 L
.83973 .8824 L
.83746 .88383 L
.83404 .88589 L
.82834 .88907 L
.82732 .88961 L
.82266 .89198 L
.81697 .89465 L
.81532 .89539 L
.81127 .89713 L
.80559 .89942 L
.80093 .90118 L
.7999 .90155 L
.7942 .90353 L
.78852 .90538 L
.78334 .90695 L
.78283 .9071 L
.77713 .90873 L
.77144 .91025 L
.76575 .91168 L
.76135 .91273 L
.76006 .91303 L
.75437 .9143 L
.74868 .91551 L
.74299 .91492 L
.7373 .91368 L
.73316 .91273 L
.73161 .91236 L
.72592 .91097 L
.72023 .9095 L
.71454 .90793 L
.71118 .90695 L
.70884 .90625 L
.70316 .90447 L
.69747 .90255 L
.69359 .90118 L
.69178 .9005 L
.68608 .8983 L
.6804 .89592 L
.6792 .89539 L
.67471 .89335 L
.66901 .89055 L
.66721 .88961 L
.66333 .88751 L
.65764 .88418 L
.65706 .88383 L
.65194 .88054 L
.64836 .87805 L
.64625 .87652 L
.64082 .87227 L
.64057 .87206 L
.63487 .8671 L
.63423 .8665 L
.62918 .86153 L
.62841 .86071 L
.62349 .85524 L
.62323 .85493 L
.6186 .84916 L
.6178 .84808 L
.61444 .84337 L
.61211 .83987 L
.61067 .8376 L
.60724 .83182 L
.60642 .83034 L
.60411 .82603 L
.60125 .82026 L
.60073 .81917 L
.59946 .81448 L
.60073 .81116 L
.60217 .80869 L
.60513 .80292 L
.60642 .80054 L
.60834 .79714 L
.61188 .79136 L
.61211 .79101 L
.61578 .78558 L
.6178 .78279 L
.62009 .7798 L
.62349 .77564 L
.62489 .77401 L
.62918 .76936 L
.63027 .76824 L
.63487 .76379 L
.63633 .76246 L
.64057 .75882 L
.64322 .75668 L
.64625 .75436 L
.65112 .7509 L
.65194 .75035 L
.65764 .74669 L
.66027 .74512 L
.66333 .74337 L
.66901 .74033 L
.67097 .73934 L
.67471 .73754 L
.6804 .73497 L
.68369 .73356 L
.68608 .73258 L
.69178 .73038 L
.69747 .72833 L
.69905 .72778 L
.70316 .72642 L
.70884 .72463 L
.71454 .72296 L
.71795 .722 L
.72023 .72138 L
.72592 .7199 L
.73161 .71852 L
.7373 .71721 L
.74131 .71622 L
F
0 g
.74299 .71596 m
.74868 .71537 L
.75306 .71622 L
.75437 .71657 L
.76006 .71785 L
.76575 .7192 L
.77144 .72064 L
.77658 .722 L
.77713 .72216 L
.78283 .72378 L
.78852 .72551 L
.7942 .72736 L
.79547 .72778 L
.7999 .72934 L
.80559 .73146 L
.81082 .73356 L
.81127 .73375 L
.81697 .73622 L
.82266 .73891 L
.82355 .73934 L
.82834 .74182 L
.83404 .745 L
.83425 .74512 L
.83973 .74847 L
.8434 .7509 L
.84542 .75231 L
.85112 .75653 L
.8513 .75668 L
.8568 .76124 L
.85819 .76246 L
.86249 .76649 L
.86425 .76824 L
.86819 .77241 L
.86962 .77401 L
.87387 .7791 L
.87443 .7798 L
.87874 .78558 L
.87956 .78675 L
.88264 .79136 L
.88526 .79559 L
.88617 .79714 L
.88939 .80292 L
.89094 .8059 L
.89235 .80869 L
.89505 .81448 L
.89327 .82026 L
.89094 .8251 L
.89041 .82603 L
.88728 .83182 L
.88526 .83529 L
Mistroke
.88385 .8376 L
.88008 .84337 L
.87956 .84412 L
.87592 .84916 L
.87387 .85178 L
.87129 .85493 L
.86819 .85848 L
.86611 .86071 L
.86249 .86439 L
.86029 .8665 L
.8568 .86965 L
.8537 .87227 L
.85112 .87435 L
.84616 .87805 L
.84542 .87858 L
.83973 .8824 L
.83746 .88383 L
.83404 .88589 L
.82834 .88907 L
.82732 .88961 L
.82266 .89198 L
.81697 .89465 L
.81532 .89539 L
.81127 .89713 L
.80559 .89942 L
.80093 .90118 L
.7999 .90155 L
.7942 .90353 L
.78852 .90538 L
.78334 .90695 L
.78283 .9071 L
.77713 .90873 L
.77144 .91025 L
.76575 .91168 L
.76135 .91273 L
.76006 .91303 L
.75437 .9143 L
.74868 .91551 L
.74299 .91492 L
.7373 .91368 L
.73316 .91273 L
.73161 .91236 L
.72592 .91097 L
.72023 .9095 L
.71454 .90793 L
.71118 .90695 L
.70884 .90625 L
.70316 .90447 L
.69747 .90255 L
.69359 .90118 L
Mistroke
.69178 .9005 L
.68608 .8983 L
.6804 .89592 L
.6792 .89539 L
.67471 .89335 L
.66901 .89055 L
.66721 .88961 L
.66333 .88751 L
.65764 .88418 L
.65706 .88383 L
.65194 .88054 L
.64836 .87805 L
.64625 .87652 L
.64082 .87227 L
.64057 .87206 L
.63487 .8671 L
.63423 .8665 L
.62918 .86153 L
.62841 .86071 L
.62349 .85524 L
.62323 .85493 L
.6186 .84916 L
.6178 .84808 L
.61444 .84337 L
.61211 .83987 L
.61067 .8376 L
.60724 .83182 L
.60642 .83034 L
.60411 .82603 L
.60125 .82026 L
.60073 .81917 L
.59946 .81448 L
.60073 .81116 L
.60217 .80869 L
.60513 .80292 L
.60642 .80054 L
.60834 .79714 L
.61188 .79136 L
.61211 .79101 L
.61578 .78558 L
.6178 .78279 L
.62009 .7798 L
.62349 .77564 L
.62489 .77401 L
.62918 .76936 L
.63027 .76824 L
.63487 .76379 L
.63633 .76246 L
.64057 .75882 L
.64322 .75668 L
Mistroke
.64625 .75436 L
.65112 .7509 L
.65194 .75035 L
.65764 .74669 L
.66027 .74512 L
.66333 .74337 L
.66901 .74033 L
.67097 .73934 L
.67471 .73754 L
.6804 .73497 L
.68369 .73356 L
.68608 .73258 L
.69178 .73038 L
.69747 .72833 L
.69905 .72778 L
.70316 .72642 L
.70884 .72463 L
.71454 .72296 L
.71795 .722 L
.72023 .72138 L
.72592 .7199 L
.73161 .71852 L
.7373 .71721 L
.74131 .71622 L
.74299 .71596 L
Mfstroke
.667 g
.72592 .43285 m
.73161 .43146 L
.7373 .43015 L
.74299 .42891 L
.74868 .42832 L
.75437 .42952 L
.76006 .43079 L
.76575 .43214 L
.76927 .43302 L
.77144 .43358 L
.77713 .4351 L
.78283 .43672 L
.78852 .43845 L
.78963 .4388 L
.7942 .4403 L
.7999 .44228 L
.80559 .4444 L
.80604 .44458 L
.81127 .4467 L
.81697 .44917 L
.81955 .45036 L
.82266 .45185 L
.82834 .45477 L
.83088 .45614 L
.83404 .45794 L
.83973 .46142 L
.84051 .46192 L
.84542 .46525 L
.84879 .4677 L
.85112 .46948 L
.85599 .47348 L
.8568 .47418 L
.86231 .47926 L
.86249 .47943 L
.8679 .48504 L
.86819 .48534 L
.87288 .49082 L
.87387 .49204 L
.87735 .4966 L
.87956 .4997 L
.88138 .50238 L
.88503 .50816 L
.88526 .50854 L
.88835 .51394 L
.89094 .51884 L
.89138 .51972 L
.89417 .52549 L
.89417 .53128 L
.89138 .53706 L
.89094 .53793 L
.88835 .54283 L
.88526 .54823 L
.88503 .54862 L
.88138 .55439 L
.87956 .55707 L
.87735 .56017 L
.87387 .56473 L
.87288 .56596 L
.86819 .57143 L
.8679 .57173 L
.86249 .57734 L
.86231 .57751 L
.8568 .58259 L
.85599 .58329 L
.85112 .58729 L
.84879 .58907 L
.84542 .59153 L
.84051 .59485 L
.83973 .59535 L
.83404 .59883 L
.83088 .60064 L
.82834 .60201 L
.82266 .60492 L
.81955 .60641 L
.81697 .6076 L
.81127 .61007 L
.80604 .61219 L
.80559 .61237 L
.7999 .61449 L
.7942 .61647 L
.78963 .61797 L
.78852 .61832 L
.78283 .62005 L
.77713 .62167 L
.77144 .6232 L
.76927 .62375 L
.76575 .62463 L
.76006 .62598 L
.75437 .62725 L
.74868 .62845 L
.74299 .62786 L
.7373 .62663 L
.73161 .62531 L
.72592 .62392 L
.72525 .62375 L
.72023 .62244 L
.71454 .62088 L
.70884 .6192 L
.70489 .61797 L
.70316 .61741 L
.69747 .6155 L
.69178 .61345 L
.68848 .61219 L
.68608 .61124 L
.6804 .60886 L
.67496 .60641 L
.67471 .60629 L
.66901 .6035 L
.66364 .60064 L
.66333 .60045 L
.65764 .59713 L
.65401 .59485 L
.65194 .59349 L
.64625 .58947 L
.64574 .58907 L
.64057 .58501 L
.63853 .58329 L
.63487 .58003 L
.63221 .57751 L
.62918 .57447 L
.62662 .57173 L
.62349 .56819 L
.62163 .56596 L
.6178 .56103 L
.61716 .56017 L
.61314 .55439 L
.61211 .55282 L
.60949 .54862 L
.60642 .54329 L
.60617 .54283 L
.60313 .53706 L
.60073 .53237 L
.60035 .53128 L
.60035 .52549 L
.60073 .5244 L
.60313 .51972 L
.60617 .51394 L
.60642 .51348 L
.60949 .50816 L
.61211 .50395 L
.61314 .50238 L
.61716 .4966 L
.6178 .49574 L
.62163 .49082 L
.62349 .48859 L
.62662 .48504 L
.62918 .4823 L
.63221 .47926 L
.63487 .47673 L
.63853 .47348 L
.64057 .47176 L
.64574 .4677 L
.64625 .46731 L
.65194 .46328 L
.65401 .46192 L
.65764 .45964 L
.66333 .45631 L
.66364 .45614 L
.66901 .45327 L
.67471 .45049 L
.67496 .45036 L
.6804 .44791 L
.68608 .44553 L
.68848 .44458 L
.69178 .44332 L
.69747 .44127 L
.70316 .43936 L
.70489 .4388 L
.70884 .43757 L
.71454 .4359 L
.72023 .43433 L
.72525 .43302 L
F
0 g
.72592 .43285 m
.73161 .43146 L
.7373 .43015 L
.74299 .42891 L
.74868 .42832 L
.75437 .42952 L
.76006 .43079 L
.76575 .43214 L
.76927 .43302 L
.77144 .43358 L
.77713 .4351 L
.78283 .43672 L
.78852 .43845 L
.78963 .4388 L
.7942 .4403 L
.7999 .44228 L
.80559 .4444 L
.80604 .44458 L
.81127 .4467 L
.81697 .44917 L
.81955 .45036 L
.82266 .45185 L
.82834 .45477 L
.83088 .45614 L
.83404 .45794 L
.83973 .46142 L
.84051 .46192 L
.84542 .46525 L
.84879 .4677 L
.85112 .46948 L
.85599 .47348 L
.8568 .47418 L
.86231 .47926 L
.86249 .47943 L
.8679 .48504 L
.86819 .48534 L
.87288 .49082 L
.87387 .49204 L
.87735 .4966 L
.87956 .4997 L
.88138 .50238 L
.88503 .50816 L
.88526 .50854 L
.88835 .51394 L
.89094 .51884 L
.89138 .51972 L
.89417 .52549 L
.89417 .53128 L
.89138 .53706 L
.89094 .53793 L
Mistroke
.88835 .54283 L
.88526 .54823 L
.88503 .54862 L
.88138 .55439 L
.87956 .55707 L
.87735 .56017 L
.87387 .56473 L
.87288 .56596 L
.86819 .57143 L
.8679 .57173 L
.86249 .57734 L
.86231 .57751 L
.8568 .58259 L
.85599 .58329 L
.85112 .58729 L
.84879 .58907 L
.84542 .59153 L
.84051 .59485 L
.83973 .59535 L
.83404 .59883 L
.83088 .60064 L
.82834 .60201 L
.82266 .60492 L
.81955 .60641 L
.81697 .6076 L
.81127 .61007 L
.80604 .61219 L
.80559 .61237 L
.7999 .61449 L
.7942 .61647 L
.78963 .61797 L
.78852 .61832 L
.78283 .62005 L
.77713 .62167 L
.77144 .6232 L
.76927 .62375 L
.76575 .62463 L
.76006 .62598 L
.75437 .62725 L
.74868 .62845 L
.74299 .62786 L
.7373 .62663 L
.73161 .62531 L
.72592 .62392 L
.72525 .62375 L
.72023 .62244 L
.71454 .62088 L
.70884 .6192 L
.70489 .61797 L
.70316 .61741 L
Mistroke
.69747 .6155 L
.69178 .61345 L
.68848 .61219 L
.68608 .61124 L
.6804 .60886 L
.67496 .60641 L
.67471 .60629 L
.66901 .6035 L
.66364 .60064 L
.66333 .60045 L
.65764 .59713 L
.65401 .59485 L
.65194 .59349 L
.64625 .58947 L
.64574 .58907 L
.64057 .58501 L
.63853 .58329 L
.63487 .58003 L
.63221 .57751 L
.62918 .57447 L
.62662 .57173 L
.62349 .56819 L
.62163 .56596 L
.6178 .56103 L
.61716 .56017 L
.61314 .55439 L
.61211 .55282 L
.60949 .54862 L
.60642 .54329 L
.60617 .54283 L
.60313 .53706 L
.60073 .53237 L
.60035 .53128 L
.60035 .52549 L
.60073 .5244 L
.60313 .51972 L
.60617 .51394 L
.60642 .51348 L
.60949 .50816 L
.61211 .50395 L
.61314 .50238 L
.61716 .4966 L
.6178 .49574 L
.62163 .49082 L
.62349 .48859 L
.62662 .48504 L
.62918 .4823 L
.63221 .47926 L
.63487 .47673 L
.63853 .47348 L
Mistroke
.64057 .47176 L
.64574 .4677 L
.64625 .46731 L
.65194 .46328 L
.65401 .46192 L
.65764 .45964 L
.66333 .45631 L
.66364 .45614 L
.66901 .45327 L
.67471 .45049 L
.67496 .45036 L
.6804 .44791 L
.68608 .44553 L
.68848 .44458 L
.69178 .44332 L
.69747 .44127 L
.70316 .43936 L
.70489 .4388 L
.70884 .43757 L
.71454 .4359 L
.72023 .43433 L
.72525 .43302 L
.72592 .43285 L
Mfstroke
.3 g
.73161 .15476 m
.7373 .15316 L
.74299 .15164 L
.74868 .15091 L
.75437 .15239 L
.76006 .15395 L
.76575 .1556 L
.76575 .1556 L
.77144 .15735 L
.77713 .15922 L
.78283 .16119 L
.78334 .16138 L
.78852 .16331 L
.7942 .16557 L
.798 .16716 L
.7999 .16798 L
.80559 .17058 L
.8104 .17294 L
.81127 .17338 L
.81697 .17641 L
.82104 .17872 L
.82266 .17968 L
.82834 .18324 L
.83024 .1845 L
.83404 .18712 L
.83831 .19028 L
.83973 .19138 L
.84542 .19606 L
.84542 .19606 L
.85112 .20123 L
.85174 .20184 L
.8568 .20698 L
.8574 .20761 L
.86249 .2134 L
.86249 .2134 L
.8671 .21918 L
.86819 .22062 L
.87129 .22495 L
.87387 .22881 L
.87511 .23074 L
.87862 .23652 L
.87956 .23819 L
.88079 .24229 L
.87956 .2451 L
.87748 .24808 L
.87387 .25385 L
.87387 .25385 L
.86993 .25963 L
.86819 .26204 L
.86561 .26542 L
.86249 .26927 L
.86085 .27119 L
.8568 .27569 L
.85559 .27697 L
.85112 .28143 L
.84971 .28276 L
.84542 .28661 L
.84314 .28853 L
.83973 .29128 L
.83574 .29431 L
.83404 .29554 L
.82834 .29942 L
.82732 .30009 L
.82266 .30298 L
.81766 .30587 L
.81697 .30626 L
.81127 .30928 L
.80649 .31165 L
.80559 .31208 L
.7999 .31468 L
.7942 .31709 L
.79339 .31743 L
.78852 .31936 L
.78283 .32147 L
.77785 .32321 L
.77713 .32345 L
.77144 .32532 L
.76575 .32706 L
.76006 .32871 L
.75908 .32899 L
.75437 .33028 L
.74868 .33175 L
.74299 .33102 L
.7373 .32951 L
.73544 .32899 L
.73161 .3279 L
.72592 .3262 L
.72023 .32439 L
.71668 .32321 L
.71454 .32248 L
.70884 .32043 L
.70316 .31825 L
.70113 .31743 L
.69747 .31591 L
.69178 .3134 L
.68804 .31165 L
.68608 .31071 L
.6804 .3078 L
.67686 .30587 L
.67471 .30465 L
.66901 .30124 L
.66721 .30009 L
.66333 .29752 L
.65878 .29431 L
.65764 .29346 L
.65194 .289 L
.65138 .28853 L
.64625 .28408 L
.64481 .28276 L
.64057 .27864 L
.63894 .27697 L
.63487 .27257 L
.63367 .27119 L
.62918 .26577 L
.62891 .26542 L
.62459 .25963 L
.62349 .25808 L
.62065 .25385 L
.6178 .24934 L
.61704 .24808 L
.61373 .24229 L
.6159 .23652 L
.6178 .23309 L
.61941 .23074 L
.62323 .22495 L
.62349 .22459 L
.62742 .21918 L
.62918 .2169 L
.63203 .2134 L
.63487 .2101 L
.63712 .20761 L
.64057 .20402 L
.64278 .20184 L
.64625 .19858 L
.6491 .19606 L
.65194 .19366 L
.65621 .19028 L
.65764 .1892 L
.66333 .18514 L
.66427 .1845 L
.66901 .18143 L
.67349 .17872 L
.67471 .17801 L
.6804 .17486 L
.68412 .17294 L
.68608 .17196 L
.69178 .16926 L
.69652 .16716 L
.69747 .16676 L
.70316 .16442 L
.70884 .16223 L
.71118 .16138 L
.71454 .16019 L
.72023 .15827 L
.72592 .15647 L
.72876 .1556 L
F
0 g
.73161 .15476 m
.7373 .15316 L
.74299 .15164 L
.74868 .15091 L
.75437 .15239 L
.76006 .15395 L
.76575 .1556 L
.76575 .1556 L
.77144 .15735 L
.77713 .15922 L
.78283 .16119 L
.78334 .16138 L
.78852 .16331 L
.7942 .16557 L
.798 .16716 L
.7999 .16798 L
.80559 .17058 L
.8104 .17294 L
.81127 .17338 L
.81697 .17641 L
.82104 .17872 L
.82266 .17968 L
.82834 .18324 L
.83024 .1845 L
.83404 .18712 L
.83831 .19028 L
.83973 .19138 L
.84542 .19606 L
.84542 .19606 L
.85112 .20123 L
.85174 .20184 L
.8568 .20698 L
.8574 .20761 L
.86249 .2134 L
.86249 .2134 L
.8671 .21918 L
.86819 .22062 L
.87129 .22495 L
.87387 .22881 L
.87511 .23074 L
.87862 .23652 L
.87956 .23819 L
.88079 .24229 L
.87956 .2451 L
.87748 .24808 L
.87387 .25385 L
.87387 .25385 L
.86993 .25963 L
.86819 .26204 L
.86561 .26542 L
Mistroke
.86249 .26927 L
.86085 .27119 L
.8568 .27569 L
.85559 .27697 L
.85112 .28143 L
.84971 .28276 L
.84542 .28661 L
.84314 .28853 L
.83973 .29128 L
.83574 .29431 L
.83404 .29554 L
.82834 .29942 L
.82732 .30009 L
.82266 .30298 L
.81766 .30587 L
.81697 .30626 L
.81127 .30928 L
.80649 .31165 L
.80559 .31208 L
.7999 .31468 L
.7942 .31709 L
.79339 .31743 L
.78852 .31936 L
.78283 .32147 L
.77785 .32321 L
.77713 .32345 L
.77144 .32532 L
.76575 .32706 L
.76006 .32871 L
.75908 .32899 L
.75437 .33028 L
.74868 .33175 L
.74299 .33102 L
.7373 .32951 L
.73544 .32899 L
.73161 .3279 L
.72592 .3262 L
.72023 .32439 L
.71668 .32321 L
.71454 .32248 L
.70884 .32043 L
.70316 .31825 L
.70113 .31743 L
.69747 .31591 L
.69178 .3134 L
.68804 .31165 L
.68608 .31071 L
.6804 .3078 L
.67686 .30587 L
.67471 .30465 L
Mistroke
.66901 .30124 L
.66721 .30009 L
.66333 .29752 L
.65878 .29431 L
.65764 .29346 L
.65194 .289 L
.65138 .28853 L
.64625 .28408 L
.64481 .28276 L
.64057 .27864 L
.63894 .27697 L
.63487 .27257 L
.63367 .27119 L
.62918 .26577 L
.62891 .26542 L
.62459 .25963 L
.62349 .25808 L
.62065 .25385 L
.6178 .24934 L
.61704 .24808 L
.61373 .24229 L
.6159 .23652 L
.6178 .23309 L
.61941 .23074 L
.62323 .22495 L
.62349 .22459 L
.62742 .21918 L
.62918 .2169 L
.63203 .2134 L
.63487 .2101 L
.63712 .20761 L
.64057 .20402 L
.64278 .20184 L
.64625 .19858 L
.6491 .19606 L
.65194 .19366 L
.65621 .19028 L
.65764 .1892 L
.66333 .18514 L
.66427 .1845 L
.66901 .18143 L
.67349 .17872 L
.67471 .17801 L
.6804 .17486 L
.68412 .17294 L
.68608 .17196 L
.69178 .16926 L
.69652 .16716 L
.69747 .16676 L
.70316 .16442 L
Mistroke
.70884 .16223 L
.71118 .16138 L
.71454 .16019 L
.72023 .15827 L
.72592 .15647 L
.72876 .1556 L
.73161 .15476 L
Mfstroke
.3 g
.7373 .72727 m
.74299 .72575 L
.74868 .72503 L
.75437 .7265 L
.75908 .72778 L
.76006 .72806 L
.76575 .72971 L
.77144 .73146 L
.77713 .73332 L
.77785 .73356 L
.78283 .7353 L
.78852 .73741 L
.79339 .73934 L
.7942 .73968 L
.7999 .7421 L
.80559 .74469 L
.80649 .74512 L
.81127 .7475 L
.81697 .75051 L
.81766 .7509 L
.82266 .75379 L
.82732 .75668 L
.82834 .75735 L
.83404 .76124 L
.83574 .76246 L
.83973 .76549 L
.84314 .76824 L
.84542 .77016 L
.84971 .77401 L
.85112 .77534 L
.85559 .7798 L
.8568 .78108 L
.86085 .78558 L
.86249 .7875 L
.86561 .79136 L
.86819 .79473 L
.86993 .79714 L
.87387 .80292 L
.87387 .80292 L
.87748 .80869 L
.87956 .81168 L
.88079 .81448 L
.87956 .81858 L
.87862 .82026 L
.87511 .82603 L
.87387 .82796 L
.87129 .83182 L
.86819 .83615 L
.8671 .8376 L
.86249 .84337 L
.86249 .84337 L
.8574 .84916 L
.8568 .84979 L
.85174 .85493 L
.85112 .85554 L
.84542 .86071 L
.84542 .86071 L
.83973 .86539 L
.83831 .8665 L
.83404 .86965 L
.83024 .87227 L
.82834 .87353 L
.82266 .87709 L
.82104 .87805 L
.81697 .88036 L
.81127 .88339 L
.8104 .88383 L
.80559 .88619 L
.7999 .88879 L
.798 .88961 L
.7942 .89121 L
.78852 .89346 L
.78334 .89539 L
.78283 .89558 L
.77713 .89756 L
.77144 .89942 L
.76575 .90118 L
.76575 .90118 L
.76006 .90282 L
.75437 .90438 L
.74868 .90586 L
.74299 .90513 L
.7373 .90361 L
.73161 .90201 L
.72876 .90118 L
.72592 .90031 L
.72023 .8985 L
.71454 .89658 L
.71118 .89539 L
.70884 .89454 L
.70316 .89235 L
.69747 .89002 L
.69652 .88961 L
.69178 .88751 L
.68608 .88481 L
.68412 .88383 L
.6804 .88191 L
.67471 .87876 L
.67349 .87805 L
.66901 .87535 L
.66427 .87227 L
.66333 .87163 L
.65764 .86757 L
.65621 .8665 L
.65194 .86311 L
.6491 .86071 L
.64625 .85819 L
.64278 .85493 L
.64057 .85275 L
.63712 .84916 L
.63487 .84668 L
.63203 .84337 L
.62918 .83987 L
.62742 .8376 L
.62349 .83219 L
.62323 .83182 L
.61941 .82603 L
.6178 .82368 L
.6159 .82026 L
.61373 .81448 L
.61704 .80869 L
.6178 .80743 L
.62065 .80292 L
.62349 .79869 L
.62459 .79714 L
.62891 .79136 L
.62918 .79101 L
.63367 .78558 L
.63487 .7842 L
.63894 .7798 L
.64057 .77813 L
.64481 .77401 L
.64625 .77269 L
.65138 .76824 L
.65194 .76778 L
.65764 .76331 L
.65878 .76246 L
.66333 .75925 L
.66721 .75668 L
.66901 .75553 L
.67471 .75212 L
.67686 .7509 L
.6804 .74898 L
.68608 .74607 L
.68804 .74512 L
.69178 .74337 L
.69747 .74086 L
.70113 .73934 L
.70316 .73852 L
.70884 .73634 L
.71454 .73429 L
.71668 .73356 L
.72023 .73238 L
.72592 .73057 L
.73161 .72887 L
.73544 .72778 L
F
0 g
.7373 .72727 m
.74299 .72575 L
.74868 .72503 L
.75437 .7265 L
.75908 .72778 L
.76006 .72806 L
.76575 .72971 L
.77144 .73146 L
.77713 .73332 L
.77785 .73356 L
.78283 .7353 L
.78852 .73741 L
.79339 .73934 L
.7942 .73968 L
.7999 .7421 L
.80559 .74469 L
.80649 .74512 L
.81127 .7475 L
.81697 .75051 L
.81766 .7509 L
.82266 .75379 L
.82732 .75668 L
.82834 .75735 L
.83404 .76124 L
.83574 .76246 L
.83973 .76549 L
.84314 .76824 L
.84542 .77016 L
.84971 .77401 L
.85112 .77534 L
.85559 .7798 L
.8568 .78108 L
.86085 .78558 L
.86249 .7875 L
.86561 .79136 L
.86819 .79473 L
.86993 .79714 L
.87387 .80292 L
.87387 .80292 L
.87748 .80869 L
.87956 .81168 L
.88079 .81448 L
.87956 .81858 L
.87862 .82026 L
.87511 .82603 L
.87387 .82796 L
.87129 .83182 L
.86819 .83615 L
.8671 .8376 L
.86249 .84337 L
Mistroke
.86249 .84337 L
.8574 .84916 L
.8568 .84979 L
.85174 .85493 L
.85112 .85554 L
.84542 .86071 L
.84542 .86071 L
.83973 .86539 L
.83831 .8665 L
.83404 .86965 L
.83024 .87227 L
.82834 .87353 L
.82266 .87709 L
.82104 .87805 L
.81697 .88036 L
.81127 .88339 L
.8104 .88383 L
.80559 .88619 L
.7999 .88879 L
.798 .88961 L
.7942 .89121 L
.78852 .89346 L
.78334 .89539 L
.78283 .89558 L
.77713 .89756 L
.77144 .89942 L
.76575 .90118 L
.76575 .90118 L
.76006 .90282 L
.75437 .90438 L
.74868 .90586 L
.74299 .90513 L
.7373 .90361 L
.73161 .90201 L
.72876 .90118 L
.72592 .90031 L
.72023 .8985 L
.71454 .89658 L
.71118 .89539 L
.70884 .89454 L
.70316 .89235 L
.69747 .89002 L
.69652 .88961 L
.69178 .88751 L
.68608 .88481 L
.68412 .88383 L
.6804 .88191 L
.67471 .87876 L
.67349 .87805 L
.66901 .87535 L
Mistroke
.66427 .87227 L
.66333 .87163 L
.65764 .86757 L
.65621 .8665 L
.65194 .86311 L
.6491 .86071 L
.64625 .85819 L
.64278 .85493 L
.64057 .85275 L
.63712 .84916 L
.63487 .84668 L
.63203 .84337 L
.62918 .83987 L
.62742 .8376 L
.62349 .83219 L
.62323 .83182 L
.61941 .82603 L
.6178 .82368 L
.6159 .82026 L
.61373 .81448 L
.61704 .80869 L
.6178 .80743 L
.62065 .80292 L
.62349 .79869 L
.62459 .79714 L
.62891 .79136 L
.62918 .79101 L
.63367 .78558 L
.63487 .7842 L
.63894 .7798 L
.64057 .77813 L
.64481 .77401 L
.64625 .77269 L
.65138 .76824 L
.65194 .76778 L
.65764 .76331 L
.65878 .76246 L
.66333 .75925 L
.66721 .75668 L
.66901 .75553 L
.67471 .75212 L
.67686 .7509 L
.6804 .74898 L
.68608 .74607 L
.68804 .74512 L
.69178 .74337 L
.69747 .74086 L
.70113 .73934 L
.70316 .73852 L
.70884 .73634 L
Mistroke
.71454 .73429 L
.71668 .73356 L
.72023 .73238 L
.72592 .73057 L
.73161 .72887 L
.73544 .72778 L
.7373 .72727 L
Mfstroke
.7 g
.74299 .4387 m
.74868 .43798 L
.75237 .4388 L
.75437 .43944 L
.76006 .441 L
.76575 .44266 L
.77144 .4444 L
.77199 .44458 L
.77713 .44627 L
.78283 .44825 L
.78852 .45036 L
.78852 .45036 L
.7942 .45262 L
.7999 .45504 L
.80236 .45614 L
.80559 .45764 L
.81127 .46043 L
.81412 .46192 L
.81697 .46346 L
.82266 .46674 L
.82425 .4677 L
.82834 .4703 L
.83305 .47348 L
.83404 .47418 L
.83973 .47844 L
.84078 .47926 L
.84542 .48311 L
.84761 .48504 L
.85112 .48828 L
.8537 .49082 L
.8568 .49403 L
.85916 .4966 L
.86249 .50045 L
.86408 .50238 L
.86819 .50768 L
.86854 .50816 L
.87259 .51394 L
.87387 .51587 L
.87632 .51972 L
.87956 .52511 L
.87972 .52549 L
.87972 .53128 L
.87956 .53166 L
.87632 .53706 L
.87387 .54091 L
.87259 .54283 L
.86854 .54862 L
.86819 .54909 L
.86408 .55439 L
.86249 .55632 L
.85916 .56017 L
.8568 .56274 L
.8537 .56596 L
.85112 .56849 L
.84761 .57173 L
.84542 .57366 L
.84078 .57751 L
.83973 .57833 L
.83404 .58259 L
.83305 .58329 L
.82834 .58648 L
.82425 .58907 L
.82266 .59003 L
.81697 .59331 L
.81412 .59485 L
.81127 .59633 L
.80559 .59913 L
.80236 .60064 L
.7999 .60173 L
.7942 .60415 L
.78852 .60641 L
.78852 .60641 L
.78283 .60853 L
.77713 .6105 L
.77199 .61219 L
.77144 .61237 L
.76575 .61411 L
.76006 .61577 L
.75437 .61733 L
.75237 .61797 L
.74868 .6188 L
.74299 .61807 L
.7424 .61797 L
.7373 .61656 L
.73161 .61496 L
.72592 .61325 L
.72252 .61219 L
.72023 .61145 L
.71454 .60953 L
.70884 .60749 L
.70601 .60641 L
.70316 .6053 L
.69747 .60296 L
.69216 .60064 L
.69178 .60045 L
.68608 .59776 L
.6804 .59485 L
.6804 .59485 L
.67471 .5917 L
.67027 .58907 L
.66901 .58829 L
.66333 .58458 L
.66147 .58329 L
.65764 .58051 L
.65374 .57751 L
.65194 .57606 L
.64691 .57173 L
.64625 .57114 L
.64082 .56596 L
.64057 .5657 L
.63536 .56017 L
.63487 .55963 L
.63044 .55439 L
.62918 .55282 L
.62598 .54862 L
.62349 .54513 L
.62192 .54283 L
.6182 .53706 L
.6178 .53648 L
.6148 .53128 L
.6148 .52549 L
.6178 .52029 L
.6182 .51972 L
.62192 .51394 L
.62349 .51164 L
.62598 .50816 L
.62918 .50395 L
.63044 .50238 L
.63487 .49715 L
.63536 .4966 L
.64057 .49108 L
.64082 .49082 L
.64625 .48563 L
.64691 .48504 L
.65194 .48071 L
.65374 .47926 L
.65764 .47626 L
.66147 .47348 L
.66333 .47219 L
.66901 .46848 L
.67027 .4677 L
.67471 .46506 L
.6804 .46192 L
.6804 .46192 L
.68608 .45901 L
.69178 .45631 L
.69216 .45614 L
.69747 .45381 L
.70316 .45147 L
.70601 .45036 L
.70884 .44929 L
.71454 .44724 L
.72023 .44533 L
.72252 .44458 L
.72592 .44352 L
.73161 .44182 L
.7373 .44021 L
.7424 .4388 L
F
0 g
.74299 .4387 m
.74868 .43798 L
.75237 .4388 L
.75437 .43944 L
.76006 .441 L
.76575 .44266 L
.77144 .4444 L
.77199 .44458 L
.77713 .44627 L
.78283 .44825 L
.78852 .45036 L
.78852 .45036 L
.7942 .45262 L
.7999 .45504 L
.80236 .45614 L
.80559 .45764 L
.81127 .46043 L
.81412 .46192 L
.81697 .46346 L
.82266 .46674 L
.82425 .4677 L
.82834 .4703 L
.83305 .47348 L
.83404 .47418 L
.83973 .47844 L
.84078 .47926 L
.84542 .48311 L
.84761 .48504 L
.85112 .48828 L
.8537 .49082 L
.8568 .49403 L
.85916 .4966 L
.86249 .50045 L
.86408 .50238 L
.86819 .50768 L
.86854 .50816 L
.87259 .51394 L
.87387 .51587 L
.87632 .51972 L
.87956 .52511 L
.87972 .52549 L
.87972 .53128 L
.87956 .53166 L
.87632 .53706 L
.87387 .54091 L
.87259 .54283 L
.86854 .54862 L
.86819 .54909 L
.86408 .55439 L
.86249 .55632 L
Mistroke
.85916 .56017 L
.8568 .56274 L
.8537 .56596 L
.85112 .56849 L
.84761 .57173 L
.84542 .57366 L
.84078 .57751 L
.83973 .57833 L
.83404 .58259 L
.83305 .58329 L
.82834 .58648 L
.82425 .58907 L
.82266 .59003 L
.81697 .59331 L
.81412 .59485 L
.81127 .59633 L
.80559 .59913 L
.80236 .60064 L
.7999 .60173 L
.7942 .60415 L
.78852 .60641 L
.78852 .60641 L
.78283 .60853 L
.77713 .6105 L
.77199 .61219 L
.77144 .61237 L
.76575 .61411 L
.76006 .61577 L
.75437 .61733 L
.75237 .61797 L
.74868 .6188 L
.74299 .61807 L
.7424 .61797 L
.7373 .61656 L
.73161 .61496 L
.72592 .61325 L
.72252 .61219 L
.72023 .61145 L
.71454 .60953 L
.70884 .60749 L
.70601 .60641 L
.70316 .6053 L
.69747 .60296 L
.69216 .60064 L
.69178 .60045 L
.68608 .59776 L
.6804 .59485 L
.6804 .59485 L
.67471 .5917 L
.67027 .58907 L
Mistroke
.66901 .58829 L
.66333 .58458 L
.66147 .58329 L
.65764 .58051 L
.65374 .57751 L
.65194 .57606 L
.64691 .57173 L
.64625 .57114 L
.64082 .56596 L
.64057 .5657 L
.63536 .56017 L
.63487 .55963 L
.63044 .55439 L
.62918 .55282 L
.62598 .54862 L
.62349 .54513 L
.62192 .54283 L
.6182 .53706 L
.6178 .53648 L
.6148 .53128 L
.6148 .52549 L
.6178 .52029 L
.6182 .51972 L
.62192 .51394 L
.62349 .51164 L
.62598 .50816 L
.62918 .50395 L
.63044 .50238 L
.63487 .49715 L
.63536 .4966 L
.64057 .49108 L
.64082 .49082 L
.64625 .48563 L
.64691 .48504 L
.65194 .48071 L
.65374 .47926 L
.65764 .47626 L
.66147 .47348 L
.66333 .47219 L
.66901 .46848 L
.67027 .4677 L
.67471 .46506 L
.6804 .46192 L
.6804 .46192 L
.68608 .45901 L
.69178 .45631 L
.69216 .45614 L
.69747 .45381 L
.70316 .45147 L
.70601 .45036 L
Mistroke
.70884 .44929 L
.71454 .44724 L
.72023 .44533 L
.72252 .44458 L
.72592 .44352 L
.73161 .44182 L
.7373 .44021 L
.7424 .4388 L
.74299 .4387 L
Mfstroke
.267 g
.74868 .16058 m
.75186 .16138 L
.75437 .16231 L
.76006 .16416 L
.76575 .16611 L
.76868 .16716 L
.77144 .16818 L
.77713 .17037 L
.78283 .17272 L
.78334 .17294 L
.78852 .17522 L
.7942 .17789 L
.7959 .17872 L
.7999 .18075 L
.80559 .18382 L
.80679 .1845 L
.81127 .18712 L
.81632 .19028 L
.81697 .1907 L
.82266 .19457 L
.82473 .19606 L
.82834 .19877 L
.8322 .20184 L
.83404 .20337 L
.83889 .20761 L
.83973 .20839 L
.84491 .2134 L
.84542 .21392 L
.85035 .21918 L
.85112 .22004 L
.85529 .22495 L
.8568 .22683 L
.85982 .23074 L
.86249 .23417 L
.86395 .23652 L
.86653 .24229 L
.86261 .24808 L
.86249 .24825 L
.85835 .25385 L
.8568 .25584 L
.8537 .25963 L
.85112 .26263 L
.84859 .26542 L
.84542 .26874 L
.84297 .27119 L
.83973 .27427 L
.83674 .27697 L
.83404 .2793 L
.8298 .28276 L
.82834 .28388 L
.82266 .28809 L
.82204 .28853 L
.81697 .29196 L
.81329 .29431 L
.81127 .29554 L
.80559 .29884 L
.80333 .30009 L
.7999 .30191 L
.7942 .30478 L
.79192 .30587 L
.78852 .30745 L
.78283 .30995 L
.77871 .31165 L
.77713 .31228 L
.77144 .31449 L
.76575 .31656 L
.76324 .31743 L
.76006 .31851 L
.75437 .32034 L
.74868 .32209 L
.74299 .32123 L
.7373 .31944 L
.73161 .31754 L
.73128 .31743 L
.72592 .31554 L
.72023 .3134 L
.7158 .31165 L
.71454 .31113 L
.70884 .30872 L
.70316 .30613 L
.7026 .30587 L
.69747 .30337 L
.69178 .30041 L
.69119 .30009 L
.68608 .29722 L
.68124 .29431 L
.6804 .29379 L
.67471 .29006 L
.67248 .28853 L
.66901 .28603 L
.66472 .28276 L
.66333 .28165 L
.65778 .27697 L
.65764 .27684 L
.65194 .27157 L
.65155 .27119 L
.64625 .26577 L
.64593 .26542 L
.64082 .25963 L
.64057 .25933 L
.63617 .25385 L
.63487 .25215 L
.63191 .24808 L
.62918 .24472 L
.62799 .24229 L
.62918 .23863 L
.63056 .23652 L
.6347 .23074 L
.63487 .23052 L
.63923 .22495 L
.64057 .22334 L
.64417 .21918 L
.64625 .2169 L
.64961 .2134 L
.65194 .21109 L
.65564 .20761 L
.65764 .20582 L
.66232 .20184 L
.66333 .20102 L
.66901 .19663 L
.66979 .19606 L
.67471 .1926 L
.6782 .19028 L
.6804 .18888 L
.68608 .18544 L
.68772 .1845 L
.69178 .18225 L
.69747 .1793 L
.69862 .17872 L
.70316 .17653 L
.70884 .17395 L
.71118 .17294 L
.71454 .17153 L
.72023 .16926 L
.72584 .16716 L
.72592 .16713 L
.73161 .16512 L
.7373 .16322 L
.74299 .16143 L
.74318 .16138 L
F
0 g
.74868 .16058 m
.75186 .16138 L
.75437 .16231 L
.76006 .16416 L
.76575 .16611 L
.76868 .16716 L
.77144 .16818 L
.77713 .17037 L
.78283 .17272 L
.78334 .17294 L
.78852 .17522 L
.7942 .17789 L
.7959 .17872 L
.7999 .18075 L
.80559 .18382 L
.80679 .1845 L
.81127 .18712 L
.81632 .19028 L
.81697 .1907 L
.82266 .19457 L
.82473 .19606 L
.82834 .19877 L
.8322 .20184 L
.83404 .20337 L
.83889 .20761 L
.83973 .20839 L
.84491 .2134 L
.84542 .21392 L
.85035 .21918 L
.85112 .22004 L
.85529 .22495 L
.8568 .22683 L
.85982 .23074 L
.86249 .23417 L
.86395 .23652 L
.86653 .24229 L
.86261 .24808 L
.86249 .24825 L
.85835 .25385 L
.8568 .25584 L
.8537 .25963 L
.85112 .26263 L
.84859 .26542 L
.84542 .26874 L
.84297 .27119 L
.83973 .27427 L
.83674 .27697 L
.83404 .2793 L
.8298 .28276 L
.82834 .28388 L
Mistroke
.82266 .28809 L
.82204 .28853 L
.81697 .29196 L
.81329 .29431 L
.81127 .29554 L
.80559 .29884 L
.80333 .30009 L
.7999 .30191 L
.7942 .30478 L
.79192 .30587 L
.78852 .30745 L
.78283 .30995 L
.77871 .31165 L
.77713 .31228 L
.77144 .31449 L
.76575 .31656 L
.76324 .31743 L
.76006 .31851 L
.75437 .32034 L
.74868 .32209 L
.74299 .32123 L
.7373 .31944 L
.73161 .31754 L
.73128 .31743 L
.72592 .31554 L
.72023 .3134 L
.7158 .31165 L
.71454 .31113 L
.70884 .30872 L
.70316 .30613 L
.7026 .30587 L
.69747 .30337 L
.69178 .30041 L
.69119 .30009 L
.68608 .29722 L
.68124 .29431 L
.6804 .29379 L
.67471 .29006 L
.67248 .28853 L
.66901 .28603 L
.66472 .28276 L
.66333 .28165 L
.65778 .27697 L
.65764 .27684 L
.65194 .27157 L
.65155 .27119 L
.64625 .26577 L
.64593 .26542 L
.64082 .25963 L
.64057 .25933 L
Mistroke
.63617 .25385 L
.63487 .25215 L
.63191 .24808 L
.62918 .24472 L
.62799 .24229 L
.62918 .23863 L
.63056 .23652 L
.6347 .23074 L
.63487 .23052 L
.63923 .22495 L
.64057 .22334 L
.64417 .21918 L
.64625 .2169 L
.64961 .2134 L
.65194 .21109 L
.65564 .20761 L
.65764 .20582 L
.66232 .20184 L
.66333 .20102 L
.66901 .19663 L
.66979 .19606 L
.67471 .1926 L
.6782 .19028 L
.6804 .18888 L
.68608 .18544 L
.68772 .1845 L
.69178 .18225 L
.69747 .1793 L
.69862 .17872 L
.70316 .17653 L
.70884 .17395 L
.71118 .17294 L
.71454 .17153 L
.72023 .16926 L
.72584 .16716 L
.72592 .16713 L
.73161 .16512 L
.7373 .16322 L
.74299 .16143 L
.74318 .16138 L
.74868 .16058 L
Mfstroke
.267 g
.73161 .73923 m
.7373 .73733 L
.74299 .73554 L
.74868 .73468 L
.75437 .73643 L
.76006 .73826 L
.76324 .73934 L
.76575 .74022 L
.77144 .74229 L
.77713 .74449 L
.77871 .74512 L
.78283 .74682 L
.78852 .74932 L
.79192 .7509 L
.7942 .75199 L
.7999 .75486 L
.80333 .75668 L
.80559 .75793 L
.81127 .76124 L
.81329 .76246 L
.81697 .76481 L
.82204 .76824 L
.82266 .76868 L
.82834 .77289 L
.8298 .77401 L
.83404 .77747 L
.83674 .7798 L
.83973 .78251 L
.84297 .78558 L
.84542 .78803 L
.84859 .79136 L
.85112 .79414 L
.8537 .79714 L
.8568 .80093 L
.85835 .80292 L
.86249 .80852 L
.86261 .80869 L
.86653 .81448 L
.86395 .82026 L
.86249 .8226 L
.85982 .82603 L
.8568 .82995 L
.85529 .83182 L
.85112 .83674 L
.85035 .8376 L
.84542 .84285 L
.84491 .84337 L
.83973 .84838 L
.83889 .84916 L
.83404 .8534 L
.8322 .85493 L
.82834 .858 L
.82473 .86071 L
.82266 .86221 L
.81697 .86608 L
.81632 .8665 L
.81127 .86965 L
.80679 .87227 L
.80559 .87295 L
.7999 .87603 L
.7959 .87805 L
.7942 .87888 L
.78852 .88155 L
.78334 .88383 L
.78283 .88405 L
.77713 .8864 L
.77144 .88859 L
.76868 .88961 L
.76575 .89066 L
.76006 .89261 L
.75437 .89446 L
.75186 .89539 L
.74868 .8962 L
.74318 .89539 L
.74299 .89535 L
.7373 .89355 L
.73161 .89165 L
.72592 .88964 L
.72584 .88961 L
.72023 .88751 L
.71454 .88524 L
.71118 .88383 L
.70884 .88282 L
.70316 .88025 L
.69862 .87805 L
.69747 .87748 L
.69178 .87452 L
.68772 .87227 L
.68608 .87133 L
.6804 .86789 L
.6782 .8665 L
.67471 .86418 L
.66979 .86071 L
.66901 .86015 L
.66333 .85575 L
.66232 .85493 L
.65764 .85095 L
.65564 .84916 L
.65194 .84568 L
.64961 .84337 L
.64625 .83987 L
.64417 .8376 L
.64057 .83343 L
.63923 .83182 L
.63487 .82626 L
.6347 .82603 L
.63056 .82026 L
.62918 .81814 L
.62799 .81448 L
.62918 .81205 L
.63191 .80869 L
.63487 .80462 L
.63617 .80292 L
.64057 .79745 L
.64082 .79714 L
.64593 .79136 L
.64625 .79101 L
.65155 .78558 L
.65194 .7852 L
.65764 .77993 L
.65778 .7798 L
.66333 .77513 L
.66472 .77401 L
.66901 .77074 L
.67248 .76824 L
.67471 .76671 L
.6804 .76298 L
.68124 .76246 L
.68608 .75955 L
.69119 .75668 L
.69178 .75636 L
.69747 .7534 L
.7026 .7509 L
.70316 .75064 L
.70884 .74805 L
.71454 .74564 L
.7158 .74512 L
.72023 .74337 L
.72592 .74124 L
.73128 .73934 L
F
0 g
.73161 .73923 m
.7373 .73733 L
.74299 .73554 L
.74868 .73468 L
.75437 .73643 L
.76006 .73826 L
.76324 .73934 L
.76575 .74022 L
.77144 .74229 L
.77713 .74449 L
.77871 .74512 L
.78283 .74682 L
.78852 .74932 L
.79192 .7509 L
.7942 .75199 L
.7999 .75486 L
.80333 .75668 L
.80559 .75793 L
.81127 .76124 L
.81329 .76246 L
.81697 .76481 L
.82204 .76824 L
.82266 .76868 L
.82834 .77289 L
.8298 .77401 L
.83404 .77747 L
.83674 .7798 L
.83973 .78251 L
.84297 .78558 L
.84542 .78803 L
.84859 .79136 L
.85112 .79414 L
.8537 .79714 L
.8568 .80093 L
.85835 .80292 L
.86249 .80852 L
.86261 .80869 L
.86653 .81448 L
.86395 .82026 L
.86249 .8226 L
.85982 .82603 L
.8568 .82995 L
.85529 .83182 L
.85112 .83674 L
.85035 .8376 L
.84542 .84285 L
.84491 .84337 L
.83973 .84838 L
.83889 .84916 L
.83404 .8534 L
Mistroke
.8322 .85493 L
.82834 .858 L
.82473 .86071 L
.82266 .86221 L
.81697 .86608 L
.81632 .8665 L
.81127 .86965 L
.80679 .87227 L
.80559 .87295 L
.7999 .87603 L
.7959 .87805 L
.7942 .87888 L
.78852 .88155 L
.78334 .88383 L
.78283 .88405 L
.77713 .8864 L
.77144 .88859 L
.76868 .88961 L
.76575 .89066 L
.76006 .89261 L
.75437 .89446 L
.75186 .89539 L
.74868 .8962 L
.74318 .89539 L
.74299 .89535 L
.7373 .89355 L
.73161 .89165 L
.72592 .88964 L
.72584 .88961 L
.72023 .88751 L
.71454 .88524 L
.71118 .88383 L
.70884 .88282 L
.70316 .88025 L
.69862 .87805 L
.69747 .87748 L
.69178 .87452 L
.68772 .87227 L
.68608 .87133 L
.6804 .86789 L
.6782 .8665 L
.67471 .86418 L
.66979 .86071 L
.66901 .86015 L
.66333 .85575 L
.66232 .85493 L
.65764 .85095 L
.65564 .84916 L
.65194 .84568 L
.64961 .84337 L
Mistroke
.64625 .83987 L
.64417 .8376 L
.64057 .83343 L
.63923 .83182 L
.63487 .82626 L
.6347 .82603 L
.63056 .82026 L
.62918 .81814 L
.62799 .81448 L
.62918 .81205 L
.63191 .80869 L
.63487 .80462 L
.63617 .80292 L
.64057 .79745 L
.64082 .79714 L
.64593 .79136 L
.64625 .79101 L
.65155 .78558 L
.65194 .7852 L
.65764 .77993 L
.65778 .7798 L
.66333 .77513 L
.66472 .77401 L
.66901 .77074 L
.67248 .76824 L
.67471 .76671 L
.6804 .76298 L
.68124 .76246 L
.68608 .75955 L
.69119 .75668 L
.69178 .75636 L
.69747 .7534 L
.7026 .7509 L
.70316 .75064 L
.70884 .74805 L
.71454 .74564 L
.7158 .74512 L
.72023 .74337 L
.72592 .74124 L
.73128 .73934 L
.73161 .73923 L
Mfstroke
.733 g
.7373 .45028 m
.74299 .44849 L
.74868 .44763 L
.75437 .44937 L
.75748 .45036 L
.76006 .45121 L
.76575 .45316 L
.77144 .45523 L
.77383 .45614 L
.77713 .45744 L
.78283 .45977 L
.78774 .46192 L
.78852 .46227 L
.7942 .46494 L
.7997 .4677 L
.7999 .4678 L
.80559 .47087 L
.81011 .47348 L
.81127 .47418 L
.81697 .47776 L
.81924 .47926 L
.82266 .48163 L
.82732 .48504 L
.82834 .48584 L
.83404 .49042 L
.83451 .49082 L
.83973 .49545 L
.84097 .4966 L
.84542 .50098 L
.84678 .50238 L
.85112 .50709 L
.85205 .50816 L
.8568 .51388 L
.85685 .51394 L
.86124 .51972 L
.86249 .52123 L
.86526 .52549 L
.86526 .53128 L
.86249 .53554 L
.86124 .53706 L
.85685 .54283 L
.8568 .5429 L
.85205 .54862 L
.85112 .54968 L
.84678 .55439 L
.84542 .55579 L
.84097 .56017 L
.83973 .56133 L
.83451 .56596 L
.83404 .56635 L
.82834 .57094 L
.82732 .57173 L
.82266 .57515 L
.81924 .57751 L
.81697 .57901 L
.81127 .58259 L
.81011 .58329 L
.80559 .5859 L
.7999 .58897 L
.7997 .58907 L
.7942 .59183 L
.78852 .5945 L
.78774 .59485 L
.78283 .597 L
.77713 .59934 L
.77383 .60064 L
.77144 .60154 L
.76575 .60361 L
.76006 .60556 L
.75748 .60641 L
.75437 .60741 L
.74868 .60914 L
.74299 .60828 L
.7373 .60649 L
.73704 .60641 L
.73161 .6046 L
.72592 .60259 L
.72069 .60064 L
.72023 .60045 L
.71454 .59819 L
.70884 .59577 L
.70678 .59485 L
.70316 .59319 L
.69747 .59042 L
.69481 .58907 L
.69178 .58746 L
.68608 .58428 L
.68441 .58329 L
.6804 .58084 L
.67528 .57751 L
.67471 .57712 L
.66901 .57309 L
.66721 .57173 L
.66333 .5687 L
.66001 .56596 L
.65764 .5639 L
.65356 .56017 L
.65194 .55863 L
.64774 .55439 L
.64625 .55282 L
.64247 .54862 L
.64057 .54638 L
.63767 .54283 L
.63487 .53921 L
.63328 .53706 L
.62926 .53128 L
.62926 .52549 L
.63328 .51972 L
.63487 .51757 L
.63767 .51394 L
.64057 .51039 L
.64247 .50816 L
.64625 .50395 L
.64774 .50238 L
.65194 .49814 L
.65356 .4966 L
.65764 .49288 L
.66001 .49082 L
.66333 .48807 L
.66721 .48504 L
.66901 .48369 L
.67471 .47965 L
.67528 .47926 L
.6804 .47593 L
.68441 .47348 L
.68608 .47249 L
.69178 .46931 L
.69481 .4677 L
.69747 .46635 L
.70316 .46358 L
.70678 .46192 L
.70884 .461 L
.71454 .45858 L
.72023 .45631 L
.72069 .45614 L
.72592 .45418 L
.73161 .45217 L
.73704 .45036 L
F
0 g
.7373 .45028 m
.74299 .44849 L
.74868 .44763 L
.75437 .44937 L
.75748 .45036 L
.76006 .45121 L
.76575 .45316 L
.77144 .45523 L
.77383 .45614 L
.77713 .45744 L
.78283 .45977 L
.78774 .46192 L
.78852 .46227 L
.7942 .46494 L
.7997 .4677 L
.7999 .4678 L
.80559 .47087 L
.81011 .47348 L
.81127 .47418 L
.81697 .47776 L
.81924 .47926 L
.82266 .48163 L
.82732 .48504 L
.82834 .48584 L
.83404 .49042 L
.83451 .49082 L
.83973 .49545 L
.84097 .4966 L
.84542 .50098 L
.84678 .50238 L
.85112 .50709 L
.85205 .50816 L
.8568 .51388 L
.85685 .51394 L
.86124 .51972 L
.86249 .52123 L
.86526 .52549 L
.86526 .53128 L
.86249 .53554 L
.86124 .53706 L
.85685 .54283 L
.8568 .5429 L
.85205 .54862 L
.85112 .54968 L
.84678 .55439 L
.84542 .55579 L
.84097 .56017 L
.83973 .56133 L
.83451 .56596 L
.83404 .56635 L
Mistroke
.82834 .57094 L
.82732 .57173 L
.82266 .57515 L
.81924 .57751 L
.81697 .57901 L
.81127 .58259 L
.81011 .58329 L
.80559 .5859 L
.7999 .58897 L
.7997 .58907 L
.7942 .59183 L
.78852 .5945 L
.78774 .59485 L
.78283 .597 L
.77713 .59934 L
.77383 .60064 L
.77144 .60154 L
.76575 .60361 L
.76006 .60556 L
.75748 .60641 L
.75437 .60741 L
.74868 .60914 L
.74299 .60828 L
.7373 .60649 L
.73704 .60641 L
.73161 .6046 L
.72592 .60259 L
.72069 .60064 L
.72023 .60045 L
.71454 .59819 L
.70884 .59577 L
.70678 .59485 L
.70316 .59319 L
.69747 .59042 L
.69481 .58907 L
.69178 .58746 L
.68608 .58428 L
.68441 .58329 L
.6804 .58084 L
.67528 .57751 L
.67471 .57712 L
.66901 .57309 L
.66721 .57173 L
.66333 .5687 L
.66001 .56596 L
.65764 .5639 L
.65356 .56017 L
.65194 .55863 L
.64774 .55439 L
.64625 .55282 L
Mistroke
.64247 .54862 L
.64057 .54638 L
.63767 .54283 L
.63487 .53921 L
.63328 .53706 L
.62926 .53128 L
.62926 .52549 L
.63328 .51972 L
.63487 .51757 L
.63767 .51394 L
.64057 .51039 L
.64247 .50816 L
.64625 .50395 L
.64774 .50238 L
.65194 .49814 L
.65356 .4966 L
.65764 .49288 L
.66001 .49082 L
.66333 .48807 L
.66721 .48504 L
.66901 .48369 L
.67471 .47965 L
.67528 .47926 L
.6804 .47593 L
.68441 .47348 L
.68608 .47249 L
.69178 .46931 L
.69481 .4677 L
.69747 .46635 L
.70316 .46358 L
.70678 .46192 L
.70884 .461 L
.71454 .45858 L
.72023 .45631 L
.72069 .45614 L
.72592 .45418 L
.73161 .45217 L
.73704 .45036 L
.7373 .45028 L
Mfstroke
.233 g
.74299 .17122 m
.74868 .17023 L
.75437 .17224 L
.75629 .17294 L
.76006 .17437 L
.76575 .17662 L
.77078 .17872 L
.77144 .17901 L
.77713 .18154 L
.78283 .18425 L
.78334 .1845 L
.78852 .18712 L
.7942 .1902 L
.79434 .19028 L
.7999 .19351 L
.80404 .19606 L
.80559 .19705 L
.81127 .20087 L
.81266 .20184 L
.81697 .20499 L
.82037 .20761 L
.82266 .20946 L
.82732 .2134 L
.82834 .21431 L
.83359 .21918 L
.83404 .21961 L
.83931 .22495 L
.83973 .22541 L
.84452 .23074 L
.84542 .23167 L
.8493 .23652 L
.85112 .23898 L
.85227 .24229 L
.85112 .24442 L
.84775 .24808 L
.84542 .25087 L
.84284 .25385 L
.83973 .25726 L
.83746 .25963 L
.83404 .26305 L
.83157 .26542 L
.82834 .26835 L
.82508 .27119 L
.82266 .27321 L
.81789 .27697 L
.81697 .27767 L
.81127 .2818 L
.80989 .28276 L
.80559 .28561 L
.80093 .28853 L
.7999 .28916 L
.7942 .29246 L
.79082 .29431 L
.78852 .29554 L
.78283 .29842 L
.77935 .30009 L
.77713 .30112 L
.77144 .30366 L
.76618 .30587 L
.76575 .30604 L
.76006 .3083 L
.75437 .31042 L
.75147 .31165 L
.74868 .31243 L
.74366 .31165 L
.74299 .31144 L
.7373 .30937 L
.73161 .30719 L
.72834 .30587 L
.72592 .30487 L
.72023 .30241 L
.71518 .30009 L
.71454 .29979 L
.70884 .297 L
.70369 .29431 L
.70316 .29402 L
.69747 .29083 L
.69359 .28853 L
.69178 .28741 L
.68608 .28374 L
.68463 .28276 L
.6804 .27977 L
.67662 .27697 L
.67471 .27548 L
.66944 .27119 L
.66901 .27084 L
.66333 .26577 L
.66294 .26542 L
.65764 .26022 L
.65706 .25963 L
.65194 .25414 L
.65169 .25385 L
.64676 .24808 L
.64625 .24758 L
.64225 .24229 L
.64522 .23652 L
.64625 .23502 L
.65 .23074 L
.65194 .22852 L
.65521 .22495 L
.65764 .22244 L
.66093 .21918 L
.66333 .2169 L
.66721 .2134 L
.66901 .21183 L
.67415 .20761 L
.67471 .20718 L
.6804 .20289 L
.68186 .20184 L
.68608 .19893 L
.69049 .19606 L
.69178 .19525 L
.69747 .19182 L
.70018 .19028 L
.70316 .18864 L
.70884 .18566 L
.71118 .1845 L
.71454 .18287 L
.72023 .18025 L
.72374 .17872 L
.72592 .17779 L
.73161 .17547 L
.7373 .17329 L
.738 .17294 L
F
0 g
.74299 .17122 m
.74868 .17023 L
.75437 .17224 L
.75629 .17294 L
.76006 .17437 L
.76575 .17662 L
.77078 .17872 L
.77144 .17901 L
.77713 .18154 L
.78283 .18425 L
.78334 .1845 L
.78852 .18712 L
.7942 .1902 L
.79434 .19028 L
.7999 .19351 L
.80404 .19606 L
.80559 .19705 L
.81127 .20087 L
.81266 .20184 L
.81697 .20499 L
.82037 .20761 L
.82266 .20946 L
.82732 .2134 L
.82834 .21431 L
.83359 .21918 L
.83404 .21961 L
.83931 .22495 L
.83973 .22541 L
.84452 .23074 L
.84542 .23167 L
.8493 .23652 L
.85112 .23898 L
.85227 .24229 L
.85112 .24442 L
.84775 .24808 L
.84542 .25087 L
.84284 .25385 L
.83973 .25726 L
.83746 .25963 L
.83404 .26305 L
.83157 .26542 L
.82834 .26835 L
.82508 .27119 L
.82266 .27321 L
.81789 .27697 L
.81697 .27767 L
.81127 .2818 L
.80989 .28276 L
.80559 .28561 L
.80093 .28853 L
Mistroke
.7999 .28916 L
.7942 .29246 L
.79082 .29431 L
.78852 .29554 L
.78283 .29842 L
.77935 .30009 L
.77713 .30112 L
.77144 .30366 L
.76618 .30587 L
.76575 .30604 L
.76006 .3083 L
.75437 .31042 L
.75147 .31165 L
.74868 .31243 L
.74366 .31165 L
.74299 .31144 L
.7373 .30937 L
.73161 .30719 L
.72834 .30587 L
.72592 .30487 L
.72023 .30241 L
.71518 .30009 L
.71454 .29979 L
.70884 .297 L
.70369 .29431 L
.70316 .29402 L
.69747 .29083 L
.69359 .28853 L
.69178 .28741 L
.68608 .28374 L
.68463 .28276 L
.6804 .27977 L
.67662 .27697 L
.67471 .27548 L
.66944 .27119 L
.66901 .27084 L
.66333 .26577 L
.66294 .26542 L
.65764 .26022 L
.65706 .25963 L
.65194 .25414 L
.65169 .25385 L
.64676 .24808 L
.64625 .24758 L
.64225 .24229 L
.64522 .23652 L
.64625 .23502 L
.65 .23074 L
.65194 .22852 L
.65521 .22495 L
Mistroke
.65764 .22244 L
.66093 .21918 L
.66333 .2169 L
.66721 .2134 L
.66901 .21183 L
.67415 .20761 L
.67471 .20718 L
.6804 .20289 L
.68186 .20184 L
.68608 .19893 L
.69049 .19606 L
.69178 .19525 L
.69747 .19182 L
.70018 .19028 L
.70316 .18864 L
.70884 .18566 L
.71118 .1845 L
.71454 .18287 L
.72023 .18025 L
.72374 .17872 L
.72592 .17779 L
.73161 .17547 L
.7373 .17329 L
.738 .17294 L
.74299 .17122 L
Mfstroke
.233 g
.74868 .74435 m
.75147 .74512 L
.75437 .74635 L
.76006 .74847 L
.76575 .75073 L
.76618 .7509 L
.77144 .75311 L
.77713 .75566 L
.77935 .75668 L
.78283 .75835 L
.78852 .76124 L
.79082 .76246 L
.7942 .76432 L
.7999 .76761 L
.80093 .76824 L
.80559 .77116 L
.80989 .77401 L
.81127 .77497 L
.81697 .7791 L
.81789 .7798 L
.82266 .78356 L
.82508 .78558 L
.82834 .78842 L
.83157 .79136 L
.83404 .79372 L
.83746 .79714 L
.83973 .79951 L
.84284 .80292 L
.84542 .8059 L
.84775 .80869 L
.85112 .81235 L
.85227 .81448 L
.85112 .81779 L
.8493 .82026 L
.84542 .8251 L
.84452 .82603 L
.83973 .83136 L
.83931 .83182 L
.83404 .83717 L
.83359 .8376 L
.82834 .84246 L
.82732 .84337 L
.82266 .84731 L
.82037 .84916 L
.81697 .85178 L
.81266 .85493 L
.81127 .8559 L
.80559 .85972 L
.80404 .86071 L
.7999 .86326 L
.79434 .8665 L
.7942 .86657 L
.78852 .86965 L
.78334 .87227 L
.78283 .87252 L
.77713 .87523 L
.77144 .87776 L
.77078 .87805 L
.76575 .88015 L
.76006 .8824 L
.75629 .88383 L
.75437 .88453 L
.74868 .88654 L
.74299 .88555 L
.738 .88383 L
.7373 .88349 L
.73161 .8813 L
.72592 .87898 L
.72374 .87805 L
.72023 .87652 L
.71454 .8739 L
.71118 .87227 L
.70884 .87111 L
.70316 .86814 L
.70018 .8665 L
.69747 .86495 L
.69178 .86153 L
.69049 .86071 L
.68608 .85784 L
.68186 .85493 L
.6804 .85389 L
.67471 .8496 L
.67415 .84916 L
.66901 .84494 L
.66721 .84337 L
.66333 .83987 L
.66093 .8376 L
.65764 .83434 L
.65521 .83182 L
.65194 .82825 L
.65 .82603 L
.64625 .82175 L
.64522 .82026 L
.64225 .81448 L
.64625 .8092 L
.64676 .80869 L
.65169 .80292 L
.65194 .80263 L
.65706 .79714 L
.65764 .79655 L
.66294 .79136 L
.66333 .79101 L
.66901 .78594 L
.66944 .78558 L
.67471 .78129 L
.67662 .7798 L
.6804 .777 L
.68463 .77401 L
.68608 .77303 L
.69178 .76936 L
.69359 .76824 L
.69747 .76594 L
.70316 .76275 L
.70369 .76246 L
.70884 .75977 L
.71454 .75698 L
.71518 .75668 L
.72023 .75436 L
.72592 .7519 L
.72834 .7509 L
.73161 .74958 L
.7373 .7474 L
.74299 .74533 L
.74366 .74512 L
F
0 g
.74868 .74435 m
.75147 .74512 L
.75437 .74635 L
.76006 .74847 L
.76575 .75073 L
.76618 .7509 L
.77144 .75311 L
.77713 .75566 L
.77935 .75668 L
.78283 .75835 L
.78852 .76124 L
.79082 .76246 L
.7942 .76432 L
.7999 .76761 L
.80093 .76824 L
.80559 .77116 L
.80989 .77401 L
.81127 .77497 L
.81697 .7791 L
.81789 .7798 L
.82266 .78356 L
.82508 .78558 L
.82834 .78842 L
.83157 .79136 L
.83404 .79372 L
.83746 .79714 L
.83973 .79951 L
.84284 .80292 L
.84542 .8059 L
.84775 .80869 L
.85112 .81235 L
.85227 .81448 L
.85112 .81779 L
.8493 .82026 L
.84542 .8251 L
.84452 .82603 L
.83973 .83136 L
.83931 .83182 L
.83404 .83717 L
.83359 .8376 L
.82834 .84246 L
.82732 .84337 L
.82266 .84731 L
.82037 .84916 L
.81697 .85178 L
.81266 .85493 L
.81127 .8559 L
.80559 .85972 L
.80404 .86071 L
.7999 .86326 L
Mistroke
.79434 .8665 L
.7942 .86657 L
.78852 .86965 L
.78334 .87227 L
.78283 .87252 L
.77713 .87523 L
.77144 .87776 L
.77078 .87805 L
.76575 .88015 L
.76006 .8824 L
.75629 .88383 L
.75437 .88453 L
.74868 .88654 L
.74299 .88555 L
.738 .88383 L
.7373 .88349 L
.73161 .8813 L
.72592 .87898 L
.72374 .87805 L
.72023 .87652 L
.71454 .8739 L
.71118 .87227 L
.70884 .87111 L
.70316 .86814 L
.70018 .8665 L
.69747 .86495 L
.69178 .86153 L
.69049 .86071 L
.68608 .85784 L
.68186 .85493 L
.6804 .85389 L
.67471 .8496 L
.67415 .84916 L
.66901 .84494 L
.66721 .84337 L
.66333 .83987 L
.66093 .8376 L
.65764 .83434 L
.65521 .83182 L
.65194 .82825 L
.65 .82603 L
.64625 .82175 L
.64522 .82026 L
.64225 .81448 L
.64625 .8092 L
.64676 .80869 L
.65169 .80292 L
.65194 .80263 L
.65706 .79714 L
.65764 .79655 L
Mistroke
.66294 .79136 L
.66333 .79101 L
.66901 .78594 L
.66944 .78558 L
.67471 .78129 L
.67662 .7798 L
.6804 .777 L
.68463 .77401 L
.68608 .77303 L
.69178 .76936 L
.69359 .76824 L
.69747 .76594 L
.70316 .76275 L
.70369 .76246 L
.70884 .75977 L
.71454 .75698 L
.71518 .75668 L
.72023 .75436 L
.72592 .7519 L
.72834 .7509 L
.73161 .74958 L
.7373 .7474 L
.74299 .74533 L
.74366 .74512 L
.74868 .74435 L
Mfstroke
.767 g
.7373 .46034 m
.74299 .45828 L
.74868 .45728 L
.75437 .45929 L
.76006 .46142 L
.76135 .46192 L
.76575 .46367 L
.77144 .46606 L
.77516 .4677 L
.77713 .4686 L
.78283 .4713 L
.78717 .47348 L
.78852 .47418 L
.7942 .47727 L
.7977 .47926 L
.7999 .48056 L
.80559 .48411 L
.80702 .48504 L
.81127 .48792 L
.81532 .49082 L
.81697 .49204 L
.82266 .49651 L
.82276 .4966 L
.82834 .50136 L
.82948 .50238 L
.83404 .50666 L
.83556 .50816 L
.83973 .51246 L
.8411 .51394 L
.84542 .51884 L
.84616 .51972 L
.8508 .52549 L
.8508 .53128 L
.84616 .53706 L
.84542 .53793 L
.8411 .54283 L
.83973 .54431 L
.83556 .54862 L
.83404 .55011 L
.82948 .55439 L
.82834 .55541 L
.82276 .56017 L
.82266 .56026 L
.81697 .56473 L
.81532 .56596 L
.81127 .56885 L
.80702 .57173 L
.80559 .57267 L
.7999 .57621 L
.7977 .57751 L
.7942 .57951 L
.78852 .58259 L
.78717 .58329 L
.78283 .58547 L
.77713 .58818 L
.77516 .58907 L
.77144 .59071 L
.76575 .5931 L
.76135 .59485 L
.76006 .59535 L
.75437 .59748 L
.74868 .59949 L
.74299 .5985 L
.7373 .59644 L
.73316 .59485 L
.73161 .59424 L
.72592 .59192 L
.72023 .58947 L
.71936 .58907 L
.71454 .58684 L
.70884 .58406 L
.70735 .58329 L
.70316 .58107 L
.69747 .57789 L
.69682 .57751 L
.69178 .57447 L
.6875 .57173 L
.68608 .57079 L
.6804 .56683 L
.6792 .56596 L
.67471 .56254 L
.67176 .56017 L
.66901 .55789 L
.66505 .55439 L
.66333 .55282 L
.65896 .54862 L
.65764 .54727 L
.65342 .54283 L
.65194 .5412 L
.64836 .53706 L
.64625 .53482 L
.64371 .53128 L
.64371 .52549 L
.64625 .52196 L
.64836 .51972 L
.65194 .51557 L
.65342 .51394 L
.65764 .5095 L
.65896 .50816 L
.66333 .50395 L
.66505 .50238 L
.66901 .49888 L
.67176 .4966 L
.67471 .49424 L
.6792 .49082 L
.6804 .48995 L
.68608 .48598 L
.6875 .48504 L
.69178 .4823 L
.69682 .47926 L
.69747 .47888 L
.70316 .4757 L
.70735 .47348 L
.70884 .47272 L
.71454 .46993 L
.71936 .4677 L
.72023 .46731 L
.72592 .46485 L
.73161 .46253 L
.73316 .46192 L
F
0 g
.7373 .46034 m
.74299 .45828 L
.74868 .45728 L
.75437 .45929 L
.76006 .46142 L
.76135 .46192 L
.76575 .46367 L
.77144 .46606 L
.77516 .4677 L
.77713 .4686 L
.78283 .4713 L
.78717 .47348 L
.78852 .47418 L
.7942 .47727 L
.7977 .47926 L
.7999 .48056 L
.80559 .48411 L
.80702 .48504 L
.81127 .48792 L
.81532 .49082 L
.81697 .49204 L
.82266 .49651 L
.82276 .4966 L
.82834 .50136 L
.82948 .50238 L
.83404 .50666 L
.83556 .50816 L
.83973 .51246 L
.8411 .51394 L
.84542 .51884 L
.84616 .51972 L
.8508 .52549 L
.8508 .53128 L
.84616 .53706 L
.84542 .53793 L
.8411 .54283 L
.83973 .54431 L
.83556 .54862 L
.83404 .55011 L
.82948 .55439 L
.82834 .55541 L
.82276 .56017 L
.82266 .56026 L
.81697 .56473 L
.81532 .56596 L
.81127 .56885 L
.80702 .57173 L
.80559 .57267 L
.7999 .57621 L
.7977 .57751 L
Mistroke
.7942 .57951 L
.78852 .58259 L
.78717 .58329 L
.78283 .58547 L
.77713 .58818 L
.77516 .58907 L
.77144 .59071 L
.76575 .5931 L
.76135 .59485 L
.76006 .59535 L
.75437 .59748 L
.74868 .59949 L
.74299 .5985 L
.7373 .59644 L
.73316 .59485 L
.73161 .59424 L
.72592 .59192 L
.72023 .58947 L
.71936 .58907 L
.71454 .58684 L
.70884 .58406 L
.70735 .58329 L
.70316 .58107 L
.69747 .57789 L
.69682 .57751 L
.69178 .57447 L
.6875 .57173 L
.68608 .57079 L
.6804 .56683 L
.6792 .56596 L
.67471 .56254 L
.67176 .56017 L
.66901 .55789 L
.66505 .55439 L
.66333 .55282 L
.65896 .54862 L
.65764 .54727 L
.65342 .54283 L
.65194 .5412 L
.64836 .53706 L
.64625 .53482 L
.64371 .53128 L
.64371 .52549 L
.64625 .52196 L
.64836 .51972 L
.65194 .51557 L
.65342 .51394 L
.65764 .5095 L
.65896 .50816 L
.66333 .50395 L
Mistroke
.66505 .50238 L
.66901 .49888 L
.67176 .4966 L
.67471 .49424 L
.6792 .49082 L
.6804 .48995 L
.68608 .48598 L
.6875 .48504 L
.69178 .4823 L
.69682 .47926 L
.69747 .47888 L
.70316 .4757 L
.70735 .47348 L
.70884 .47272 L
.71454 .46993 L
.71936 .4677 L
.72023 .46731 L
.72592 .46485 L
.73161 .46253 L
.73316 .46192 L
.7373 .46034 L
Mfstroke
.2 g
.7373 .18335 m
.74299 .18101 L
.74868 .17989 L
.75437 .18216 L
.75989 .1845 L
.76006 .18457 L
.76575 .18712 L
.77144 .18984 L
.77235 .19028 L
.77713 .19271 L
.78283 .19577 L
.78334 .19606 L
.78852 .19903 L
.79311 .20184 L
.7942 .20253 L
.7999 .20626 L
.80186 .20761 L
.80559 .21028 L
.80972 .2134 L
.81127 .21461 L
.81685 .21918 L
.81697 .21928 L
.82266 .22434 L
.82332 .22495 L
.82834 .22984 L
.82923 .23074 L
.83404 .23572 L
.83464 .23652 L
.838 .24229 L
.83404 .24708 L
.83289 .24808 L
.82834 .25282 L
.82732 .25385 L
.82266 .25832 L
.82123 .25963 L
.81697 .26338 L
.81455 .26542 L
.81127 .26805 L
.80719 .27119 L
.80559 .27238 L
.7999 .2764 L
.79904 .27697 L
.7942 .28014 L
.78998 .28276 L
.78852 .28362 L
.78283 .28689 L
.77982 .28853 L
.77713 .28996 L
.77144 .29283 L
.76837 .29431 L
.76575 .29554 L
.76006 .29809 L
.75536 .30009 L
.75437 .3005 L
.74868 .30277 L
.74299 .30165 L
.73871 .30009 L
.7373 .29931 L
.73161 .29683 L
.72614 .29431 L
.72592 .2942 L
.72023 .29142 L
.71469 .28853 L
.71454 .28845 L
.70884 .28529 L
.70454 .28276 L
.70316 .28191 L
.69747 .2783 L
.69548 .27697 L
.69178 .27443 L
.68733 .27119 L
.68608 .27025 L
.6804 .26577 L
.67997 .26542 L
.67471 .2609 L
.67329 .25963 L
.66901 .25563 L
.66721 .25385 L
.66333 .24989 L
.66163 .24808 L
.65764 .24419 L
.65652 .24229 L
.65764 .23927 L
.65988 .23652 L
.66333 .23257 L
.66529 .23074 L
.66901 .22704 L
.6712 .22495 L
.67471 .22177 L
.67767 .21918 L
.6804 .2169 L
.6848 .2134 L
.68608 .21241 L
.69178 .20824 L
.69266 .20761 L
.69747 .20436 L
.7014 .20184 L
.70316 .20075 L
.70884 .19738 L
.71118 .19606 L
.71454 .19422 L
.72023 .19125 L
.72217 .19028 L
.72592 .18846 L
.73161 .18583 L
.73463 .1845 L
F
0 g
.7373 .18335 m
.74299 .18101 L
.74868 .17989 L
.75437 .18216 L
.75989 .1845 L
.76006 .18457 L
.76575 .18712 L
.77144 .18984 L
.77235 .19028 L
.77713 .19271 L
.78283 .19577 L
.78334 .19606 L
.78852 .19903 L
.79311 .20184 L
.7942 .20253 L
.7999 .20626 L
.80186 .20761 L
.80559 .21028 L
.80972 .2134 L
.81127 .21461 L
.81685 .21918 L
.81697 .21928 L
.82266 .22434 L
.82332 .22495 L
.82834 .22984 L
.82923 .23074 L
.83404 .23572 L
.83464 .23652 L
.838 .24229 L
.83404 .24708 L
.83289 .24808 L
.82834 .25282 L
.82732 .25385 L
.82266 .25832 L
.82123 .25963 L
.81697 .26338 L
.81455 .26542 L
.81127 .26805 L
.80719 .27119 L
.80559 .27238 L
.7999 .2764 L
.79904 .27697 L
.7942 .28014 L
.78998 .28276 L
.78852 .28362 L
.78283 .28689 L
.77982 .28853 L
.77713 .28996 L
.77144 .29283 L
.76837 .29431 L
Mistroke
.76575 .29554 L
.76006 .29809 L
.75536 .30009 L
.75437 .3005 L
.74868 .30277 L
.74299 .30165 L
.73871 .30009 L
.7373 .29931 L
.73161 .29683 L
.72614 .29431 L
.72592 .2942 L
.72023 .29142 L
.71469 .28853 L
.71454 .28845 L
.70884 .28529 L
.70454 .28276 L
.70316 .28191 L
.69747 .2783 L
.69548 .27697 L
.69178 .27443 L
.68733 .27119 L
.68608 .27025 L
.6804 .26577 L
.67997 .26542 L
.67471 .2609 L
.67329 .25963 L
.66901 .25563 L
.66721 .25385 L
.66333 .24989 L
.66163 .24808 L
.65764 .24419 L
.65652 .24229 L
.65764 .23927 L
.65988 .23652 L
.66333 .23257 L
.66529 .23074 L
.66901 .22704 L
.6712 .22495 L
.67471 .22177 L
.67767 .21918 L
.6804 .2169 L
.6848 .2134 L
.68608 .21241 L
.69178 .20824 L
.69266 .20761 L
.69747 .20436 L
.7014 .20184 L
.70316 .20075 L
.70884 .19738 L
.71118 .19606 L
Mistroke
.71454 .19422 L
.72023 .19125 L
.72217 .19028 L
.72592 .18846 L
.73161 .18583 L
.73463 .1845 L
.7373 .18335 L
Mfstroke
.2 g
.74299 .75512 m
.74868 .754 L
.75437 .75627 L
.75536 .75668 L
.76006 .75868 L
.76575 .76124 L
.76837 .76246 L
.77144 .76394 L
.77713 .76681 L
.77982 .76824 L
.78283 .76988 L
.78852 .77315 L
.78998 .77401 L
.7942 .77663 L
.79904 .7798 L
.7999 .78038 L
.80559 .7844 L
.80719 .78558 L
.81127 .78872 L
.81455 .79136 L
.81697 .79339 L
.82123 .79714 L
.82266 .79845 L
.82732 .80292 L
.82834 .80396 L
.83289 .80869 L
.83404 .80969 L
.838 .81448 L
.83464 .82026 L
.83404 .82105 L
.82923 .82603 L
.82834 .82693 L
.82332 .83182 L
.82266 .83243 L
.81697 .83749 L
.81685 .8376 L
.81127 .84216 L
.80972 .84337 L
.80559 .84649 L
.80186 .84916 L
.7999 .85051 L
.7942 .85424 L
.79311 .85493 L
.78852 .85774 L
.78334 .86071 L
.78283 .861 L
.77713 .86406 L
.77235 .8665 L
.77144 .86694 L
.76575 .86965 L
.76006 .8722 L
.75989 .87227 L
.75437 .87461 L
.74868 .87689 L
.74299 .87577 L
.7373 .87342 L
.73463 .87227 L
.73161 .87094 L
.72592 .86831 L
.72217 .8665 L
.72023 .86552 L
.71454 .86255 L
.71118 .86071 L
.70884 .8594 L
.70316 .85602 L
.7014 .85493 L
.69747 .85241 L
.69266 .84916 L
.69178 .84853 L
.68608 .84437 L
.6848 .84337 L
.6804 .83987 L
.67767 .8376 L
.67471 .83501 L
.6712 .83182 L
.66901 .82973 L
.66529 .82603 L
.66333 .8242 L
.65988 .82026 L
.65764 .81751 L
.65652 .81448 L
.65764 .81258 L
.66163 .80869 L
.66333 .80688 L
.66721 .80292 L
.66901 .80114 L
.67329 .79714 L
.67471 .79587 L
.67997 .79136 L
.6804 .79101 L
.68608 .78652 L
.68733 .78558 L
.69178 .78234 L
.69548 .7798 L
.69747 .77848 L
.70316 .77486 L
.70454 .77401 L
.70884 .77148 L
.71454 .76832 L
.71469 .76824 L
.72023 .76536 L
.72592 .76257 L
.72614 .76246 L
.73161 .75994 L
.7373 .75747 L
.73871 .75668 L
F
0 g
.74299 .75512 m
.74868 .754 L
.75437 .75627 L
.75536 .75668 L
.76006 .75868 L
.76575 .76124 L
.76837 .76246 L
.77144 .76394 L
.77713 .76681 L
.77982 .76824 L
.78283 .76988 L
.78852 .77315 L
.78998 .77401 L
.7942 .77663 L
.79904 .7798 L
.7999 .78038 L
.80559 .7844 L
.80719 .78558 L
.81127 .78872 L
.81455 .79136 L
.81697 .79339 L
.82123 .79714 L
.82266 .79845 L
.82732 .80292 L
.82834 .80396 L
.83289 .80869 L
.83404 .80969 L
.838 .81448 L
.83464 .82026 L
.83404 .82105 L
.82923 .82603 L
.82834 .82693 L
.82332 .83182 L
.82266 .83243 L
.81697 .83749 L
.81685 .8376 L
.81127 .84216 L
.80972 .84337 L
.80559 .84649 L
.80186 .84916 L
.7999 .85051 L
.7942 .85424 L
.79311 .85493 L
.78852 .85774 L
.78334 .86071 L
.78283 .861 L
.77713 .86406 L
.77235 .8665 L
.77144 .86694 L
.76575 .86965 L
Mistroke
.76006 .8722 L
.75989 .87227 L
.75437 .87461 L
.74868 .87689 L
.74299 .87577 L
.7373 .87342 L
.73463 .87227 L
.73161 .87094 L
.72592 .86831 L
.72217 .8665 L
.72023 .86552 L
.71454 .86255 L
.71118 .86071 L
.70884 .8594 L
.70316 .85602 L
.7014 .85493 L
.69747 .85241 L
.69266 .84916 L
.69178 .84853 L
.68608 .84437 L
.6848 .84337 L
.6804 .83987 L
.67767 .8376 L
.67471 .83501 L
.6712 .83182 L
.66901 .82973 L
.66529 .82603 L
.66333 .8242 L
.65988 .82026 L
.65764 .81751 L
.65652 .81448 L
.65764 .81258 L
.66163 .80869 L
.66333 .80688 L
.66721 .80292 L
.66901 .80114 L
.67329 .79714 L
.67471 .79587 L
.67997 .79136 L
.6804 .79101 L
.68608 .78652 L
.68733 .78558 L
.69178 .78234 L
.69548 .7798 L
.69747 .77848 L
.70316 .77486 L
.70454 .77401 L
.70884 .77148 L
.71454 .76832 L
.71469 .76824 L
Mistroke
.72023 .76536 L
.72592 .76257 L
.72614 .76246 L
.73161 .75994 L
.7373 .75747 L
.73871 .75668 L
.74299 .75512 L
Mfstroke
.8 g
.74868 .46695 m
.75115 .4677 L
.75437 .46922 L
.76006 .47163 L
.76422 .47348 L
.76575 .47418 L
.77144 .47689 L
.77616 .47926 L
.77713 .47976 L
.78283 .48283 L
.78673 .48504 L
.78852 .48609 L
.7942 .48958 L
.79613 .49082 L
.7999 .49332 L
.80457 .4966 L
.80559 .49734 L
.81127 .50166 L
.81217 .50238 L
.81697 .50634 L
.81907 .50816 L
.82266 .5114 L
.82535 .51394 L
.82834 .51689 L
.83108 .51972 L
.83404 .52255 L
.83634 .52549 L
.83634 .53128 L
.83404 .53423 L
.83108 .53706 L
.82834 .53988 L
.82535 .54283 L
.82266 .54538 L
.81907 .54862 L
.81697 .55044 L
.81217 .55439 L
.81127 .55511 L
.80559 .55944 L
.80457 .56017 L
.7999 .56345 L
.79613 .56596 L
.7942 .56719 L
.78852 .57069 L
.78673 .57173 L
.78283 .57395 L
.77713 .57701 L
.77616 .57751 L
.77144 .57988 L
.76575 .58259 L
.76422 .58329 L
.76006 .58514 L
.75437 .58755 L
.75115 .58907 L
.74868 .58983 L
.74405 .58907 L
.74299 .5887 L
.7373 .58637 L
.73161 .58389 L
.7303 .58329 L
.72592 .58126 L
.72023 .57847 L
.71836 .57751 L
.71454 .57551 L
.70884 .57234 L
.7078 .57173 L
.70316 .56897 L
.69839 .56596 L
.69747 .56536 L
.69178 .56148 L
.68995 .56017 L
.68608 .55731 L
.68234 .55439 L
.6804 .55282 L
.67545 .54862 L
.67471 .54796 L
.66917 .54283 L
.66901 .54268 L
.66344 .53706 L
.66333 .53696 L
.65817 .53128 L
.65817 .52549 L
.66333 .51981 L
.66344 .51972 L
.66901 .51409 L
.66917 .51394 L
.67471 .50882 L
.67545 .50816 L
.6804 .50395 L
.68234 .50238 L
.68608 .49946 L
.68995 .4966 L
.69178 .49529 L
.69747 .49141 L
.69839 .49082 L
.70316 .48781 L
.7078 .48504 L
.70884 .48443 L
.71454 .48127 L
.71836 .47926 L
.72023 .4783 L
.72592 .47551 L
.7303 .47348 L
.73161 .47288 L
.7373 .4704 L
.74299 .46807 L
.74405 .4677 L
F
0 g
.74868 .46695 m
.75115 .4677 L
.75437 .46922 L
.76006 .47163 L
.76422 .47348 L
.76575 .47418 L
.77144 .47689 L
.77616 .47926 L
.77713 .47976 L
.78283 .48283 L
.78673 .48504 L
.78852 .48609 L
.7942 .48958 L
.79613 .49082 L
.7999 .49332 L
.80457 .4966 L
.80559 .49734 L
.81127 .50166 L
.81217 .50238 L
.81697 .50634 L
.81907 .50816 L
.82266 .5114 L
.82535 .51394 L
.82834 .51689 L
.83108 .51972 L
.83404 .52255 L
.83634 .52549 L
.83634 .53128 L
.83404 .53423 L
.83108 .53706 L
.82834 .53988 L
.82535 .54283 L
.82266 .54538 L
.81907 .54862 L
.81697 .55044 L
.81217 .55439 L
.81127 .55511 L
.80559 .55944 L
.80457 .56017 L
.7999 .56345 L
.79613 .56596 L
.7942 .56719 L
.78852 .57069 L
.78673 .57173 L
.78283 .57395 L
.77713 .57701 L
.77616 .57751 L
.77144 .57988 L
.76575 .58259 L
.76422 .58329 L
Mistroke
.76006 .58514 L
.75437 .58755 L
.75115 .58907 L
.74868 .58983 L
.74405 .58907 L
.74299 .5887 L
.7373 .58637 L
.73161 .58389 L
.7303 .58329 L
.72592 .58126 L
.72023 .57847 L
.71836 .57751 L
.71454 .57551 L
.70884 .57234 L
.7078 .57173 L
.70316 .56897 L
.69839 .56596 L
.69747 .56536 L
.69178 .56148 L
.68995 .56017 L
.68608 .55731 L
.68234 .55439 L
.6804 .55282 L
.67545 .54862 L
.67471 .54796 L
.66917 .54283 L
.66901 .54268 L
.66344 .53706 L
.66333 .53696 L
.65817 .53128 L
.65817 .52549 L
.66333 .51981 L
.66344 .51972 L
.66901 .51409 L
.66917 .51394 L
.67471 .50882 L
.67545 .50816 L
.6804 .50395 L
.68234 .50238 L
.68608 .49946 L
.68995 .4966 L
.69178 .49529 L
.69747 .49141 L
.69839 .49082 L
.70316 .48781 L
.7078 .48504 L
.70884 .48443 L
.71454 .48127 L
.71836 .47926 L
.72023 .4783 L
Mistroke
.72592 .47551 L
.7303 .47348 L
.73161 .47288 L
.7373 .4704 L
.74299 .46807 L
.74405 .4677 L
.74868 .46695 L
Mfstroke
.167 g
.74868 .18955 m
.7509 .19028 L
.75437 .19208 L
.76006 .19478 L
.76265 .19606 L
.76575 .19764 L
.77144 .20066 L
.77357 .20184 L
.77713 .20387 L
.78283 .20729 L
.78334 .20761 L
.78852 .21095 L
.79214 .2134 L
.7942 .21485 L
.7999 .21902 L
.80009 .21918 L
.80559 .22352 L
.80732 .22495 L
.81127 .22835 L
.81393 .23074 L
.81697 .23333 L
.81999 .23652 L
.82266 .23951 L
.82374 .24229 L
.82266 .24399 L
.81802 .24808 L
.81697 .24909 L
.81179 .25385 L
.81127 .25431 L
.80559 .25915 L
.80499 .25963 L
.7999 .26363 L
.79753 .26542 L
.7942 .26782 L
.78931 .27119 L
.78852 .27172 L
.78283 .27537 L
.7802 .27697 L
.77713 .27879 L
.77144 .282 L
.77007 .28276 L
.76575 .28503 L
.76006 .28788 L
.75872 .28853 L
.75437 .29057 L
.74868 .29312 L
.74299 .29186 L
.7373 .28925 L
.7358 .28853 L
.73161 .28647 L
.72592 .28354 L
.72445 .28276 L
.72023 .28042 L
.71454 .2771 L
.71432 .27697 L
.70884 .27358 L
.70521 .27119 L
.70316 .2698 L
.69747 .26577 L
.69699 .26542 L
.69178 .26143 L
.68953 .25963 L
.68608 .25677 L
.68273 .25385 L
.6804 .25175 L
.67649 .24808 L
.67471 .24668 L
.67078 .24229 L
.67453 .23652 L
.67471 .23631 L
.6804 .23089 L
.68059 .23074 L
.68608 .22588 L
.68719 .22495 L
.69178 .22123 L
.69443 .21918 L
.69747 .2169 L
.70238 .2134 L
.70316 .21286 L
.70884 .20909 L
.71118 .20761 L
.71454 .20555 L
.72023 .20224 L
.72095 .20184 L
.72592 .19912 L
.73161 .19619 L
.73187 .19606 L
.7373 .19342 L
.74299 .19079 L
.74437 .19028 L
F
0 g
.74868 .18955 m
.7509 .19028 L
.75437 .19208 L
.76006 .19478 L
.76265 .19606 L
.76575 .19764 L
.77144 .20066 L
.77357 .20184 L
.77713 .20387 L
.78283 .20729 L
.78334 .20761 L
.78852 .21095 L
.79214 .2134 L
.7942 .21485 L
.7999 .21902 L
.80009 .21918 L
.80559 .22352 L
.80732 .22495 L
.81127 .22835 L
.81393 .23074 L
.81697 .23333 L
.81999 .23652 L
.82266 .23951 L
.82374 .24229 L
.82266 .24399 L
.81802 .24808 L
.81697 .24909 L
.81179 .25385 L
.81127 .25431 L
.80559 .25915 L
.80499 .25963 L
.7999 .26363 L
.79753 .26542 L
.7942 .26782 L
.78931 .27119 L
.78852 .27172 L
.78283 .27537 L
.7802 .27697 L
.77713 .27879 L
.77144 .282 L
.77007 .28276 L
.76575 .28503 L
.76006 .28788 L
.75872 .28853 L
.75437 .29057 L
.74868 .29312 L
.74299 .29186 L
.7373 .28925 L
.7358 .28853 L
.73161 .28647 L
Mistroke
.72592 .28354 L
.72445 .28276 L
.72023 .28042 L
.71454 .2771 L
.71432 .27697 L
.70884 .27358 L
.70521 .27119 L
.70316 .2698 L
.69747 .26577 L
.69699 .26542 L
.69178 .26143 L
.68953 .25963 L
.68608 .25677 L
.68273 .25385 L
.6804 .25175 L
.67649 .24808 L
.67471 .24668 L
.67078 .24229 L
.67453 .23652 L
.67471 .23631 L
.6804 .23089 L
.68059 .23074 L
.68608 .22588 L
.68719 .22495 L
.69178 .22123 L
.69443 .21918 L
.69747 .2169 L
.70238 .2134 L
.70316 .21286 L
.70884 .20909 L
.71118 .20761 L
.71454 .20555 L
.72023 .20224 L
.72095 .20184 L
.72592 .19912 L
.73161 .19619 L
.73187 .19606 L
.7373 .19342 L
.74299 .19079 L
.74437 .19028 L
.74868 .18955 L
Mfstroke
.167 g
.7373 .76752 m
.74299 .76491 L
.74868 .76365 L
.75437 .7662 L
.75872 .76824 L
.76006 .76889 L
.76575 .77174 L
.77007 .77401 L
.77144 .77477 L
.77713 .77798 L
.7802 .7798 L
.78283 .7814 L
.78852 .78505 L
.78931 .78558 L
.7942 .78895 L
.79753 .79136 L
.7999 .79314 L
.80499 .79714 L
.80559 .79762 L
.81127 .80246 L
.81179 .80292 L
.81697 .80768 L
.81802 .80869 L
.82266 .81278 L
.82374 .81448 L
.82266 .81727 L
.81999 .82026 L
.81697 .82345 L
.81393 .82603 L
.81127 .82843 L
.80732 .83182 L
.80559 .83325 L
.80009 .8376 L
.7999 .83775 L
.7942 .84192 L
.79214 .84337 L
.78852 .84583 L
.78334 .84916 L
.78283 .84948 L
.77713 .8529 L
.77357 .85493 L
.77144 .85612 L
.76575 .85913 L
.76265 .86071 L
.76006 .86199 L
.75437 .86469 L
.7509 .8665 L
.74868 .86722 L
.74437 .8665 L
.74299 .86598 L
.7373 .86335 L
.73187 .86071 L
.73161 .86059 L
.72592 .85765 L
.72095 .85493 L
.72023 .85453 L
.71454 .85122 L
.71118 .84916 L
.70884 .84768 L
.70316 .84391 L
.70238 .84337 L
.69747 .83987 L
.69443 .8376 L
.69178 .83555 L
.68719 .83182 L
.68608 .83089 L
.68059 .82603 L
.6804 .82588 L
.67471 .82046 L
.67453 .82026 L
.67078 .81448 L
.67471 .81009 L
.67649 .80869 L
.6804 .80502 L
.68273 .80292 L
.68608 .8 L
.68953 .79714 L
.69178 .79534 L
.69699 .79136 L
.69747 .79101 L
.70316 .78698 L
.70521 .78558 L
.70884 .78319 L
.71432 .7798 L
.71454 .77967 L
.72023 .77635 L
.72445 .77401 L
.72592 .77324 L
.73161 .7703 L
.7358 .76824 L
F
0 g
.7373 .76752 m
.74299 .76491 L
.74868 .76365 L
.75437 .7662 L
.75872 .76824 L
.76006 .76889 L
.76575 .77174 L
.77007 .77401 L
.77144 .77477 L
.77713 .77798 L
.7802 .7798 L
.78283 .7814 L
.78852 .78505 L
.78931 .78558 L
.7942 .78895 L
.79753 .79136 L
.7999 .79314 L
.80499 .79714 L
.80559 .79762 L
.81127 .80246 L
.81179 .80292 L
.81697 .80768 L
.81802 .80869 L
.82266 .81278 L
.82374 .81448 L
.82266 .81727 L
.81999 .82026 L
.81697 .82345 L
.81393 .82603 L
.81127 .82843 L
.80732 .83182 L
.80559 .83325 L
.80009 .8376 L
.7999 .83775 L
.7942 .84192 L
.79214 .84337 L
.78852 .84583 L
.78334 .84916 L
.78283 .84948 L
.77713 .8529 L
.77357 .85493 L
.77144 .85612 L
.76575 .85913 L
.76265 .86071 L
.76006 .86199 L
.75437 .86469 L
.7509 .8665 L
.74868 .86722 L
.74437 .8665 L
.74299 .86598 L
Mistroke
.7373 .86335 L
.73187 .86071 L
.73161 .86059 L
.72592 .85765 L
.72095 .85493 L
.72023 .85453 L
.71454 .85122 L
.71118 .84916 L
.70884 .84768 L
.70316 .84391 L
.70238 .84337 L
.69747 .83987 L
.69443 .8376 L
.69178 .83555 L
.68719 .83182 L
.68608 .83089 L
.68059 .82603 L
.6804 .82588 L
.67471 .82046 L
.67453 .82026 L
.67078 .81448 L
.67471 .81009 L
.67649 .80869 L
.6804 .80502 L
.68273 .80292 L
.68608 .8 L
.68953 .79714 L
.69178 .79534 L
.69699 .79136 L
.69747 .79101 L
.70316 .78698 L
.70521 .78558 L
.70884 .78319 L
.71432 .7798 L
.71454 .77967 L
.72023 .77635 L
.72445 .77401 L
.72592 .77324 L
.73161 .7703 L
.7358 .76824 L
.7373 .76752 L
Mfstroke
.833 g
.74299 .47786 m
.74868 .4766 L
.75437 .47914 L
.75463 .47926 L
.76006 .48183 L
.76575 .48469 L
.76643 .48504 L
.77144 .48772 L
.77695 .49082 L
.77713 .49093 L
.78283 .49435 L
.78637 .4966 L
.78852 .498 L
.7942 .5019 L
.79487 .50238 L
.7999 .50609 L
.80258 .50816 L
.80559 .51057 L
.80959 .51394 L
.81127 .51541 L
.81601 .51972 L
.81697 .5205 L
.82189 .52549 L
.82189 .53128 L
.81697 .53628 L
.81601 .53706 L
.81127 .54136 L
.80959 .54283 L
.80559 .5462 L
.80258 .54862 L
.7999 .55069 L
.79487 .55439 L
.7942 .55487 L
.78852 .55878 L
.78637 .56017 L
.78283 .56242 L
.77713 .56584 L
.77695 .56596 L
.77144 .56906 L
.76643 .57173 L
.76575 .57208 L
.76006 .57494 L
.75463 .57751 L
.75437 .57763 L
.74868 .58017 L
.74299 .57892 L
.73935 .57751 L
.7373 .5763 L
.73161 .57353 L
.72809 .57173 L
.72592 .5706 L
.72023 .56748 L
.71758 .56596 L
.71454 .56416 L
.70884 .56063 L
.70815 .56017 L
.70316 .55686 L
.69965 .55439 L
.69747 .55282 L
.69194 .54862 L
.69178 .54848 L
.68608 .54383 L
.68492 .54283 L
.6804 .53881 L
.67851 .53706 L
.67471 .53374 L
.67263 .53128 L
.67263 .52549 L
.67471 .52303 L
.67851 .51972 L
.6804 .51796 L
.68492 .51394 L
.68608 .51295 L
.69178 .50829 L
.69194 .50816 L
.69747 .50395 L
.69965 .50238 L
.70316 .49992 L
.70815 .4966 L
.70884 .49614 L
.71454 .49261 L
.71758 .49082 L
.72023 .48929 L
.72592 .48618 L
.72809 .48504 L
.73161 .48324 L
.7373 .48047 L
.73935 .47926 L
F
0 g
.74299 .47786 m
.74868 .4766 L
.75437 .47914 L
.75463 .47926 L
.76006 .48183 L
.76575 .48469 L
.76643 .48504 L
.77144 .48772 L
.77695 .49082 L
.77713 .49093 L
.78283 .49435 L
.78637 .4966 L
.78852 .498 L
.7942 .5019 L
.79487 .50238 L
.7999 .50609 L
.80258 .50816 L
.80559 .51057 L
.80959 .51394 L
.81127 .51541 L
.81601 .51972 L
.81697 .5205 L
.82189 .52549 L
.82189 .53128 L
.81697 .53628 L
.81601 .53706 L
.81127 .54136 L
.80959 .54283 L
.80559 .5462 L
.80258 .54862 L
.7999 .55069 L
.79487 .55439 L
.7942 .55487 L
.78852 .55878 L
.78637 .56017 L
.78283 .56242 L
.77713 .56584 L
.77695 .56596 L
.77144 .56906 L
.76643 .57173 L
.76575 .57208 L
.76006 .57494 L
.75463 .57751 L
.75437 .57763 L
.74868 .58017 L
.74299 .57892 L
.73935 .57751 L
.7373 .5763 L
.73161 .57353 L
.72809 .57173 L
Mistroke
.72592 .5706 L
.72023 .56748 L
.71758 .56596 L
.71454 .56416 L
.70884 .56063 L
.70815 .56017 L
.70316 .55686 L
.69965 .55439 L
.69747 .55282 L
.69194 .54862 L
.69178 .54848 L
.68608 .54383 L
.68492 .54283 L
.6804 .53881 L
.67851 .53706 L
.67471 .53374 L
.67263 .53128 L
.67263 .52549 L
.67471 .52303 L
.67851 .51972 L
.6804 .51796 L
.68492 .51394 L
.68608 .51295 L
.69178 .50829 L
.69194 .50816 L
.69747 .50395 L
.69965 .50238 L
.70316 .49992 L
.70815 .4966 L
.70884 .49614 L
.71454 .49261 L
.71758 .49082 L
.72023 .48929 L
.72592 .48618 L
.72809 .48504 L
.73161 .48324 L
.7373 .48047 L
.73935 .47926 L
.74299 .47786 L
Mfstroke
.133 g
.74299 .20058 m
.74868 .1992 L
.7541 .20184 L
.75437 .20202 L
.76006 .20499 L
.76483 .20761 L
.76575 .20814 L
.77144 .21148 L
.77455 .2134 L
.77713 .21504 L
.78283 .21882 L
.78334 .21918 L
.78852 .22286 L
.79134 .22495 L
.7942 .22717 L
.79864 .23074 L
.7999 .23167 L
.80533 .23652 L
.80559 .23674 L
.80947 .24229 L
.80559 .24635 L
.80316 .24808 L
.7999 .25087 L
.79627 .25385 L
.7942 .25549 L
.78875 .25963 L
.78852 .25981 L
.78283 .26384 L
.78051 .26542 L
.77713 .26762 L
.77144 .27118 L
.77142 .27119 L
.76575 .27452 L
.76135 .27697 L
.76006 .27767 L
.75437 .28065 L
.75068 .28276 L
.74868 .28346 L
.74465 .28276 L
.74299 .28208 L
.7373 .27918 L
.73316 .27697 L
.73161 .27612 L
.72592 .27288 L
.7231 .27119 L
.72023 .26943 L
.71454 .26577 L
.71401 .26542 L
.70884 .26186 L
.70577 .25963 L
.70316 .25769 L
.69824 .25385 L
.69747 .25323 L
.69178 .24844 L
.69136 .24808 L
.68608 .24382 L
.68504 .24229 L
.68608 .23971 L
.68919 .23652 L
.69178 .23397 L
.69588 .23074 L
.69747 .22944 L
.70316 .22497 L
.70318 .22495 L
.70884 .22081 L
.71118 .21918 L
.71454 .2169 L
.71997 .2134 L
.72023 .21324 L
.72592 .20979 L
.72969 .20761 L
.73161 .20654 L
.7373 .20348 L
.73991 .20184 L
F
0 g
.74299 .20058 m
.74868 .1992 L
.7541 .20184 L
.75437 .20202 L
.76006 .20499 L
.76483 .20761 L
.76575 .20814 L
.77144 .21148 L
.77455 .2134 L
.77713 .21504 L
.78283 .21882 L
.78334 .21918 L
.78852 .22286 L
.79134 .22495 L
.7942 .22717 L
.79864 .23074 L
.7999 .23167 L
.80533 .23652 L
.80559 .23674 L
.80947 .24229 L
.80559 .24635 L
.80316 .24808 L
.7999 .25087 L
.79627 .25385 L
.7942 .25549 L
.78875 .25963 L
.78852 .25981 L
.78283 .26384 L
.78051 .26542 L
.77713 .26762 L
.77144 .27118 L
.77142 .27119 L
.76575 .27452 L
.76135 .27697 L
.76006 .27767 L
.75437 .28065 L
.75068 .28276 L
.74868 .28346 L
.74465 .28276 L
.74299 .28208 L
.7373 .27918 L
.73316 .27697 L
.73161 .27612 L
.72592 .27288 L
.7231 .27119 L
.72023 .26943 L
.71454 .26577 L
.71401 .26542 L
.70884 .26186 L
.70577 .25963 L
Mistroke
.70316 .25769 L
.69824 .25385 L
.69747 .25323 L
.69178 .24844 L
.69136 .24808 L
.68608 .24382 L
.68504 .24229 L
.68608 .23971 L
.68919 .23652 L
.69178 .23397 L
.69588 .23074 L
.69747 .22944 L
.70316 .22497 L
.70318 .22495 L
.70884 .22081 L
.71118 .21918 L
.71454 .2169 L
.71997 .2134 L
.72023 .21324 L
.72592 .20979 L
.72969 .20761 L
.73161 .20654 L
.7373 .20348 L
.73991 .20184 L
.74299 .20058 L
Mfstroke
.133 g
.74868 .77331 m
.75068 .77401 L
.75437 .77612 L
.76006 .7791 L
.76135 .7798 L
.76575 .78225 L
.77142 .78558 L
.77144 .7856 L
.77713 .78915 L
.78051 .79136 L
.78283 .79293 L
.78852 .79696 L
.78875 .79714 L
.7942 .80128 L
.79627 .80292 L
.7999 .8059 L
.80316 .80869 L
.80559 .81042 L
.80947 .81448 L
.80559 .82003 L
.80533 .82026 L
.7999 .8251 L
.79864 .82603 L
.7942 .8296 L
.79134 .83182 L
.78852 .83392 L
.78334 .8376 L
.78283 .83795 L
.77713 .84173 L
.77455 .84337 L
.77144 .84529 L
.76575 .84863 L
.76483 .84916 L
.76006 .85178 L
.75437 .85476 L
.7541 .85493 L
.74868 .85757 L
.74299 .85619 L
.73991 .85493 L
.7373 .85329 L
.73161 .85023 L
.72969 .84916 L
.72592 .84698 L
.72023 .84353 L
.71997 .84337 L
.71454 .83987 L
.71118 .8376 L
.70884 .83597 L
.70318 .83182 L
.70316 .8318 L
.69747 .82733 L
.69588 .82603 L
.69178 .8228 L
.68919 .82026 L
.68608 .81706 L
.68504 .81448 L
.68608 .81295 L
.69136 .80869 L
.69178 .80834 L
.69747 .80354 L
.69824 .80292 L
.70316 .79908 L
.70577 .79714 L
.70884 .79491 L
.71401 .79136 L
.71454 .79101 L
.72023 .78734 L
.7231 .78558 L
.72592 .78389 L
.73161 .78065 L
.73316 .7798 L
.7373 .77759 L
.74299 .7747 L
.74465 .77401 L
F
0 g
.74868 .77331 m
.75068 .77401 L
.75437 .77612 L
.76006 .7791 L
.76135 .7798 L
.76575 .78225 L
.77142 .78558 L
.77144 .7856 L
.77713 .78915 L
.78051 .79136 L
.78283 .79293 L
.78852 .79696 L
.78875 .79714 L
.7942 .80128 L
.79627 .80292 L
.7999 .8059 L
.80316 .80869 L
.80559 .81042 L
.80947 .81448 L
.80559 .82003 L
.80533 .82026 L
.7999 .8251 L
.79864 .82603 L
.7942 .8296 L
.79134 .83182 L
.78852 .83392 L
.78334 .8376 L
.78283 .83795 L
.77713 .84173 L
.77455 .84337 L
.77144 .84529 L
.76575 .84863 L
.76483 .84916 L
.76006 .85178 L
.75437 .85476 L
.7541 .85493 L
.74868 .85757 L
.74299 .85619 L
.73991 .85493 L
.7373 .85329 L
.73161 .85023 L
.72969 .84916 L
.72592 .84698 L
.72023 .84353 L
.71997 .84337 L
.71454 .83987 L
.71118 .8376 L
.70884 .83597 L
.70318 .83182 L
.70316 .8318 L
Mistroke
.69747 .82733 L
.69588 .82603 L
.69178 .8228 L
.68919 .82026 L
.68608 .81706 L
.68504 .81448 L
.68608 .81295 L
.69136 .80869 L
.69178 .80834 L
.69747 .80354 L
.69824 .80292 L
.70316 .79908 L
.70577 .79714 L
.70884 .79491 L
.71401 .79136 L
.71454 .79101 L
.72023 .78734 L
.7231 .78558 L
.72592 .78389 L
.73161 .78065 L
.73316 .7798 L
.7373 .77759 L
.74299 .7747 L
.74465 .77401 L
.74868 .77331 L
Mfstroke
.867 g
.7373 .49054 m
.74299 .48764 L
.74868 .48626 L
.75437 .48907 L
.75776 .49082 L
.76006 .49204 L
.76575 .4952 L
.76818 .4966 L
.77144 .49855 L
.77713 .50209 L
.77757 .50238 L
.78283 .50588 L
.78609 .50816 L
.78852 .50991 L
.79384 .51394 L
.7942 .51422 L
.7999 .51884 L
.80093 .51972 L
.80559 .52344 L
.80744 .52549 L
.80744 .53128 L
.80559 .53333 L
.80093 .53706 L
.7999 .53793 L
.7942 .54256 L
.79384 .54283 L
.78852 .54686 L
.78609 .54862 L
.78283 .55089 L
.77757 .55439 L
.77713 .55468 L
.77144 .55823 L
.76818 .56017 L
.76575 .56158 L
.76006 .56473 L
.75776 .56596 L
.75437 .5677 L
.74868 .57052 L
.74299 .56913 L
.7373 .56623 L
.73676 .56596 L
.73161 .56317 L
.72634 .56017 L
.72592 .55993 L
.72023 .55648 L
.71695 .55439 L
.71454 .55282 L
.70884 .54891 L
.70843 .54862 L
.70316 .54474 L
.70068 .54283 L
.69747 .54028 L
.69359 .53706 L
.69178 .5357 L
.68708 .53128 L
.68708 .52549 L
.69178 .52107 L
.69359 .51972 L
.69747 .51649 L
.70068 .51394 L
.70316 .51203 L
.70843 .50816 L
.70884 .50786 L
.71454 .50395 L
.71695 .50238 L
.72023 .50029 L
.72592 .49684 L
.72634 .4966 L
.73161 .4936 L
.73676 .49082 L
F
0 g
.7373 .49054 m
.74299 .48764 L
.74868 .48626 L
.75437 .48907 L
.75776 .49082 L
.76006 .49204 L
.76575 .4952 L
.76818 .4966 L
.77144 .49855 L
.77713 .50209 L
.77757 .50238 L
.78283 .50588 L
.78609 .50816 L
.78852 .50991 L
.79384 .51394 L
.7942 .51422 L
.7999 .51884 L
.80093 .51972 L
.80559 .52344 L
.80744 .52549 L
.80744 .53128 L
.80559 .53333 L
.80093 .53706 L
.7999 .53793 L
.7942 .54256 L
.79384 .54283 L
.78852 .54686 L
.78609 .54862 L
.78283 .55089 L
.77757 .55439 L
.77713 .55468 L
.77144 .55823 L
.76818 .56017 L
.76575 .56158 L
.76006 .56473 L
.75776 .56596 L
.75437 .5677 L
.74868 .57052 L
.74299 .56913 L
.7373 .56623 L
.73676 .56596 L
.73161 .56317 L
.72634 .56017 L
.72592 .55993 L
.72023 .55648 L
.71695 .55439 L
.71454 .55282 L
.70884 .54891 L
.70843 .54862 L
.70316 .54474 L
Mistroke
.70068 .54283 L
.69747 .54028 L
.69359 .53706 L
.69178 .5357 L
.68708 .53128 L
.68708 .52549 L
.69178 .52107 L
.69359 .51972 L
.69747 .51649 L
.70068 .51394 L
.70316 .51203 L
.70843 .50816 L
.70884 .50786 L
.71454 .50395 L
.71695 .50238 L
.72023 .50029 L
.72592 .49684 L
.72634 .4966 L
.73161 .4936 L
.73676 .49082 L
.7373 .49054 L
Mfstroke
.1 g
.74299 .21037 m
.74868 .20886 L
.75437 .21194 L
.75695 .2134 L
.76006 .2152 L
.76575 .21865 L
.76659 .21918 L
.77144 .22231 L
.77535 .22495 L
.77713 .22621 L
.78283 .23034 L
.78334 .23074 L
.78852 .23453 L
.79067 .23652 L
.7942 .23989 L
.79522 .24229 L
.7942 .24368 L
.78852 .24793 L
.78829 .24808 L
.78283 .25231 L
.78075 .25385 L
.77713 .25646 L
.77252 .25963 L
.77144 .26035 L
.76575 .26401 L
.76348 .26542 L
.76006 .26747 L
.75437 .27073 L
.75369 .27119 L
.74868 .2738 L
.74299 .27229 L
.74041 .27119 L
.7373 .26912 L
.73161 .26577 L
.73104 .26542 L
.72592 .26221 L
.722 .25963 L
.72023 .25843 L
.71454 .25442 L
.71376 .25385 L
.70884 .25015 L
.70622 .24808 L
.70316 .24606 L
.6993 .24229 L
.70316 .23706 L
.70385 .23652 L
.70884 .23233 L
.71118 .23074 L
.71454 .22824 L
.71917 .22495 L
.72023 .22423 L
.72592 .22046 L
.72793 .21918 L
.73161 .2169 L
.7373 .21354 L
.73749 .2134 L
F
0 g
.74299 .21037 m
.74868 .20886 L
.75437 .21194 L
.75695 .2134 L
.76006 .2152 L
.76575 .21865 L
.76659 .21918 L
.77144 .22231 L
.77535 .22495 L
.77713 .22621 L
.78283 .23034 L
.78334 .23074 L
.78852 .23453 L
.79067 .23652 L
.7942 .23989 L
.79522 .24229 L
.7942 .24368 L
.78852 .24793 L
.78829 .24808 L
.78283 .25231 L
.78075 .25385 L
.77713 .25646 L
.77252 .25963 L
.77144 .26035 L
.76575 .26401 L
.76348 .26542 L
.76006 .26747 L
.75437 .27073 L
.75369 .27119 L
.74868 .2738 L
.74299 .27229 L
.74041 .27119 L
.7373 .26912 L
.73161 .26577 L
.73104 .26542 L
.72592 .26221 L
.722 .25963 L
.72023 .25843 L
.71454 .25442 L
.71376 .25385 L
.70884 .25015 L
.70622 .24808 L
.70316 .24606 L
.6993 .24229 L
.70316 .23706 L
.70385 .23652 L
.70884 .23233 L
.71118 .23074 L
.71454 .22824 L
.71917 .22495 L
Mistroke
.72023 .22423 L
.72592 .22046 L
.72793 .21918 L
.73161 .2169 L
.7373 .21354 L
.73749 .2134 L
.74299 .21037 L
Mfstroke
.1 g
.74299 .78449 m
.74868 .78297 L
.75369 .78558 L
.75437 .78604 L
.76006 .7893 L
.76348 .79136 L
.76575 .79276 L
.77144 .79642 L
.77252 .79714 L
.77713 .80031 L
.78075 .80292 L
.78283 .80446 L
.78829 .80869 L
.78852 .80884 L
.7942 .81309 L
.79522 .81448 L
.7942 .81688 L
.79067 .82026 L
.78852 .82224 L
.78334 .82603 L
.78283 .82643 L
.77713 .83057 L
.77535 .83182 L
.77144 .83446 L
.76659 .8376 L
.76575 .83812 L
.76006 .84157 L
.75695 .84337 L
.75437 .84483 L
.74868 .84791 L
.74299 .8464 L
.73749 .84337 L
.7373 .84323 L
.73161 .83987 L
.72793 .8376 L
.72592 .83632 L
.72023 .83255 L
.71917 .83182 L
.71454 .82853 L
.71118 .82603 L
.70884 .82444 L
.70385 .82026 L
.70316 .81971 L
.6993 .81448 L
.70316 .81071 L
.70622 .80869 L
.70884 .80663 L
.71376 .80292 L
.71454 .80235 L
.72023 .79834 L
.722 .79714 L
.72592 .79456 L
.73104 .79136 L
.73161 .79101 L
.7373 .78766 L
.74041 .78558 L
F
0 g
.74299 .78449 m
.74868 .78297 L
.75369 .78558 L
.75437 .78604 L
.76006 .7893 L
.76348 .79136 L
.76575 .79276 L
.77144 .79642 L
.77252 .79714 L
.77713 .80031 L
.78075 .80292 L
.78283 .80446 L
.78829 .80869 L
.78852 .80884 L
.7942 .81309 L
.79522 .81448 L
.7942 .81688 L
.79067 .82026 L
.78852 .82224 L
.78334 .82603 L
.78283 .82643 L
.77713 .83057 L
.77535 .83182 L
.77144 .83446 L
.76659 .8376 L
.76575 .83812 L
.76006 .84157 L
.75695 .84337 L
.75437 .84483 L
.74868 .84791 L
.74299 .8464 L
.73749 .84337 L
.7373 .84323 L
.73161 .83987 L
.72793 .8376 L
.72592 .83632 L
.72023 .83255 L
.71917 .83182 L
.71454 .82853 L
.71118 .82603 L
.70884 .82444 L
.70385 .82026 L
.70316 .81971 L
.6993 .81448 L
.70316 .81071 L
.70622 .80869 L
.70884 .80663 L
.71376 .80292 L
.71454 .80235 L
.72023 .79834 L
Mistroke
.722 .79714 L
.72592 .79456 L
.73104 .79136 L
.73161 .79101 L
.7373 .78766 L
.74041 .78558 L
.74299 .78449 L
Mfstroke
.9 g
.74868 .49591 m
.75049 .4966 L
.75437 .49899 L
.76006 .50225 L
.76027 .50238 L
.76575 .50571 L
.7696 .50816 L
.77144 .50937 L
.77713 .51326 L
.77809 .51394 L
.78283 .5174 L
.78585 .51972 L
.78852 .52155 L
.79298 .52549 L
.79298 .53128 L
.78852 .53523 L
.78585 .53706 L
.78283 .53937 L
.77809 .54283 L
.77713 .54351 L
.77144 .5474 L
.7696 .54862 L
.76575 .55106 L
.76027 .55439 L
.76006 .55452 L
.75437 .55778 L
.75049 .56017 L
.74868 .56086 L
.74489 .56017 L
.74299 .55934 L
.7373 .55618 L
.73425 .55439 L
.73161 .55282 L
.72592 .54926 L
.72492 .54862 L
.72023 .54549 L
.71643 .54283 L
.71454 .54147 L
.70884 .5372 L
.70867 .53706 L
.70316 .53297 L
.70154 .53128 L
.70154 .52549 L
.70316 .5238 L
.70867 .51972 L
.70884 .51957 L
.71454 .5153 L
.71643 .51394 L
.72023 .51128 L
.72492 .50816 L
.72592 .50751 L
.73161 .50395 L
.73424 .50238 L
.7373 .50059 L
.74299 .49743 L
.74489 .4966 L
F
0 g
.74868 .49591 m
.75049 .4966 L
.75437 .49899 L
.76006 .50225 L
.76027 .50238 L
.76575 .50571 L
.7696 .50816 L
.77144 .50937 L
.77713 .51326 L
.77809 .51394 L
.78283 .5174 L
.78585 .51972 L
.78852 .52155 L
.79298 .52549 L
.79298 .53128 L
.78852 .53523 L
.78585 .53706 L
.78283 .53937 L
.77809 .54283 L
.77713 .54351 L
.77144 .5474 L
.7696 .54862 L
.76575 .55106 L
.76027 .55439 L
.76006 .55452 L
.75437 .55778 L
.75049 .56017 L
.74868 .56086 L
.74489 .56017 L
.74299 .55934 L
.7373 .55618 L
.73425 .55439 L
.73161 .55282 L
.72592 .54926 L
.72492 .54862 L
.72023 .54549 L
.71643 .54283 L
.71454 .54147 L
.70884 .5372 L
.70867 .53706 L
.70316 .53297 L
.70154 .53128 L
.70154 .52549 L
.70316 .5238 L
.70867 .51972 L
.70884 .51957 L
.71454 .5153 L
.71643 .51394 L
.72023 .51128 L
.72492 .50816 L
Mistroke
.72592 .50751 L
.73161 .50395 L
.73424 .50238 L
.7373 .50059 L
.74299 .49743 L
.74489 .4966 L
.74868 .49591 L
Mfstroke
.067 g
.74868 .21851 m
.75033 .21918 L
.75437 .22186 L
.75935 .22495 L
.76006 .22541 L
.76575 .22916 L
.76805 .23074 L
.77144 .23292 L
.77601 .23652 L
.77713 .23735 L
.78096 .24229 L
.77713 .24582 L
.77344 .24808 L
.77144 .24952 L
.76575 .25351 L
.76524 .25385 L
.76006 .25726 L
.75629 .25963 L
.75437 .2608 L
.74868 .26415 L
.74299 .2625 L
.738 .25963 L
.7373 .25905 L
.73161 .2554 L
.72928 .25385 L
.72592 .25154 L
.72108 .24808 L
.72023 .24758 L
.71454 .24356 L
.71356 .24229 L
.71454 .24004 L
.71851 .23652 L
.72023 .23502 L
.72592 .23108 L
.72647 .23074 L
.73161 .22726 L
.73517 .22495 L
.7373 .22361 L
.74299 .22016 L
.74511 .21918 L
F
0 g
.74868 .21851 m
.75033 .21918 L
.75437 .22186 L
.75935 .22495 L
.76006 .22541 L
.76575 .22916 L
.76805 .23074 L
.77144 .23292 L
.77601 .23652 L
.77713 .23735 L
.78096 .24229 L
.77713 .24582 L
.77344 .24808 L
.77144 .24952 L
.76575 .25351 L
.76524 .25385 L
.76006 .25726 L
.75629 .25963 L
.75437 .2608 L
.74868 .26415 L
.74299 .2625 L
.738 .25963 L
.7373 .25905 L
.73161 .2554 L
.72928 .25385 L
.72592 .25154 L
.72108 .24808 L
.72023 .24758 L
.71454 .24356 L
.71356 .24229 L
.71454 .24004 L
.71851 .23652 L
.72023 .23502 L
.72592 .23108 L
.72647 .23074 L
.73161 .22726 L
.73517 .22495 L
.7373 .22361 L
.74299 .22016 L
.74511 .21918 L
.74868 .21851 L
s
.067 g
.74299 .79427 m
.74868 .79263 L
.75437 .79597 L
.75629 .79714 L
.76006 .79951 L
.76524 .80292 L
.76575 .80327 L
.77144 .80725 L
.77344 .80869 L
.77713 .81095 L
.78096 .81448 L
.77713 .81942 L
.77601 .82026 L
.77144 .82386 L
.76805 .82603 L
.76575 .82761 L
.76006 .83136 L
.75935 .83182 L
.75437 .83491 L
.75033 .8376 L
.74868 .83826 L
.74511 .8376 L
.74299 .83661 L
.7373 .83316 L
.73517 .83182 L
.73161 .82952 L
.72647 .82603 L
.72592 .82569 L
.72023 .82175 L
.71851 .82026 L
.71454 .81673 L
.71356 .81448 L
.71454 .81321 L
.72023 .8092 L
.72108 .80869 L
.72592 .80523 L
.72928 .80292 L
.73161 .80137 L
.7373 .79772 L
.738 .79714 L
F
0 g
.74299 .79427 m
.74868 .79263 L
.75437 .79597 L
.75629 .79714 L
.76006 .79951 L
.76524 .80292 L
.76575 .80327 L
.77144 .80725 L
.77344 .80869 L
.77713 .81095 L
.78096 .81448 L
.77713 .81942 L
.77601 .82026 L
.77144 .82386 L
.76805 .82603 L
.76575 .82761 L
.76006 .83136 L
.75935 .83182 L
.75437 .83491 L
.75033 .8376 L
.74868 .83826 L
.74511 .8376 L
.74299 .83661 L
.7373 .83316 L
.73517 .83182 L
.73161 .82952 L
.72647 .82603 L
.72592 .82569 L
.72023 .82175 L
.71851 .82026 L
.71454 .81673 L
.71356 .81448 L
.71454 .81321 L
.72023 .8092 L
.72108 .80869 L
.72592 .80523 L
.72928 .80292 L
.73161 .80137 L
.7373 .79772 L
.738 .79714 L
.74299 .79427 L
s
.933 g
.74299 .50722 m
.74868 .50557 L
.75336 .50816 L
.75437 .50891 L
.76006 .51246 L
.76234 .51394 L
.76575 .51622 L
.77078 .51972 L
.77144 .52013 L
.77713 .52411 L
.77852 .52549 L
.77852 .53128 L
.77713 .53266 L
.77144 .53664 L
.77078 .53706 L
.76575 .54056 L
.76234 .54283 L
.76006 .54431 L
.75437 .54785 L
.75336 .54862 L
.74868 .5512 L
.74299 .54955 L
.74088 .54862 L
.7373 .54611 L
.73218 .54283 L
.73161 .54247 L
.72592 .53859 L
.72374 .53706 L
.72023 .53482 L
.716 .53128 L
.716 .52549 L
.72023 .52196 L
.72374 .51972 L
.72592 .51817 L
.73161 .51431 L
.73218 .51394 L
.7373 .51066 L
.74088 .50816 L
F
0 g
.74299 .50722 m
.74868 .50557 L
.75336 .50816 L
.75437 .50891 L
.76006 .51246 L
.76234 .51394 L
.76575 .51622 L
.77078 .51972 L
.77144 .52013 L
.77713 .52411 L
.77852 .52549 L
.77852 .53128 L
.77713 .53266 L
.77144 .53664 L
.77078 .53706 L
.76575 .54056 L
.76234 .54283 L
.76006 .54431 L
.75437 .54785 L
.75336 .54862 L
.74868 .5512 L
.74299 .54955 L
.74088 .54862 L
.7373 .54611 L
.73218 .54283 L
.73161 .54247 L
.72592 .53859 L
.72374 .53706 L
.72023 .53482 L
.716 .53128 L
.716 .52549 L
.72023 .52196 L
.72374 .51972 L
.72592 .51817 L
.73161 .51431 L
.73218 .51394 L
.7373 .51066 L
.74088 .50816 L
.74299 .50722 L
s
.033 g
.74299 .22995 m
.74868 .22818 L
.75306 .23074 L
.75437 .23167 L
.76006 .23546 L
.76135 .23652 L
.76575 .24019 L
.76669 .24229 L
.76575 .24345 L
.76006 .24726 L
.75857 .24808 L
.75437 .25087 L
.75018 .25385 L
.74868 .25449 L
.7453 .25385 L
.74299 .25271 L
.7373 .24899 L
.73595 .24808 L
.73161 .24561 L
.72783 .24229 L
.73161 .2376 L
.73316 .23652 L
.7373 .23343 L
.74131 .23074 L
F
0 g
.74299 .22995 m
.74868 .22818 L
.75306 .23074 L
.75437 .23167 L
.76006 .23546 L
.76135 .23652 L
.76575 .24019 L
.76669 .24229 L
.76575 .24345 L
.76006 .24726 L
.75857 .24808 L
.75437 .25087 L
.75018 .25385 L
.74868 .25449 L
.7453 .25385 L
.74299 .25271 L
.7373 .24899 L
.73595 .24808 L
.73161 .24561 L
.72783 .24229 L
.73161 .2376 L
.73316 .23652 L
.7373 .23343 L
.74131 .23074 L
.74299 .22995 L
s
.033 g
.74868 .80228 m
.75018 .80292 L
.75437 .8059 L
.75857 .80869 L
.76006 .80951 L
.76575 .81333 L
.76669 .81448 L
.76575 .81658 L
.76135 .82026 L
.76006 .82131 L
.75437 .8251 L
.75306 .82603 L
.74868 .82859 L
.74299 .82682 L
.74131 .82603 L
.7373 .82335 L
.73316 .82026 L
.73161 .81917 L
.72783 .81448 L
.73161 .81116 L
.73595 .80869 L
.7373 .80778 L
.74299 .80406 L
.7453 .80292 L
F
0 g
.74868 .80228 m
.75018 .80292 L
.75437 .8059 L
.75857 .80869 L
.76006 .80951 L
.76575 .81333 L
.76669 .81448 L
.76575 .81658 L
.76135 .82026 L
.76006 .82131 L
.75437 .8251 L
.75306 .82603 L
.74868 .82859 L
.74299 .82682 L
.74131 .82603 L
.7373 .82335 L
.73316 .82026 L
.73161 .81917 L
.72783 .81448 L
.73161 .81116 L
.73595 .80869 L
.7373 .80778 L
.74299 .80406 L
.7453 .80292 L
.74868 .80228 L
s
.967 g
.74299 .51701 m
.74868 .51523 L
.75437 .51884 L
.7557 .51972 L
.76006 .52232 L
.76406 .52549 L
.76406 .53128 L
.76006 .53445 L
.7557 .53706 L
.75437 .53793 L
.74868 .54154 L
.74299 .53976 L
.73844 .53706 L
.7373 .53619 L
.73161 .53237 L
.73046 .53128 L
.73046 .52549 L
.73161 .5244 L
.7373 .52058 L
.73844 .51972 L
F
0 g
.74299 .51701 m
.74868 .51523 L
.75437 .51884 L
.7557 .51972 L
.76006 .52232 L
.76406 .52549 L
.76406 .53128 L
.76006 .53445 L
.7557 .53706 L
.75437 .53793 L
.74868 .54154 L
.74299 .53976 L
.73844 .53706 L
.7373 .53619 L
.73161 .53237 L
.73046 .53128 L
.73046 .52549 L
.73161 .5244 L
.7373 .52058 L
.73844 .51972 L
.74299 .51701 L
s
.74299 .24032 m
.74868 .23782 L
.75279 .24229 L
.74868 .24541 L
.74299 .24335 L
.74172 .24229 L
F
.74299 .24032 m
.74868 .23782 L
.75279 .24229 L
.74868 .24541 L
.74299 .24335 L
.74172 .24229 L
.74299 .24032 L
s
.74299 .81342 m
.74868 .81136 L
.75279 .81448 L
.74868 .81895 L
.74299 .81645 L
.74172 .81448 L
F
.74299 .81342 m
.74868 .81136 L
.75279 .81448 L
.74868 .81895 L
.74299 .81645 L
.74172 .81448 L
.74299 .81342 L
s
1 g
.74868 .52467 m
.75005 .52549 L
.75005 .53128 L
.74868 .5321 L
.74547 .53128 L
.74547 .52549 L
F
0 g
.74868 .52467 m
.75005 .52549 L
.75005 .53128 L
.74868 .5321 L
.74547 .53128 L
.74547 .52549 L
.74868 .52467 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{737, 368.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.28561,
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Q0001L2000`400?l00000o`00003oo`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00
o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?oo
on<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o
0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0oooo
h`3oool00?l0ooooUP3oool2000002l0oooo0P0000040?ooo`8000000`3oool4000002T0oooo0P00
00040?ooo`8000001@3oool3000002P0oooo0P0000040?ooo`8000000`3oool3000002X0oooo0P00
00040?ooo`800000103oool2000002l0oooo1@00000a0?ooo`00o`3ooonE0?ooo`040000003oool0
oooo000002d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiD0oooo00@000000?ooo`3oool00000
;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool5000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000
oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:@3oool010000000oooo
0?ooo`0000090?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`00o`3ooonE0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0340oooo003o0?oooiH0oooo0P00000_0?ooo`80
00002P3oool2000002X0oooo0P00000;0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`80
00002P3oool200000300oooo0P00000c0?ooo`00o`3ooon@0?ooool000009000000_0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo003o0?oooi00oooo0P00003o0?oooal0oooo
0`00000_0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080ooooo`1oOglI07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00?l0ooooR`3oool2000000<0oooo00<000000?ooo`3oool00P3ooolh
07moOah00000K@1oOglM000003P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3ooolV07moOa8000007P28R8P@
000004`0Ogmo4@00000M07MgMa<000009@1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?oo
ohX0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oooa`0Ogmo2P000010
08R8R0X00000>@1oOgl900000440MgMg2@00000L07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0?l0ooooRP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo5`1oOgl5
000002P0R8R81P00000V08R8R0D00000;P1oOgl6000002D0MgMg1`00000W07MgM`H000005P1oOgl5
0?ooo`030000003oool0oooo02d0oooo003o0?ooohX0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?oooa<0Ogmo1000000Q08R8R0`000001P2ATI4<000001l0R8R81@00000U
07moO`@00000801gMgL;000000L0KVi^2`00000R07MgM`@000004P1oOgl50?ooo`030000003oool0
oooo02d0oooo003o0?oooh/0oooo0P0000030?ooo`030000003oool0oooo0080oooo4@1oOgl20000
01h0R8R81`00000N096AT@L000007@28R8P3000001l0Ogmo0`00000M07MgM`L000007@1^KVh80000
01h0MgMg0P00000@07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000
oooo0?ooo`020?ooo`l0Ogmo0P00000J08R8R0H000005@2ATI400`000000TI6A096AT@0D096AT@H0
00006P28R8P2000001/0Ogmo0P00000J07MgM`H000005P1^KVh00`000000KVi^06i^KP0C06i^KPD0
00006`1gMgL2000000h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000
003oool0oooo0080oooo3@1oOgl2000001L0R8R81@00000C096AT@P0000000<0VIVI000000000000
1@00000E096AT@<000006@28R8P00`000000Ogmo07moO`0G07moO`030000001gMgL0MgMg01H0MgMg
1000000E06i^KPL0000000<0IVIV0000000000001P00000B06i^KPH000005`1gMgL00`000000Ogmo
07moO`0;07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?oo
o`020?ooo`/0Ogmo0P00000E08R8R0@000004P2ATI4600000100VIVI2000000@096AT@@000005P28
R8P00`000000Ogmo07moO`0D07moO`8000005P1gMgL300000140KVi^2000000@06IVIPD000004`1^
KVh4000001@0MgMg0P00000;07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`X0Ogmo00<0000008R8R028R8P04`28R8P200000140TI6A1@00000N
09VIV@<000004@2ATI44000001<0R8R80P00000C07moO`030000001gMgL0MgMg0180MgMg1000000@
06i^KP@000007@1VIVH600000140KVi^0P00000D07MgM`030000001oOgl0Ogmo00P0Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000003oool0oooo0080oooo2P1oOgl00`00
0000R8R808R8R00?08R8R0@000003`2ATI44000000l0VIVI2P00000=09VIV@@000004@2ATI420000
0180R8R800<0000007moO`1oOgl04@1oOgl00`000000MgMg07MgM`0@07MgM`8000004@1^KVh30000
00h0IVIV2P00000?06IVIP@000003`1^KVh300000180MgMg00<0000007moO`1oOgl01`1oOgl50?oo
o`030000003oool0oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool907moO`03
00000028R8P0R8R800h0R8R80P00000?096AT@@000003@2IVIT6000000X0XZ:R1000000=09VIV@@0
00003`2ATI4200000100R8R800<0000007moO`1oOgl0401oOgl00`000000MgMg07MgM`0?07MgM`80
00003`1^KVh4000000d0IVIV1000000:05eMG@H000003@1VIVH3000000l0KVi^0P00000@07MgM`03
0000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooon@0?ooo`030000
003oool0oooo0080oooo201oOgl00`000000R8R808R8R00>08R8R0030000002ATI40TI6A00d0TI6A
0P00000=09VIV@@00000502RXZ86000000/0VIVI1000000=096AT@8000003`28R8P2000000l0Ogmo
00<0000007MgM`1gMgL03P1gMgL2000000d0KVi^1000000;06IVIPH00000501MGEd3000000d0IVIV
0P00000?06i^KP8000003`1gMgL00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3oool0
;@3oool00?l0ooooT03oool2000000<0oooo201oOgl00`000000R8R808R8R00<08R8R08000003@2A
TI43000000`0VIVI0`00000<0::RXPH00000302RXZ83000000`0VIVI00<00000096AT@2ATI40302A
TI400`000000R8R808R8R00=08R8R0030000001oOgl0Ogmo00`0Ogmo00<0000007MgM`1gMgL03@1g
MgL2000000d0KVi^0P00000;06IVIP@000002`1MGEd7000000/0GEeM1000000;06IVIP@000003@1^
KVh2000000h0MgMg00<0000007moO`1oOgl01@1oOgl40?ooo`800000;`3oool00?l0ooooT03oool0
0`000000oooo0?ooo`020?ooo`L0Ogmo00<0000008R8R028R8P03028R8P00`000000TI6A096AT@0;
096AT@8000002`2IVIT4000000/0XZ:R100000060:ZZZP@000002`2RXZ82000000/0VIVI1000000;
096AT@8000003P28R8P00`000000Ogmo07moO`0;07moO`030000001gMgL0MgMg00/0MgMg0P00000<
06i^KP<00000301VIVH2000000/0GEeM0`00000705EEE@@000002`1MGEd4000000/0IVIV0P00000=
06i^KP030000001gMgL0MgMg00/0MgMg00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0
oooo02d0oooo003o0?oooi00oooo00<000000?ooo`3oool00P3oool707moO`0300000028R8P0R8R8
00/0R8R800<00000096AT@2ATI402P2ATI42000000/0VIVI0P00000;0::RXP@000003P2ZZZX40000
00T0XZ:R1000000;09VIV@8000002`2ATI42000000`0R8R800<0000007moO`1oOgl02P1oOgl00`00
0000MgMg07MgM`0;07MgM`030000001^KVh0KVi^00X0KVi^0P00000;06IVIP@000002@1MGEd40000
00h0EEEE1000000;05eMG@8000002`1VIVH2000000`0KVi^00<0000007MgM`1gMgL02P1gMgL00`00
0000Ogmo07moO`0507moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000
oooo0?ooo`020?ooo`L0Ogmo00<0000008R8R028R8P02@28R8P2000000/0TI6A0P00000909VIV@@0
00002@2RXZ84000000P0ZZZZ1000000:0:ZZZP@000002@2RXZ82000000/0VIVI0P00000;096AT@03
00000028R8P0R8R800T0R8R800<0000007moO`1oOgl02P1oOgl00`000000MgMg07MgM`0:07MgM`03
0000001^KVh0KVi^00T0KVi^0P00000;06IVIP8000002@1MGEd4000000T0EEEE1@00000805EEE@<0
00002P1MGEd3000000X0IVIV0P00000;06i^KP8000002`1gMgL00`000000Ogmo07moO`0407moO`D0
oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`H0Ogmo
00<0000008R8R028R8P02@28R8P00`000000TI6A096AT@09096AT@8000002@2IVIT2000000X0XZ:R
0`0000080:ZZZP040000002ZZZX00000000000@0/k>c1000000:0:ZZZP030000002RXZ80XZ:R00P0
XZ:R0P00000;09VIV@8000002P2ATI400`000000R8R808R8R00808R8R0030000001oOgl0Ogmo00X0
Ogmo00<0000007MgM`1gMgL02@1gMgL00`000000KVi^06i^KP0806i^KP8000002`1VIVH2000000T0
GEeM0P00000:05EEE@<000001@1<C4`20000000305EEE@000000EEEE00H0EEEE1000000905eMG@80
00002P1VIVH2000000X0KVi^00<0000007MgM`1gMgL02@1gMgL00`000000Ogmo07moO`0407moO`D0
oooo00<000000?ooo`3oool0;@3oool00?l0ooooT03oool00`000000oooo0?ooo`020?ooo`H0Ogmo
00<0000008R8R028R8P02028R8P2000000T0TI6A0P00000:09VIV@8000002@2RXZ82000000T0ZZZZ
1000000:0;>c/`@000001`2ZZZX4000000P0XZ:R0P00000:09VIV@030000002ATI40TI6A00P0TI6A
00<0000008R8R028R8P02@28R8P00`000000Ogmo07moO`0907moO`030000001gMgL0MgMg00P0MgMg
00<0000006i^KP1^KVh02@1^KVh00`000000IVIV06IVIP0806IVIP800000201MGEd3000000P0EEEE
1000000:04a<C0@00000201EEED3000000T0GEeM0P00000:06IVIP030000001^KVh0KVi^00P0KVi^
0P00000:07MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3o
oon@0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000R8R808R8R00808R8R0030000002A
TI40TI6A00P0TI6A00<0000009VIV@2IVIT01`2IVIT3000000P0XZ:R0`0000070:ZZZP@000001`2c
/k<3000000P0/k>c0`0000080:ZZZP800000202RXZ83000000P0VIVI0`000008096AT@8000002P28
R8P00`000000Ogmo07moO`0707moO`030000001gMgL0MgMg00P0MgMg00<0000006i^KP1^KVh01`1^
KVh3000000P0IVIV0`00000705eMG@<00000201EEED3000000L0C4a<1000000704a<C0@000001`1E
EED3000000P0GEeM0`00000806IVIP8000002P1^KVh00`000000MgMg07MgM`0707MgM`030000001o
Ogl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool:0?ooo`D00000P@3oool0
0`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01`28R8P00`000000TI6A096AT@08
096AT@030000002IVIT0VIVI00L0VIVI00<000000::RXP2RXZ80202RXZ800`000000ZZZZ0:ZZZP06
0:ZZZP800000202c/k<3000000<0^k^k0P0000090;>c/`<000001`2ZZZX2000000P0XZ:R00<00000
09VIV@2IVIT02@2IVIT00`000000TI6A096AT@06096AT@0300000028R8P0R8R800P0R8R800<00000
07moO`1oOgl01`1oOgl00`000000MgMg07MgM`0707MgM`030000001^KVh0KVi^00L0KVi^00<00000
06IVIP1VIVH0201VIVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00H0EEEE0`000008
04a<C08000001014A4@3000000P0C4a<00<0000005EEE@1EEED01`1EEED00`000000GEeM05eMG@08
05eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh0201^KVh00`000000MgMg07MgM`07
07MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool<0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool00P3oool507moO`0300000028R8P0R8R8
00L0R8R800<00000096AT@2ATI401P2ATI42000000P0VIVI0P0000080::RXP<000001P2ZZZX30000
00L0/k>c0`0000080;^k^`@00000202c/k<2000000L0ZZZZ0P0000070::RXP<000002@2IVIT00`00
0000TI6A096AT@06096AT@0300000028R8P0R8R800L0R8R800<0000007moO`1oOgl01`1oOgl00`00
0000MgMg07MgM`0607MgM`030000001^KVh0KVi^00L0KVi^00<0000006IVIP1VIVH01`1VIVH20000
00L0GEeM0`00000705EEE@800000201<C4`3000000T0A4A40`00000604a<C0<000001`1EEED30000
00P0GEeM0P00000706IVIP8000002@1^KVh00`000000MgMg07MgM`0707MgM`030000001oOgl0Ogmo
0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool<0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool00P3oool507moO`0300000028R8P0R8R800H0R8R800<00000096AT@2A
TI401P2ATI400`000000VIVI09VIV@0709VIV@030000002RXZ80XZ:R00L0XZ:R00<000000:ZZZP2Z
ZZX01@2ZZZX3000000H0/k>c0`0000070;^k^`030000002k^k/0^k^k00D0^k^k0P0000080;>c/`03
0000002ZZZX0ZZZZ00H0ZZZZ0P0000080::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2A
TI401`2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00L0Ogmo00<0000007MgM`1g
MgL01P1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1M
GEd01P1MGEd00`000000EEEE05EEE@0605EEE@800000201<C4`2000000L0A4A400<0000004A4A014
A4@01@14A4@3000000H0C4a<0`00000605EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1V
IVH01P1VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1o
Ogl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo``0oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A
096AT@05096AT@8000001`2IVIT2000000L0XZ:R0`0000060:ZZZP8000001`2c/k<2000000L0^k^k
0`0000001034a<@000000000000000060;^k^`<000001P2c/k<3000000L0ZZZZ0P0000070::RXP80
00001`2IVIT2000000L0TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`0607moO`03
0000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0606IVIP80
00001`1MGEd2000000L0EEEE0P00000704a<C0<000001@14A4@40000000403/k>`00000000000000
00L0A4A40P00000704a<C08000001@1EEED3000000P0GEeM00<0000006IVIP1VIVH01P1VIVH00`00
0000KVi^06i^KP0606i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00P1oOgl50?oo
o`030000003oool0oooo02d0oooo003o0?ooo``0oooo00<000000?ooo`3oool01@3oool2000007X0
oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800H0R8R800<00000096AT@2A
TI401@2ATI400`000000VIVI09VIV@0609VIV@030000002RXZ80XZ:R00L0XZ:R00<000000:ZZZP2Z
ZZX0102ZZZX2000000L0/k>c0P0000060;^k^`<000001`34a<@2000000L0^k^k0`0000060;>c/`03
0000002ZZZX0ZZZZ00H0ZZZZ00<000000::RXP2RXZ801P2RXZ800`000000VIVI09VIV@0509VIV@03
0000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`0607moO`03
0000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0606IVIP03
0000001MGEd0GEeM00D0GEeM0P00000805EEE@030000001<C4`0C4a<00@0C4a<0`00000704A4A003
0000000k>c/0>c/k00H0>c/k0`00000604A4A0030000001<C4`0C4a<00H0C4a<0P00000605EEE@03
0000001MGEd0GEeM00H0GEeM0P00000706IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1g
MgL01P1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo
2`3oool2000000H0oooo00@000000?ooo`3oool00000N@3oool00`000000oooo0?ooo`020?ooo`@0
Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@05096AT@030000002IVIT0VIVI00D0
VIVI00<000000::RXP2RXZ801@2RXZ83000000D0ZZZZ0P0000070;>c/`8000001P2k^k/2000000`0
a<C40`0000070;^k^`030000002c/k<0/k>c00@0/k>c0P0000070:ZZZP8000001`2RXZ800`000000
VIVI09VIV@0509VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01P28R8P00`000000
Ogmo07moO`0507moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000
IVIV06IVIP0506IVIP030000001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED01@1EEED3000000D0
C4a<0P00000704A4A0<00000300k>c/2000000D0A4A40`00000704a<C08000001@1EEED2000000P0
GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00D0
MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo003o0?ooo`d0oooo
0P0000040?ooo`040000003oool0oooo000007T0oooo00<000000?ooo`3oool00P3oool407moO`03
00000028R8P0R8R800D0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0509VIV@03
0000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`060;>c/`03
0000002k^k/0^k^k00@0^k^k0P0000060<C4a0@000001`34a<@00`000000^k^k0;^k^`050;^k^`80
00001P2c/k<2000000H0ZZZZ00<000000::RXP2RXZ801P2RXZ800`000000VIVI09VIV@0409VIV@03
0000002ATI40TI6A00H0TI6A00<0000008R8R028R8P01@28R8P00`000000Ogmo07moO`0507moO`03
0000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0506IVIP03
0000001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED01@1EEED00`000000C4a<04a<C00404a<C080
00002014A4@00`000000>c/k03/k>`0403/k>`D000001P0k>c/2000000H0A4A400<0000004a<C01<
C4`01@1<C4`00`000000EEEE05EEE@0505EEE@8000001P1MGEd00`000000IVIV06IVIP0506IVIP03
0000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0207moO`D0
oooo00<000000?ooo`3oool0;@3oool00?l0oooo2`3oool5000000<0oooo00@000000?ooo`3oool0
0000N@3oool2000000<0oooo101oOgl00`000000R8R808R8R00508R8R0030000002ATI40TI6A00@0
TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ00D0
ZZZZ00<000000;>c/`2c/k<0102c/k<3000000D0^k^k0P0000060<C4a0800000103<c<`4000000@0
a<C4100000050;^k^`8000001P2c/k<2000000D0ZZZZ0P0000070::RXP030000002IVIT0VIVI00@0
VIVI0P000006096AT@0300000028R8P0R8R800D0R8R800<0000007moO`1oOgl01@1oOgl00`000000
MgMg07MgM`0407MgM`030000001^KVh0KVi^00D0KVi^0P00000606IVIP030000001MGEd0GEeM00D0
GEeM00<0000005EEE@1EEED0101EEED2000000H0C4a<00<0000004A4A014A4@01014A4@4000000@0
>c/k0`00000503<c<`8000001P0k>c/2000000D0A4A40P00000604a<C08000001`1EEED00`000000
GEeM05eMG@0405eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000
MgMg07MgM`0507MgM`040000001oOgl0Ogmo07moO`@0oooo0P00000_0?ooo`00o`3oool90?ooo`80
00000`3oool2000000<0oooo00@000000?ooo`3oool00000N@3oool00`000000oooo0?ooo`020?oo
o`@0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@05096AT@030000002IVIT0VIVI
00@0VIVI00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ0:ZZZP040:ZZZP8000001P2c/k<00`00
0000^k^k0;^k^`040;^k^`8000001P34a<@2000000X0c<c<0P0000060<C4a08000001@2k^k/00`00
0000/k>c0;>c/`050;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ80102RXZ800`00
0000VIVI09VIV@0509VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01@28R8P00`00
0000Ogmo07moO`0407moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh0101^KVh00`00
0000IVIV06IVIP0506IVIP030000001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED0101EEED00`00
0000C4a<04a<C00504a<C00300000014A4@0A4A400<0A4A40P00000603/k>`8000002P0c<c<20000
00H0>c/k00<0000004A4A014A4@01014A4@2000000H0C4a<00<0000005EEE@1EEED01@1EEED00`00
0000GEeM05eMG@0405eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`00
0000MgMg07MgM`0507MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0?l0oooo1P3oool3000000D0oooo00<000000?ooo`0000000`3oool2000007X0oooo00<000000?oo
o`3oool00P3oool407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI40102ATI400`00
0000VIVI09VIV@0509VIV@030000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`00
0000/k>c0;>c/`040;>c/`8000001P2k^k/00`000000a<C40<C4a0040<C4a08000001@3<c<`30000
00H0c<c<0P0000060<C4a0030000002k^k/0^k^k00<0^k^k0P0000060;>c/`030000002ZZZX0ZZZZ
00@0ZZZZ00<000000::RXP2RXZ80102RXZ82000000H0VIVI00<00000096AT@2ATI40102ATI400`00
0000R8R808R8R00408R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL01@1gMgL00`00
0000KVi^06i^KP0406i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd0101MGEd20000
00H0EEEE00<0000004a<C01<C4`0101<C4`2000000@0A4A40P00000603/k>`8000001@0c<c<40000
00D0<c<c0P00000503/k>`8000001P14A4@2000000D0C4a<0P00000605EEE@030000001MGEd0GEeM
00@0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg
00@0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00o`3oool40?oo
o`800000203oool00`000000oooo0000001o0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000R8R808R8R00308R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT01@2IVIT00`00
0000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00`2c/k<20000
00H0^k^k0P0000050<C4a0800000103<c<`3000000<0eMGE0P0000060<c<c08000001@34a<@00`00
0000^k^k0;^k^`040;^k^`030000002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`00
0000XZ:R0::RXP040::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`00
0000R8R808R8R00408R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`00
0000KVi^06i^KP0406i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd0101MGEd00`00
0000EEEE05EEE@0405EEE@8000001P1<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k
00@0>c/k0P00000503<c<`800000100Z:RX3000000@0<c<c0P00000503/k>`8000001P14A4@20000
00D0C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV
00<0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0407MgM`040000001oOgl0Ogmo
07moO`D0oooo00<000000?ooo`3oool0;@3oool00?l0oooo0P3oool2000000X0oooo00@000000?oo
o`3oool00000OP3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P00`28R8P0
0`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ80102RXZ80
0`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/0102k^k/2
000000D0a<C40P0000040<c<c0800000203EeMD2000000H0c<c<0P0000040<C4a08000001@2k^k/2
000000D0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0
VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00308R8R0030000001oOgl0
Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0
IVIV00<0IVIV0P00000605eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`0101<C4`2
000000D0A4A400<0000003/k>`0k>c/00`0k>c/2000000H0<c<c00<0000002XZ:P0Z:RX01`0Z:RX2
000000@0<c<c0P00000503/k>`8000001@14A4@00`000000C4a<04a<C00404a<C0030000001EEED0
EEEE00@0EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0306IVIP8000001@1^KVh0
0`000000MgMg07MgM`0407MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3o
ool00?h0oooo0`0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
001m0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00408R8R0030000002A
TI40TI6A00<0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP040::RXP030000002Z
ZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`8000001@34
a<@2000000@0c<c<0P0000060=GEe@800000103EeMD2000000H0c<c<0P0000040<C4a0030000002k
^k/0^k^k00@0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002R
XZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@04096AT@0300000028
R8P0R8R800<0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0407MgM`030000001^
KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0505eMG@030000001E
EED0EEEE00<0EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00404A4A0030000000k
>c/0>c/k0080>c/k0P00000603<c<`8000000`0Z:RX3000000H0:RXZ0P00000403<c<`030000000k
>c/0>c/k00@0>c/k0P00000404A4A0030000001<C4`0C4a<00@0C4a<00<0000005EEE@1EEED0101E
EED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh00`1^
KVh00`000000MgMg07MgM`0407MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0
;@3oool00?`0oooo0P00000?0?ooo`050000003oool0oooo0?ooo`000000O@3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@03096AT@030000
002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000
002c/k<0/k>c0080/k>c0P0000050;^k^`0300000034a<@0a<C400@0a<C400<000000<c<c03<c<`0
0P3<c<`2000000H0eMGE0P0000020=gMg@800000103EeMD2000000D0c<c<00<000000<C4a034a<@0
0`34a<@2000000D0^k^k00<000000;>c/`2c/k<00`2c/k<2000000D0ZZZZ00<000000::RXP2RXZ80
0`2RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P0
1028R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0
0`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED0
0`1EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A400<0A4A40P00000503/k>`030000
000c<c<0<c<c00<0<c<c0P00000302XZ:P8000000`0R8R82000000D0:RXZ0`00000303<c<`800000
1@0k>c/00`000000A4A404A4A00304A4A08000001@1<C4`00`000000EEEE05EEE@0405EEE@030000
001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0406i^KP030000
001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
nP3oool200000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A0080TI6A
00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ
0P0000040;>c/`030000002k^k/0^k^k00@0^k^k00<000000<C4a034a<@00`34a<@2000000@0c<c<
00<000000=GEe@3EeMD0103EeMD2000000H0gMgM0P0000040=GEe@800000103<c<`00`000000a<C4
0<C4a0040<C4a0030000002k^k/0^k^k00<0^k^k0P0000040;>c/`030000002ZZZX0ZZZZ00<0ZZZZ
00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00<0TI6A
00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00<0MgMg
00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00@0GEeM
00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C08000001@14A4@00`000000>c/k
03/k>`0303/k>`800000100c<c<2000000@0:RXZ00<00000028R8P0R8R801@0R8R82000000D0:RXZ
00<0000003<c<`0c<c<00`0c<c<2000000@0>c/k0P00000504A4A0030000001<C4`0C4a<00<0C4a<
0P00000405EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^
06i^KP0406i^KP030000001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00m`3oool3000001<0oooo00@000000?ooo`3oool0oooo0P00001l0?ooo`03
0000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0
TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0
ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`020;^k^`8000001@34a<@00`000000
c<c<0<c<c0030<c<c0030000003EeMD0eMGE00<0eMGE0P0000040=gMg@030000003MgMd0gMgM00<0
gMgM0P0000040=GEe@8000000`3<c<`2000000D0a<C400<000000;^k^`2k^k/00`2k^k/00`000000
/k>c0;>c/`030;>c/`800000102ZZZX2000000@0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000
TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`000000
MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000
GEeM05eMG@0305eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00`1<C4`00`000000
A4A404A4A00404A4A0030000000k>c/0>c/k0080>c/k0P00000403<c<`800000100Z:RX2000000D0
8R8R00<00000028R8P0R8R800P0R8R82000000@0:RXZ0P00000503<c<`030000000k>c/0>c/k00<0
>c/k0P00000404A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00`1EEED00`000000
GEeM05eMG@0305eMG@030000001VIVH0IVIV00<0IVIV0P00000406i^KP030000001gMgL0MgMg00<0
MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00m@3oool200000003
0?ooo`000000oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0
TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP020::RXP800000102ZZZX2000000D0
/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0040<C4a0030000003<c<`0c<c<0080
c<c<0P0000040=GEe@800000103MgMd2000000030>KViP000000gMgM00D0gMgM00<000000=GEe@3E
eMD00`3EeMD2000000<0c<c<0P0000040<C4a0800000102k^k/00`000000/k>c0;>c/`030;>c/`03
0000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0309VIV@03
0000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`03
0000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0306IVIP03
0000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C003
00000014A4@0A4A400<0A4A40P00000403/k>`030000000c<c<0<c<c0080<c<c0P00000502XZ:P03
0000000R8R808R8R00<08R8R0P0000000`0I6AT0000000000004028R8P800000100Z:RX00`000000
<c<c03<c<`0303<c<`030000000k>c/0>c/k00<0>c/k00<0000004A4A014A4@00`14A4@00`000000
C4a<04a<C00304a<C0800000101EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00<0
IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0307MgM`040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool00?<0oooo0P00000I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028
R8P00`28R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2R
XZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k
^k/00P2k^k/2000000@0a<C40P0000040<c<c0030000003EeMD0eMGE0080eMGE0P0000040=gMg@80
0000103Vi^H2000000D0gMgM00<000000=GEe@3EeMD00`3EeMD00`000000c<c<0<c<c0030<c<c003
00000034a<@0a<C40080a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`030;>c/`03
0000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0209VIV@03
0000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`03
0000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0306IVIP03
0000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C003
00000014A4@0A4A40080A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0303<c<`03
0000000Z:RX0:RXZ00<0:RXZ00<00000028R8P0R8R800P0R8R82000000D06ATI0P000004028R8P80
00000`0Z:RX2000000@0<c<c0P00000403/k>`0300000014A4@0A4A400<0A4A400<0000004a<C01<
C4`00`1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1V
IVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00l@3oool2000001/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R8
08R8R00208R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R
0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00P2c/k<2000000@0^k^k
00<000000<C4a034a<@00P34a<@2000000@0c<c<0P0000030=GEe@800000103MgMd2000000<0i^KV
0`0000020>KViP<000000`3MgMd3000000<0eMGE0P0000040<c<c08000000`34a<@2000000@0^k^k
0P0000040;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800P2RXZ82000000@0VIVI
00<00000096AT@2ATI400P2ATI42000000@0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg
07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00P1VIVH2000000@0GEeM
00<0000005EEE@1EEED00P1EEED2000000@0C4a<0P00000304A4A0800000100k>c/2000000<0<c<c
0`00000302XZ:P<000000P0R8R83000000<06ATI0`00000301TI6@800000100R8R82000000<0:RXZ
0P00000403<c<`8000000`0k>c/2000000@0A4A40P00000404a<C0030000001EEED0EEEE0080EEEE
0P00000405eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg
07MgM`0307MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00>h0oooo0`00
000M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@030000002I
VIT0VIVI00<0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c
/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0030<C4a0030000003<
c<`0c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gMg@030=gMg@030000003V
i^H0i^KV0080i^KV00@000000>k^kP3^k^h000001@3Vi^H00`000000gMgM0=gMg@030=gMg@030000
003EeMD0eMGE0080eMGE00<000000<c<c03<c<`00`3<c<`00`000000a<C40<C4a0020<C4a0030000
002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000
002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096AT@030000
0028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`030000
001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0305eMG@030000
001EEED0EEEE0080EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00204A4A0030000
000k>c/0>c/k00<0>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0302XZ:P030000
000R8R808R8R00<08R8R00<0000001TI6@0I6AT00P0I6AT01@0000004A4A014A4@0A4A40000000@0
6ATI00<00000028R8P0R8R800P0R8R800`000000:RXZ02XZ:P0302XZ:P030000000c<c<0<c<c0080
<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00304A4A0030000001<C4`0C4a<00<0
C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV00<0
IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00D0
oooo00<000000?ooo`3oool0;@3oool00>`0oooo0P00000P0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P0
0P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ80
0P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c0P0000040;^k^`030000
0034a<@0a<C40080a<C40P0000030<c<c08000000`3EeMD2000000@0gMgM0P0000030>KViP800000
103^k^h3000000<0i^KV0P0000040=gMg@8000000`3EeMD2000000@0c<c<00<000000<C4a034a<@0
0P34a<@00`000000^k^k0;^k^`020;^k^`800000102c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000
002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@02096AT@030000
0028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`030000
001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0305eMG@030000
001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`2000000<0A4A40P00000403/k>`030000
000c<c<0<c<c0080<c<c00<0000002XZ:P0Z:RX00P0Z:RX2000000<08R8R0`00000301TI6@800000
1@0A4A42000000<06ATI0P000003028R8P800000100Z:RX00`000000<c<c03<c<`0203<c<`800000
0`0k>c/2000000@0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0205EEE@030000
001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0306i^KP030000
001gMgL0MgMg0080MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00jP3o
ool200000080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo07H0oooo0P0000030?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096A
T@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZ
ZP020:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k^k/01@000000a<C40<C4
a034a<@0000000@0c<c<00<000000=GEe@3EeMD00`3EeMD00`000000gMgM0=gMg@020=gMg@030000
003Vi^H0i^KV00<0i^KV00D000000>k^kP3^k^h0k^k^000000040>k^kP030000003Vi^H0i^KV0080
i^KV0P0000030=gMg@030000003EeMD0eMGE0080eMGE00<000000<c<c03<c<`00`3<c<`01@000000
a<C40<C4a034a<@0000000D0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZ
ZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@02096A
T@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0207Mg
M`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0205eM
G@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4
A0030000000k>c/0>c/k00<0>c/k00<0000003<c<`0c<c<00`0c<c<01@000000:RXZ02XZ:P0Z:RX0
000000@08R8R00<0000001TI6@0I6AT00`0I6AT00`0000004A4A014A4@02014A4@050000000A4A40
4A4A014A4@0000001@0I6AT00`0000008R8R028R8P02028R8P030000000Z:RX0:RXZ0080:RXZ00<0
000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A400<0A4A400<0
000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0
000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg0080MgMg00<0
000007moO`1oOgl0103oool2000002l0oooo003W0?ooo`<00000903oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0
R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80
XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0
^k^k0080^k^k0P0000030<C4a0030000003<c<`0c<c<0080c<c<0P0000030=GEe@8000000`3MgMd2
000000<0i^KV0`0000020>k^kP80000000<0moOg0000000000000`3^k^h2000000@0i^KV00@00000
0=gMg@3MgMd0gMgM0P0000030=GEe@800000103<c<`010000000a<C40<C4a034a<@2000000@0^k^k
00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R
00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R8
00<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^
00<0000006IVIP1VIVH00P1VIVH2000000@0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<
04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c
03<c<`0203<c<`8000000`0Z:RX00`0000008R8R028R8P02028R8P030000000I6AT06ATI00806ATI
0P000003014A4@80000000<020P80000000000000P0A4A43000000<06ATI0P000003028R8P800000
0`0Z:RX2000000<0<c<c0P00000303/k>`8000001014A4@010000000C4a<04a<C01<C4`2000000@0
EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^0080
KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0
oooo00340?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000d0oooo
0P00000W0?ooo`030000003oool0oooo00D0oooo0P00001g0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000R8R808R8R00208R8R0050000002ATI40TI6A096AT@000000102IVIT00`000000
XZ:R0::RXP030::RXP050000002ZZZX0ZZZZ0:ZZZP000000102c/k<00`000000^k^k0;^k^`030;^k
^`0500000034a<@0a<C40<C4a0000000103<c<`00`000000eMGE0=GEe@030=GEe@050000003MgMd0
gMgM0=gMg@000000103Vi^H00`000000k^k^0>k^kP030>k^kP030000003gmoL0moOg0080moOg00<0
00000>k^kP3^k^h00P3^k^h00`000000i^KV0>KViP020>KViP030000003MgMd0gMgM0080gMgM00<0
00000=GEe@3EeMD00P3EeMD00`000000c<c<0<c<c0020<c<c00500000034a<@0a<C40<C4a0000000
102k^k/00`000000/k>c0;>c/`030;>c/`050000002ZZZX0ZZZZ0:ZZZP000000102RXZ800`000000
VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`000000
Ogmo07moO`0207moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000
IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED00`000000
C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/00`000000
<c<c03<c<`0203<c<`040000000Z:RX0:RXZ02XZ:P800000100R8R800`0000006ATI01TI6@0201TI
6@040000000A4A404A4A014A4@800000100820P00`0000004A4A014A4@03014A4@050000000I6AT0
6ATI01TI6@000000100R8R800`000000:RXZ02XZ:P0302XZ:P050000000c<c<0<c<c03<c<`000000
100k>c/00`000000A4A404A4A00304A4A0050000001<C4`0C4a<04a<C0000000101EEED00`000000
GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh00`000000
MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00<<0oooo
00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool2000002T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo0080oooo0`1oOgl01@000000R8R808R8R028R8P0000000@0TI6A00<00000
09VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<00000
0;>c/`2c/k<00P2c/k<010000000^k^k0;^k^`2k^k/2000000<0a<C400<000000<c<c03<c<`00P3<
c<`00`000000eMGE0=GEe@020=GEe@8000000`3MgMd010000000i^KV0>KViP3Vi^H2000000<0k^k^
0`0000060?Ogm`8000000`3^k^h00`000000i^KV0>KViP020>KViP8000000`3MgMd00`000000eMGE
0=GEe@020=GEe@030000003<c<`0c<c<0080c<c<00@000000<C4a034a<@0a<C40P0000030;^k^`03
0000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP03
0000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI401@000000R8R808R8R028R8P00000
00@0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV
0080IVIV00<0000005eMG@1MGEd00P1MGEd01@000000EEEE05EEE@1EEED0000000@0C4a<00<00000
04A4A014A4@00P14A4@00`000000>c/k03/k>`0203/k>`030000000c<c<0<c<c0080<c<c00<00000
02XZ:P0Z:RX00P0Z:RX0100000008R8R028R8P0R8R82000000<06ATI0P000003014A4@0300000008
20P020P800D020P80P000004014A4@8000000P0I6AT2000000<08R8R0P00000402XZ:P050000000c
<c<0<c<c03<c<`000000100k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<
00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@050000001VIVH0IVIV06IVIP00
0000101^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3o
ool0;@3oool00<<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo0`0000000`3oool000000?ooo`0X0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`020?ooo`<0Ogmo00D0000008R8R028
R8P0R8R800000004096AT@030000002IVIT0VIVI0080VIVI00D000000::RXP2RXZ80XZ:R00000004
0:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/01@000000a<C40<C4a034
a<@0000000@0c<c<00<000000=GEe@3EeMD00P3EeMD00`000000gMgM0=gMg@020=gMg@050000003V
i^H0i^KV0>KViP000000103^k^h00`000000moOg0?Ogm`030?Ogm`8000000`3gmoL00`000000k^k^
0>k^kP020>k^kP8000000`3Vi^H00`000000gMgM0=gMg@020=gMg@050000003EeMD0eMGE0=GEe@00
00001@3<c<`01@000000a<C40<C4a034a<@0000000@0^k^k00D000000;>c/`2c/k<0/k>c00000004
0:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@02
096AT@0500000028R8P0R8R808R8R0000000101oOgl00`000000MgMg07MgM`0207MgM`030000001^
KVh0KVi^0080KVi^00D0000006IVIP1VIVH0IVIV0000000405eMG@030000001EEED0EEEE0080EEEE
00<0000004a<C01<C4`00P1<C4`01@000000A4A404A4A014A4@0000000@0>c/k00<0000003<c<`0c
<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P050000000R8R808R8R028R8P000000100I6AT00`00
00004A4A014A4@03014A4@030000000820P020P800<00000100820P2000000<04A4A00<0000001TI
6@0I6AT00P0I6AT01@0000008R8R028R8P0R8R80000000D0:RXZ00D0000003<c<`0c<c<0<c<c0000
000403/k>`0500000014A4@0A4A404A4A0000000101<C4`00`000000EEEE05EEE@0205EEE@030000
001MGEd0GEeM0080GEeM00D0000006IVIP1VIVH0IVIV0000000406i^KP030000001gMgL0MgMg0080
MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00``3oool010000000oooo
0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000001P3oool2000002h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0080oooo0`1oOgl01@00
0000R8R808R8R028R8P0000000@0TI6A00<0000009VIV@2IVIT00P2IVIT01@000000XZ:R0::RXP2R
XZ80000000@0ZZZZ00<000000;>c/`2c/k<00P2c/k<01@000000^k^k0;^k^`2k^k/0000000@0a<C4
00<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@020=GEe@050000003MgMd0gMgM0=gMg@00
0000103Vi^H00`000000k^k^0>k^kP020>k^kP040000003gmoL0moOg0?Ogm`80000000<0oooo0000
000000000`3gmoL00`000000k^k^0>k^kP020>k^kP030000003Vi^H0i^KV0080i^KV00<000000=gM
g@3MgMd00P3MgMd01@000000eMGE0=GEe@3EeMD0000000@0c<c<00<000000<C4a034a<@00P34a<@0
1@000000^k^k0;^k^`2k^k/0000000@0/k>c00<000000:ZZZP2ZZZX00P2ZZZX01@000000XZ:R0::R
XP2RXZ80000000@0VIVI00<00000096AT@2ATI400P2ATI401@000000R8R808R8R028R8P0000000@0
Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP050000001VIVH0IVIV06IV
IP000000101MGEd00`000000EEEE05EEE@0205EEE@050000001<C4`0C4a<04a<C00000001014A4@0
0`000000>c/k03/k>`0203/k>`050000000c<c<0<c<c03<c<`000000100Z:RX00`0000008R8R028R
8P02028R8P030000000I6AT06ATI00806ATI00@00000014A4@0A4A404A4A0P00000300P820@00000
100820P00`0000004A4A014A4@02014A4@050000000I6AT06ATI01TI6@000000100R8R800`000000
:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c0080<c<c00D0000003/k>`0k>c/0>c/k0000000404A4
A0030000001<C4`0C4a<0080C4a<00D0000005EEE@1EEED0EEEE0000000405eMG@030000001VIVH0
IVIV0080IVIV00D0000006i^KP1^KVh0KVi^0000000407MgM`030000001oOgl0Ogmo00D0oooo00<0
00000?ooo`3oool0;@3oool00<<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo0P00000`0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00D0000008R8R028R8P0
R8R800000004096AT@030000002IVIT0VIVI0080VIVI00D000000::RXP2RXZ80XZ:R000000040:ZZ
ZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/01@000000a<C40<C4a034a<@0
000000@0c<c<00<000000=GEe@3EeMD00`3EeMD01@000000gMgM0=gMg@3MgMd0000000@0i^KV00<0
00000>k^kP3^k^h00P3^k^h010000000moOg0?Ogm`3gmoL2000000@0moOg00<000000>k^kP3^k^h0
0`3^k^h01@000000i^KV0>KViP3Vi^H0000000@0gMgM00D000000=GEe@3EeMD0eMGE000000050<c<
c00500000034a<@0a<C40<C4a0000000102k^k/01@000000/k>c0;>c/`2c/k<0000000@0ZZZZ00<0
00000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00D0
000008R8R028R8P0R8R80000000407moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh0
0P1^KVh01@000000IVIV06IVIP1VIVH0000000@0GEeM00<0000005EEE@1EEED00P1EEED00`000000
C4a<04a<C00204a<C00500000014A4@0A4A404A4A0000000100k>c/00`000000<c<c03<c<`0203<c
<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800P0R8R801@0000006ATI01TI6@0I6AT0
000000@04A4A0P00000300P820800000100820P00`0000004A4A014A4@02014A4@030000000I6AT0
6ATI00806ATI00D00000028R8P0R8R808R8R0000000502XZ:P050000000c<c<0<c<c03<c<`000000
100k>c/01@000000A4A404A4A014A4@0000000@0C4a<00D0000005EEE@1EEED0EEEE0000000505eM
G@050000001VIVH0IVIV06IVIP000000101^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0
Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00<@0oooo0P0000090?ooo`@000000`3oool60000
0380oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
0080oooo0`1oOgl00`000000R8R808R8R00208R8R0050000002ATI40TI6A096AT@000000102IVIT0
0`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00P2c/k<0
0`000000^k^k0;^k^`020;^k^`0400000034a<@0a<C40<C4a08000000`3<c<`2000000@0eMGE00D0
00000=gMg@3MgMd0gMgM000000040>KViP8000000`3^k^h00`000000moOg0?Ogm`040?Ogm`800000
103^k^h2000000<0i^KV00@000000=gMg@3MgMd0gMgM0P0000030=GEe@8000000`3<c<`2000000<0
a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080
ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080
TI6A00D0000008R8R028R8P0R8R80000000407moO`030000001gMgL0MgMg0080MgMg00<0000006i^
KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EE
E@1EEED00P1EEED00`000000C4a<04a<C00204a<C00400000014A4@0A4A404A4A08000000`0k>c/0
0`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800P0R8R80
100000006ATI01TI6@0I6AT2000000@04A4A00<0000000P8200820P0100820P2000000<04A4A0P00
000301TI6@8000000`0R8R800`000000:RXZ02XZ:P0202XZ:P8000000`0c<c<00`000000>c/k03/k
>`0203/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`01@000000EEEE05EE
E@1EEED0000000@0GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0206i^KP030000
001gMgL0MgMg0080MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00e`3o
ool3000003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R0050000002ATI40TI6A096AT@000000
102IVIT00`000000XZ:R0::RXP030::RXP050000002ZZZX0ZZZZ0:ZZZP000000102c/k<00`000000
^k^k0;^k^`030;^k^`0500000034a<@0a<C40<C4a00000001@3<c<`00`000000eMGE0=GEe@020=GE
e@040000003MgMd0gMgM0=gMg@800000103Vi^H010000000k^k^0>k^kP3^k^h2000000<0moOg00<0
00000>k^kP3^k^h00P3^k^h2000000@0i^KV00D000000=gMg@3MgMd0gMgM000000040=GEe@030000
003<c<`0c<c<00<0c<c<00D000000<C4a034a<@0a<C4000000040;^k^`030000002c/k<0/k>c0080
/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080
VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo0080
Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080
IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<00<0
C4a<00D0000004A4A014A4@0A4A40000000403/k>`030000000c<c<0<c<c0080<c<c0P00000302XZ
:P030000000R8R808R8R00808R8R00<0000001TI6@0I6AT00P0I6AT2000000<04A4A00<0000000P8
200820P00P0820P00`0000004A4A014A4@02014A4@040000000I6AT06ATI01TI6@800000100R8R80
0`000000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/0
0`000000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00P1EEED0
0`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^KVh0
0`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
0=D0oooo0P0000030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8
R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::R
XP030000002ZZZX0ZZZZ0080ZZZZ0P0000030;>c/`030000002k^k/0^k^k00<0^k^k00@000000<C4
a034a<@0a<C40P0000040<c<c0030000003EeMD0eMGE0080eMGE0P0000030=gMg@030000003Vi^H0
i^KV0080i^KV00<000000>k^kP3^k^h00P3^k^h3000000<0k^k^0P0000040>KViP8000000`3MgMd0
0`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<0080c<c<0P0000030<C4a0800000102k^k/0
0`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ80
0`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P0
0`000000Ogmo07moO`0207moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh0
0`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED0
0`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/2
000000<0<c<c00<0000002XZ:P0Z:RX00P0Z:RX2000000<08R8R0P00000401TI6@8000000P0A4A44
000000@04A4A00<0000001TI6@0I6AT00P0I6AT0100000008R8R028R8P0R8R82000000@0:RXZ00<0
000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A40080A4A400<0
000004a<C01<C4`00P1<C4`2000000<0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IV
IP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07mo
O`050?ooo`030000003oool0oooo02d0oooo003B0?ooo`<00000>@3oool00`000000oooo0?ooo`09
0?ooo`<00000LP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P0
0`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ80
0`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00`2k^k/0
0`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<0080c<c<00<000000=GEe@3EeMD00P3EeMD0
0`000000gMgM0=gMg@020=gMg@030000003Vi^H0i^KV0080i^KV0P0000070>k^kP030000003Vi^H0
i^KV0080i^KV0P0000040=gMg@030000003EeMD0eMGE0080eMGE00<000000<c<c03<c<`00P3<c<`0
0`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00P2c/k<0
0`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT0
0`000000TI6A096AT@03096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl0
0`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH0
0`000000GEeM05eMG@0205eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00P1<C4`0
0`000000A4A404A4A00204A4A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00P0c<c<2
000000@0:RXZ00<00000028R8P0R8R800P0R8R82000000<06ATI00<00000014A4@0A4A401P0A4A42
000000@06ATI00D00000028R8P0R8R808R8R0000000502XZ:P030000000c<c<0<c<c0080<c<c00<0
000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00304A4A0050000001<C4`0C4a<04a<C0000000
101EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh0
0P1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0
;@3oool00=00oooo0P00000l0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096A
T@03096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800P2RXZ82000000@0ZZZZ00<0
00000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C400<0a<C400<0
00000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@020=GEe@030000003MgMd0gMgM0080gMgM0P00
00040>KViP800000103^k^h00`000000i^KV0>KViP020>KViP030000003MgMd0gMgM00<0gMgM00@0
00000=GEe@3EeMD0eMGE0P0000040<c<c00300000034a<@0a<C400<0a<C400<000000;^k^`2k^k/0
0P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ80
0P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P0
0P28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh0
0P1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED0
0P1EEED00`000000C4a<04a<C00304a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/0
0P0k>c/2000000@0<c<c00<0000002XZ:P0Z:RX00P0Z:RX00`0000008R8R028R8P02028R8P030000
000I6AT06ATI00806ATI0P000004014A4@800000100I6AT2000000<08R8R00<0000002XZ:P0Z:RX0
0`0Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@0
0`14A4@00`000000C4a<04a<C00204a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd0
0`1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL0
0`1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo003>0?ooo`800000?P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool00P3o
ool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VI
V@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c
/`030;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00`34a<@00`000000c<c<0<c<
c0020<c<c08000000`3EeMD2000000@0gMgM0P0000040>KViP@00000103Vi^H00`000000gMgM0=gM
g@030=gMg@050000003EeMD0eMGE0=GEe@0000001@3<c<`00`000000a<C40<C4a0030<C4a0030000
002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000
002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@02096AT@030000
0028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0207MgM`030000
001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0205eMG@030000
001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00304A4A0030000
000k>c/0>c/k00<0>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P030000
000R8R808R8R00808R8R0P00000401TI6@@00000100I6AT2000000<08R8R0P00000402XZ:P800000
100c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A400<0A4A400<0000004a<C01<C4`0
0`1<C4`01@000000EEEE05EEE@1EEED0000000D0GEeM00<0000006IVIP1VIVH00P1VIVH00`000000
KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl01@3oool00`000000
oooo0?ooo`0]0?ooo`00b`3oool300000080oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool00P3oool307moO`030000
0028R8P0R8R800<0R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0309VIV@030000
002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000
002k^k/0^k^k0080^k^k00<000000<C4a034a<@00`34a<@00`000000c<c<0<c<c0020<c<c0030000
003EeMD0eMGE00<0eMGE0P0000040=gMg@800000203Vi^H2000000@0gMgM0P0000030=GEe@800000
103<c<`00`000000a<C40<C4a0030<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<0
0`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT0
0`2IVIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl0
0`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0
0P1VIVH2000000@0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00204a<C0030000
0014A4@0A4A400<0A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0203<c<`030000
000Z:RX0:RXZ0080:RXZ0P000004028R8P800000200I6AT2000000@08R8R0P00000402XZ:P030000
000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00304A4A0030000
001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0305eMG@030000
001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`030000
001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool00<T0oooo0P0000130?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0KP3oool2000000<0oooo0`1oOgl00`000000R8R808R8
R00308R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00`2IVIT2000000@0XZ:R00<0
00000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k00<0
00000<C4a034a<@00`34a<@00`000000c<c<0<c<c0020<c<c08000001@3EeMD2000000@0gMgM0P00
00040>KViP800000103MgMd2000000@0eMGE00<000000<c<c03<c<`00P3<c<`2000000D0a<C400<0
00000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00<0TI6A00<0
000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg0080MgMg00<0
000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM0080GEeM00<0
000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C00300000014A4@0A4A400<0A4A400<0
000003/k>`0k>c/00`0k>c/2000000<0<c<c0P00000402XZ:P800000100R8R800`0000006ATI01TI
6@0301TI6@800000100R8R82000000D0:RXZ00<0000003<c<`0c<c<00`0c<c<00`000000>c/k03/k
>`0203/k>`0300000014A4@0A4A400<0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EE
E@0205EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^
KP0306i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl00`3oool3000002l0oooo0037
0?ooo`800000AP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool00P3oool307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI40
0`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX0
0`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k00<0^k^k0P0000040<C4a0800000103<c<`0
0`000000eMGE0=GEe@030=GEe@030000003MgMd0gMgM00<0gMgM1@0000040=gMg@800000103EeMD2
000000D0c<c<00<000000<C4a034a<@00`34a<@00`000000^k^k0;^k^`020;^k^`800000102c/k<0
0`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00`2IVIT0
0`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl0
0`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00P1VIVH0
0`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00<0EEEE0P00000404a<C00300000014A4@0
A4A400<0A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0303<c<`800000100Z:RX2
000000<08R8R1P000005028R8P030000000Z:RX0:RXZ0080:RXZ0P00000403<c<`800000100k>c/0
0`000000A4A404A4A00304A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00`1EEED0
0`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh0
0`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
0<D0oooo0P0000180?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0F`3oool20000
00@0oooo0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8
R028R8P00`28R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI00<0VIVI00<000000::R
XP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c0080/k>c0P0000050;^k
^`0300000034a<@0a<C400<0a<C40P0000030<c<c0800000103EeMD2000000X0gMgM0P0000050=GE
e@030000003<c<`0c<c<00<0c<c<0P0000040<C4a0800000102k^k/00`000000/k>c0;>c/`030;>c
/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0309VI
V@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307mo
O`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IV
IP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<
C08000001014A4@2000000@0>c/k00<0000003<c<`0c<c<0100c<c<00`000000:RXZ02XZ:P0302XZ
:P8000002P0R8R82000000<0:RXZ0P00000403<c<`8000001@0k>c/00`000000A4A404A4A00304A4
A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eMG@0305eM
G@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307Mg
M`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00<80oooo0`0000000`3o
ool000000?ooo`170?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F@3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3
07moO`0300000028R8P0R8R800<0R8R80P000005096AT@030000002IVIT0VIVI00<0VIVI00<00000
0::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00@0/k>c00<00000
0;^k^`2k^k/00`2k^k/00`000000a<C40<C4a0030<C4a0030000003<c<`0c<c<00<0c<c<0P000004
0=GEe@8000001P3MgMd3000000D0eMGE00<000000<c<c03<c<`00P3<c<`2000000@0a<C40P000005
0;^k^`030000002c/k<0/k>c00<0/k>c0P0000050:ZZZP030000002RXZ80XZ:R00<0XZ:R00<00000
09VIV@2IVIT00`2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800<0R8R800<00000
07moO`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^0P000005
06IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED2000000@0C4a<00<00000
04A4A014A4@00`14A4@3000000<0>c/k0P00000503<c<`030000000Z:RX0:RXZ00<0:RXZ0P000007
028R8P800000100Z:RX2000000D0<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4A002
04A4A08000001@1<C4`00`000000EEEE05EEE@0305EEE@8000001@1MGEd00`000000IVIV06IVIP03
06IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL010000000Ogmo07moO`1o
Ogl50?ooo`030000003oool0oooo02d0oooo00300?ooo`800000C@3oool00`000000oooo0?ooo`0=
0?ooo`800000F`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool307moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI40102A
TI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R0P0000040:ZZZP8000001@2c
/k<2000000@0^k^k0P0000040<C4a0<00000103<c<`3000000<0eMGE0`0000000`3MgMd000000000
00050=GEe@<000000`3<c<`2000000D0a<C400<000000;^k^`2k^k/00`2k^k/2000000D0/k>c00<0
00000:ZZZP2ZZZX00`2ZZZX2000000D0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096A
T@04096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07Mg
M`0407MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eM
G@0305eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00P1<C4`2000000H0A4A400<0
000003/k>`0k>c/00P0k>c/3000000<0<c<c0`00000402XZ:P<0000000@08R8R0000000000000000
0`0Z:RX3000000@0<c<c0`00000303/k>`<000001014A4@00`000000C4a<04a<C00304a<C0800000
1@1EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh0
101^KVh00`000000MgMg07MgM`0307MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3o
ool0;@3oool00;h0oooo0P00001?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
F03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool307moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI40102ATI400`000000
VIVI09VIV@0409VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000
/k>c0;>c/`030;>c/`030000002k^k/0^k^k00@0^k^k0P0000040<C4a0030000003<c<`0c<c<00D0
c<c<00<000000=GEe@3EeMD00`3EeMD00`000000eMGE0=GEe@040=GEe@030000003<c<`0c<c<00<0
c<c<00<000000<C4a034a<@01034a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00@0
/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI00<0
VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00@0
Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00@0
IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<00@0
C4a<00<0000004A4A014A4@01014A4@00`000000>c/k03/k>`0403/k>`030000000c<c<0<c<c00<0
<c<c00<0000002XZ:P0Z:RX0100Z:RX00`000000:RXZ02XZ:P0302XZ:P030000000c<c<0<c<c00@0
<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4A00404A4A0030000001<C4`0C4a<00<0
C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00@0
IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0407MgM`040000001oOgl0Ogmo07mo
O`D0oooo00<000000?ooo`3oool0;@3oool00;/0oooo0`00001A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0E`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800@0R8R800<00000
096AT@2ATI40102ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00<0XZ:R00<00000
0:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`030;>c/`8000001P2k^k/00`000000a<C40<C4a002
0<C4a0<000001@3<c<`2000000L0eMGE0`0000040<c<c08000001@34a<@2000000D0^k^k0P000004
0;>c/`8000001P2ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI00<0VIVI00<00000
096AT@2ATI40102ATI42000000D0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`04
07MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@04
05eMG@030000001EEED0EEEE00<0EEEE0P00000504a<C08000001@14A4@2000000D0>c/k0P000004
03<c<`<000001P0Z:RX3000000@0<c<c0`00000403/k>`8000001@14A4@2000000D0C4a<0P000005
05EEE@8000001@1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00@0KVi^00<00000
07MgM`1gMgL0101gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002i
0?ooo`@00000DP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05P0oooo0P00000:
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01028R8P0
0`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ80102RXZ80
0`000000ZZZZ0:ZZZP040:ZZZP8000001@2c/k<2000000D0^k^k00<000000<C4a034a<@01034a<@0
0`000000c<c<0<c<c0040<c<c08000000P3EeMD3000000D0c<c<0P0000050<C4a08000001P2k^k/0
0`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2RXZ80102RXZ80
0`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01028R8P0
0`000000Ogmo07moO`0407moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh01@1^KVh0
0`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED0101EEED0
0`000000C4a<04a<C00404a<C00300000014A4@0A4A400@0A4A400<0000003/k>`0k>c/0100k>c/2
000000@0<c<c0`00000302XZ:P030000000c<c<0<c<c00D0<c<c00<0000003/k>`0k>c/0100k>c/0
0`000000A4A404A4A00304A4A0030000001<C4`0C4a<00@0C4a<00<0000005EEE@1EEED01@1EEED0
0`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh0101^KVh0
0`000000MgMg07MgM`0507MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3o
ool00;L0oooo0P00001F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@05
096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP05
0:ZZZP030000002c/k<0/k>c00@0/k>c00<000000;^k^`2k^k/00`2k^k/3000000@0a<C40`000005
0<c<c08000001P3<c<`2000000D0a<C40P0000060;^k^`8000001@2c/k<2000000H0ZZZZ00<00000
0::RXP2RXZ80102RXZ82000000D0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R004
08R8R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP04
06i^KP030000001VIVH0IVIV00@0IVIV0P00000605eMG@030000001EEED0EEEE00@0EEEE0P000005
04a<C08000001@14A4@2000000H0>c/k0P00000503<c<`<000001@0c<c<3000000@0>c/k0`000004
04A4A08000001P1<C4`00`000000EEEE05EEE@0405EEE@8000001P1MGEd00`000000IVIV06IVIP04
06IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL01@1gMgL010000000Ogmo07moO`1o
Ogl50?ooo`030000003oool0oooo02d0oooo002H0?ooo`800000103oool2000000@0oooo0P00000>
0?ooo`<00000F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool00P3oool407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI401@2ATI40
0`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX0102ZZZX0
0`000000/k>c0;>c/`050;>c/`030000002k^k/0^k^k00@0^k^k00<000000<C4a034a<@01@34a<@3
000000P0c<c<0P0000060<C4a0030000002k^k/0^k^k00@0^k^k0P0000060;>c/`030000002ZZZX0
ZZZZ00@0ZZZZ0P0000060::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI401@2ATI40
0`000000R8R808R8R00508R8R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL0101gMgL0
0`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd01@1MGEd2
000000H0EEEE00<0000004a<C01<C4`0101<C4`2000000D0A4A40P00000603/k>`800000200c<c<3
000000H0>c/k00<0000004A4A014A4@01@14A4@00`000000C4a<04a<C00404a<C0030000001EEED0
EEEE00D0EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0
KVi^00@0KVi^00<0000007MgM`1gMgL01@1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003o
ool0oooo02d0oooo002G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
2`3oool2000005P0oooo1000000D0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`800000
0`3oool4000000<0oooo0P00001@0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R8
08R8R00508R8R0030000002ATI40TI6A00D0TI6A00<0000009VIV@2IVIT0102IVIT2000000H0XZ:R
0P0000050:ZZZP<000001@2c/k<3000000@0^k^k100000060<C4a0800000103<c<`2000000H0a<C4
0P0000050;^k^`8000001P2c/k<2000000H0ZZZZ00<000000::RXP2RXZ801@2RXZ82000000H0VIVI
00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00508R8R0030000001oOgl0Ogmo00D0Ogmo
00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00@0IVIV
0P00000605eMG@030000001EEED0EEEE00D0EEEE00<0000004a<C01<C4`01@1<C4`00`000000A4A4
04A4A00404A4A08000001P0k>c/2000000@0<c<c0P00000603/k>`<000001@14A4@3000000D0C4a<
0P00000605EEE@8000001P1MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00D0KVi^
00<0000007MgM`1gMgL01@1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo002G0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01`3oool2000005P0
oooo0P0000000`2Wao0000000:O4kP02000001@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000C`3oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A096AT@06
096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP05
0:ZZZP030000002c/k<0/k>c00D0/k>c00<000000;^k^`2k^k/01@2k^k/2000000H0a<C410000006
0<C4a08000001@2k^k/2000000P0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP05
0::RXP030000002IVIT0VIVI00D0VIVI00<00000096AT@2ATI401P2ATI400`000000R8R808R8R005
08R8R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP05
06i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd0101MGEd00`000000EEEE05EEE@05
05EEE@030000001<C4`0C4a<00D0C4a<0P00000604A4A08000001P0k>c/4000000H0>c/k0P000007
04A4A0030000001<C4`0C4a<00D0C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM05eMG@05
05eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`05
07MgM`030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U`3oool01000
0000oooo0?ooo`0000090?ooo`8000001`3oool300000080oooo00<000000?ooo`3oool0D`3oool2
000000030:O<l`000000000000<0000000<0Xl;_0000003oool0403oool3000000@0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800H0R8R800<00000096AT@2ATI401@2A
TI400`000000VIVI09VIV@0509VIV@8000001`2RXZ800`000000ZZZZ0:ZZZP050:ZZZP8000001P2c
/k<2000000L0^k^k0P00000:0<C4a0@000001P2k^k/00`000000/k>c0;>c/`050;>c/`<000001@2Z
ZZX2000000L0XZ:R00<0000009VIV@2IVIT01@2IVIT2000000L0TI6A00<0000008R8R028R8P01P28
R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01@1^
KVh00`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00@0GEeM0P00000605EEE@8000001`1<
C4`2000000H0A4A41000000:03/k>`8000001P14A4@3000000H0C4a<0P00000605EEE@8000001`1M
GEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01@1g
MgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool009L0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000F@3oool2000000040:K?m@00
0000000000000080X/Gb1000000D0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00001@0?ooo`030000003oool0oooo0080
oooo101oOgl00`000000R8R808R8R00608R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2I
VIT01P2IVIT00`000000XZ:R0::RXP050::RXP8000001`2ZZZX2000000H0/k>c0`0000060;^k^`80
00001P34a<@2000000P0^k^k0P0000070;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2R
XZ801P2RXZ800`000000VIVI09VIV@0509VIV@030000002ATI40TI6A00H0TI6A00<0000008R8R028
R8P01P28R8P00`000000Ogmo07moO`0607moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^
KVh01P1^KVh00`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00D0GEeM0P00000605EEE@80
00001`1<C4`2000000P0A4A400<0000003/k>`0k>c/01@0k>c/2000000D0A4A40`00000704a<C080
00001`1EEED00`000000GEeM05eMG@0605eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^
KVh01P1^KVh00`000000MgMg07MgM`0607MgM`030000001oOgl0Ogmo0080Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00V03oool2000000X0oooo0`0000020?ooo`800000F03oool3000000040:KC
n0000000000000000080X/Wd0P0000001@2M`o<0000009jol02N_o00000001<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`1?0?ooo`8000000`3oool507moO`0300000028R8P0R8R800H0R8R800<0
0000096AT@2ATI401P2ATI400`000000VIVI09VIV@0609VIV@030000002RXZ80XZ:R00H0XZ:R00<0
00000:ZZZP2ZZZX01P2ZZZX2000000L0/k>c0P0000060;^k^`H000001`2k^k/3000000L0/k>c0P00
00070:ZZZP030000002RXZ80XZ:R00H0XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096A
T@06096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01P1oOgl00`000000MgMg07Mg
M`0707MgM`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eM
G@0605eMG@030000001EEED0EEEE00D0EEEE0P00000704a<C08000001`14A4@7000000H0A4A400<0
000004a<C01<C4`01P1<C4`2000000L0EEEE0P00000705eMG@800000201VIVH00`000000KVi^06i^
KP0606i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00P1oOgl40?ooo`800000;`3o
ool00:H0oooo0`00001H0?ooo`80000000D0Y=Oi00000000000000000:3An@040000000309c7mP00
0000000000@00000503oool010000000oooo0?ooo`3oool2000000X0oooo0P0000040?ooo`<00000
C`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A
096AT@07096AT@8000001`2IVIT2000000L0XZ:R0P0000080:ZZZP8000001`2c/k<2000000h0^k^k
0`0000060;>c/`@00000202ZZZX00`000000XZ:R0::RXP060::RXP030000002IVIT0VIVI00H0VIVI
00<00000096AT@2ATI401`2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00L0Ogmo
00<0000007MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00L0IVIV
00<0000005eMG@1MGEd01P1MGEd00`000000EEEE05EEE@0605EEE@<000001P1<C4`4000000h0A4A4
0P00000704a<C08000001`1EEED2000000P0GEeM00<0000006IVIP1VIVH01P1VIVH2000000P0KVi^
00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0
;@3oool00:@0oooo0P0000030?ooo`030000003oool0oooo0540oooo10000000102Sfo/000000000
002NeO/400000080Vl_h0P000000102GaOL000000000002H`O@3000001@0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01`28R8P00`000000
TI6A096AT@07096AT@030000002IVIT0VIVI00L0VIVI0P0000070::RXP800000202ZZZX3000000H0
/k>c100000080;^k^`800000202c/k<00`000000ZZZZ0:ZZZP060:ZZZP@000001`2RXZ82000000P0
VIVI00<00000096AT@2ATI401`2ATI400`000000R8R808R8R00708R8R0030000001oOgl0Ogmo00L0
Ogmo00<0000007MgM`1gMgL01`1gMgL00`000000KVi^06i^KP0606i^KP800000201VIVH2000000L0
GEeM1000000705EEE@800000201<C4`2000000P0A4A41000000504a<C0@00000201EEED00`000000
GEeM05eMG@0605eMG@8000002@1VIVH00`000000KVi^06i^KP0706i^KP030000001gMgL0MgMg00L0
MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo002R0?ooo`800000
EP3oool30000000309kRo@00000000000080000000<0W=Wl0000000000000P2Hd_`40000000309G8
n@000000000000@0000000<0Tk_b0000003oool04`3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo0080oooo1@1oOgl00`000000R8R808R8R00708R8R0030000002ATI40TI6A00P0TI6A
00<0000009VIV@2IVIT0202IVIT2000000L0XZ:R0P0000090:ZZZP800000202c/k<8000000P0/k>c
0P0000070:ZZZP8000002@2RXZ82000000T0VIVI00<00000096AT@2ATI401`2ATI400`000000R8R8
08R8R00708R8R0030000001oOgl0Ogmo00P0Ogmo00<0000007MgM`1gMgL0201gMgL00`000000KVi^
06i^KP0706i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd0201MGEd2000000L0EEEE
0P00000804a<C0P000001`1<C4`2000000X0EEEE0P00000705eMG@8000002@1VIVH2000000T0KVi^
00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0
;@3oool009l0oooo0`00001F0?ooo`8000000P2Ki?d20000000309OOoP00000000000080000000D0
U]Km0000000000000000097?o@0500000080TL;g1P00000D0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool00P3oool607moO`0300000028R8P0R8R800L0R8R80P000009096AT@800000
2@2IVIT3000000L0XZ:R100000070:ZZZP@00000402c/k<4000000L0ZZZZ0P0000090::RXP800000
2P2IVIT00`000000TI6A096AT@08096AT@0300000028R8P0R8R800L0R8R800<0000007moO`1oOgl0
201oOgl00`000000MgMg07MgM`0807MgM`030000001^KVh0KVi^00P0KVi^00<0000006IVIP1VIVH0
1`1VIVH2000000X0GEeM0P00000705EEE@@00000401<C4`3000000P0EEEE1000000705eMG@800000
2@1VIVH2000000X0KVi^00<0000007MgM`1gMgL0201gMgL00`000000Ogmo07moO`0307moO`D0oooo
00<000000?ooo`3oool0;@3oool009d0oooo0`00001F0?ooo`80000000D0UnKl0000000000000000
09?Qo@020000000308oLo`000000000000L000000P2=bO`60000000508bkmP000000S[Sc08jhl`00
00004`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000
R8R808R8R00808R8R0030000002ATI40TI6A00T0TI6A0P00000:09VIV@030000002RXZ80XZ:R00P0
XZ:R0P0000090:ZZZP8000002P2c/k<4000000L0ZZZZ1000000:0::RXP030000002IVIT0VIVI00P0
VIVI0P000009096AT@8000002P28R8P00`000000Ogmo07moO`0807moO`030000001gMgL0MgMg00T0
MgMg0P00000906i^KP8000002@1VIVH2000000X0GEeM0`00000805EEE@@000002P1<C4`2000000T0
EEEE0P00000905eMG@8000002P1VIVH00`000000KVi^06i^KP0906i^KP030000001gMgL0MgMg00T0
MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo002K0?ooo`800000
0P3oool00`000000oooo0?ooo`1B0?ooo`80000000<0T^Sj0000000000001`0000001027f?l00000
00000023d_l70000000308K5o0000000000000P000004P3oool00`000000oooo0000001T0?ooo`03
0000003oool0oooo0080oooo1P1oOgl00`000000R8R808R8R00908R8R08000002P2ATI400`000000
VIVI09VIV@0909VIV@8000002P2RXZ83000000P0ZZZZ100000020;>c/`@000002P2ZZZX2000000/0
XZ:R0P00000909VIV@8000002`2ATI400`000000R8R808R8R00908R8R0030000001oOgl0Ogmo00T0
Ogmo00<0000007MgM`1gMgL02@1gMgL00`000000KVi^06i^KP0906i^KP8000002@1VIVH2000000/0
GEeM0P00000:05EEE@<000000`1<C4`4000000L0EEEE1000000905eMG@<000002`1VIVH00`000000
KVi^06i^KP0806i^KP8000002`1gMgL00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3o
ool0;@3oool009P0oooo0`00001>0?ooo`H000000`3oool600000005087PnP00000000000000001m
fo`01`0000000`1kc_l000000000000600000003086on`000000Q;_i00L000004`3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000R8R808R8R00:08R8R003
0000002ATI40TI6A00T0TI6A0P00000;09VIV@8000002`2RXZ82000000X0ZZZZ0P00000:0:ZZZP@0
00002@2RXZ84000000T0VIVI0P00000;096AT@8000002`28R8P00`000000Ogmo07moO`0:07moO`03
0000001gMgL0MgMg00X0MgMg0P00000;06i^KP8000002@1VIVH4000000T0GEeM1000000905EEE@<0
00002@1EEED2000000`0GEeM00<0000006IVIP1VIVH02P1VIVH2000000X0KVi^00<0000007MgM`1g
MgL02P1gMgL00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool009H0oooo
0P00001@0?oooad0000000<0L/Wo0000000000002@0000001P1m^?T0000007nemP000000PK;d0000
01@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000008R8
R028R8P02P28R8P2000000/0TI6A0P00000;09VIV@@000002@2RXZ86000000`0ZZZZ1000000;0::R
XP8000002`2IVIT2000000d0TI6A00<0000008R8R028R8P02P28R8P00`000000Ogmo07moO`0;07mo
O`030000001gMgL0MgMg00X0MgMg00<0000006i^KP1^KVh02P1^KVh3000000/0IVIV0P00000;05eM
G@@00000301EEED5000000X0GEeM1000000;06IVIP8000002`1^KVh00`000000MgMg07MgM`0;07Mg
M`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00U03oool2000004l0
oooo<`00000D0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3oool807moO`03
00000028R8P0R8R800/0R8R80P00000;096AT@@000002`2IVIT4000000/0XZ:R100000030:ZZZPD0
00002P2RXZ85000000X0VIVI0`00000<096AT@<000003028R8P00`000000Ogmo07moO`0<07moO`03
0000001gMgL0MgMg00/0MgMg0`00000<06i^KP<000002P1VIVH5000000X0GEeM1@00000305EEE@@0
00002`1MGEd4000000/0IVIV1000000;06i^KP8000003@1gMgL00`000000Ogmo07moO`0507moO`D0
oooo00<000000?ooo`3oool0;@3oool00980oooo0P0000020?ooo`030000003oool0oooo04/0oooo
=@00000C0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3oool807moO`030000
0028R8P0R8R800d0R8R80P00000=096AT@8000003@2IVIT3000000`0XZ:R0`00000=0::RXP800000
3@2IVIT2000000h0TI6A00<0000008R8R028R8P03028R8P00`000000Ogmo07moO`0=07moO`030000
001gMgL0MgMg00d0MgMg00<0000006i^KP1^KVh0301^KVh3000000`0IVIV0`00000<05eMG@@00000
2`1MGEd4000000d0IVIV0P00000=06i^KP8000003P1gMgL00`000000Ogmo07moO`0607moO`D0oooo
00<000000?ooo`3oool0;@3oool008l0oooo0`00001@0?oooc0000000P1^/?P01@000000LJgf0000
001dZo@0000001@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`T0Ogmo
00<0000008R8R028R8P03P28R8P00`000000TI6A096AT@0<096AT@@00000302IVIT500000140XZ:R
1P00000;09VIV@@000003P2ATI42000000l0R8R800<0000007moO`1oOgl03P1oOgl2000000h0MgMg
0`00000>06i^KP<00000301VIVH600000140GEeM1000000=06IVIP@000003@1^KVh200000100MgMg
00<0000007moO`1oOgl01P1oOgl50?ooo`030000003oool0oooo02d0oooo002=0?ooo`800000DP3o
ool:000000030;VG]0000000000000<0000000<0LVjo0000001bKl400P0000000`1`LL@000000000
000F0000000305j`nP000000000000P000004`3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo0080oooo2P1oOgl00`000000R8R808R8R00>08R8R0800000402ATI43000000h0VIVI1@00
00060::RXPH000003`2IVIT300000100TI6A00<0000008R8R028R8P03P28R8P00`000000Ogmo07mo
O`0@07moO`030000001gMgL0MgMg00l0MgMg00<0000006i^KP1^KVh03P1^KVh3000000l0IVIV1@00
000705eMG@D000003P1VIVH3000000l0KVi^0P00000A07MgM`030000001oOgl0Ogmo00L0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00R`3oool200000580oooo2@0000020;ZI]@<0000000<0S7bm
0000001fL;h01@0000000`1aL<800000071aa0020000000306ica`000000000001h000004P3oool2
00000600oooo00<000000?ooo`3oool00P3oool:07moO`0300000028R8P0R8R80100R8R80`00000@
096AT@@000003`2IVIT6000000l0VIVI1P00000?096AT@@000004@28R8P00`000000Ogmo07moO`0A
07moO`030000001gMgL0MgMg00l0MgMg1000000?06i^KPD000003`1VIVH7000000h0IVIV1@00000@
06i^KP8000004P1gMgL00`000000Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool0
08P0oooo0`0000020?ooo`030000003oool0oooo04h0oooo1`0000000`3DbLl00000000000020;ZI
]@050000002hU[D0^9Je0000002<O;d00P0000000`1fL;l0000007Ea`@050000000306mba@000000
KW?70080000000<0K7G:000000000000600000000`1VXo<000000?ooo`0C0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool00P3oool;07moO`0300000028R8P0R8R80180R8R80`00000A
096AT@D000006P2IVIT5000001<0TI6A0P00000D08R8R0030000001oOgl0Ogmo01<0Ogmo00<00000
07MgM`1gMgL04P1gMgL200000180KVi^1P00000I06IVIPD000004P1^KVh3000001<0MgMg00<00000
07moO`1oOgl02@1oOgl50?ooo`030000003oool0oooo02d0oooo001S0?ooo`800000103oool20000
00<0oooo100000030?ooo`8000003`3oool2000005<0oooo2@000000103DbLl000000;^J]P2kV[H3
00000080^9Je0`0000000`1fL;h0000007I`_`020000000307Ab`P000000M7?400D0000000<0KWC8
0000001/MLX05@00000205JRmPD000004`3oool00`000000oooo0?ooo`1M0?ooo`8000000`3oool<
07moO`8000005@28R8P400000180TI6A2000000<09VIV@H000004P2ATI46000001@0R8R80P00000G
07moO`030000001gMgL0MgMg01<0MgMg1@00000C06i^KPH00000301VIVH7000001<0KVi^1000000E
07MgM`030000001oOgl0Ogmo00X0Ogmo103oool2000002l0oooo001R0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000<0?ooo`800000D`3o
ool:000000030=C9c`00000000000080^iZf00<000000;VH]P2iV;H00`0000000`2=OKd000000000
00030000000507Ea`@000000M7;20000001dLl@00P0000000`1bMLL00000000000030000000306]f
c000000000000080JGW@5P00000D0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
0P3oool=07moO`0300000028R8P0R8R801L0R8R81@00000E096AT@`000005@2ATI43000001T0R8R8
00<0000007moO`1oOgl0601oOgl2000001P0MgMg1000000E06i^KP`00000501^KVh6000001P0MgMg
00<0000007moO`1oOgl02`1oOgl50?ooo`030000003oool0oooo02d0oooo001R0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`<00000
E03oool6000000060<Cnd@00000000000000003DbLl000000P2lVkL300000080^IRf00P000000;JF
]P000000SGfm0000001iLKh0000007Ub_`L0000000<0LgC50000001bMLL00P0000000`1`N<X00000
000000040000000306Uid0000000000001@000004`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo0080oooo3P1oOgl3000001/0R8R81P00000X096AT@P000006P28R8P2000001d0Ogmo
0P00000J07MgM`P00000:01^KVh5000001`0MgMg0P00000>07moO`D0oooo00<000000?ooo`3oool0
;@3oool00680oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`800000
203oool2000000<0oooo00<000000?ooo`3oool0C`3oool;000000030=C9c`00000000000080_9^g
00@000000;VI]`000000^IRf0P0000020;JF]P040000002=OKd0000007Ua_P80000000D0N7?10000
001hM<80000007Mea00500000003075fb0000000L7S:0080000000<0KW[>0000001]Nm001@000000
0`1TO=H000000000000@000001<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`02
0?oooa40Ogmo0`00000N08R8R0T000005P2ATI49000001h0R8R81000000Q07moO`@000007P1gMgL9
000001D0KVi^2P00000N07MgM`<00000401oOgl50?ooo`030000003oool0oooo02d0oooo001R0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`050?ooo`800000E@3oool8000000060<WoeP00000000000000003DbLl000000P2mWKP300000080
^IVg0`0000020;JF]PD0000000D0NG:o0000001hLl40000007Qd`P020000000307Mfa@000000MWS7
00D0000000L0KgW<0000001^N/h0000006ekd0000000K7cB00<0000000H0I7cF000000000000H7oJ
0000001MPMd<000001@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`020?oooa@0
Ogmo1000000S08R8R1H000008`28R8P4000002T0Ogmo0`00000T07MgMaD00000901gMgL4000001<0
Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00H`3oool2000000X0oooo0P0000040?ooo`<00000
0P3oool3000005D0oooo3@0000000`3DbLl00000000000020;fM^0030000002jVkP000000080^IVg
00<000000;NG]P2gUkH00`0000000`2>O[`0000007ac_P070000000507Mea0000000MgK50000001f
N<L00P0000000`1dN//00000000000040000000306ekd0000000K7cB00P0000000<0GH7M00000000
0000100000000`15R^/000000000000300000180oooo0P00001L0?ooo`030000003oool0oooo0080
oooo601oOgl7000004h0R8R81`00000`07moO`P00000CP1gMgL7000001L0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00N03oool3000005D0oooo2P0000001P3=omT00000000000000000e<W?0000
0080_Yni0`0000020;ZK^0<000000P2gUkH00`000000]IFf0000000208in_080000000D0O7Bo0000
001lML40000007]f`P070000000307Eib@000000M7[;008000000P1bO<h80000000306N1f@000000
000000D0000000<0F8?Q0000000000001`00000C0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool00P3ooolO07moO`/00000>028R8P;000003l0Ogmo2`00000g07MgM``000007P1oOgl5
0?ooo`030000003oool0oooo02d0oooo001f0?ooo`8000000`3oool00`000000oooo0?ooo`1?0?oo
oa00000000<0e<W?0000000000000P2nWkT00`000000^ibi000000020;ZK^0030000002hVKL0^9Vg
00<000000P2eUKH020000000SWjl0000001lLkh0000007ad_`000000O7G10P0000001@1kMl@00000
07Yia@000000NW[700T0000000D0LGk@0000001`Om80000006n1e00600000080HhCM1P0000000`1A
Q^H0000000000003000001<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`020?oo
obX0Ogmo>000001E07moOcL00000:P1oOgl50?ooo`030000003oool0oooo02d0oooo001c0?ooo`<0
0000E@3oool=000000030=7ng000000000000080000000@0e<W?000000000000_Yni0P0000020;^L
^@<000000P2hVKL00`000000]YJg000000020;FE]PT0000000L0NgK20000001kMl@0000007Yia@00
0000NW[70080000000D0N7c;0000001gOL`0000007MocP060000000406n1e0000000000006b4f@L0
000000<0GXOR0000000000001`00000C0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00L@3oool2000005@0oooo
500000020=C9c`030000002oX;X0_j2j00<000000P2kW;T00`000000^IZh0;VJ^00300000080]YJg
0`0000001`2@O[`0000007me_P000000OgJo0000001oMl402@0000002`1iNlT0000007Qlb`000000
Mgg<0000001gOlh0000007J0d0000000MH;B00P000000P1XQmd600000080F8[V1000000D0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000
oooo0?ooo`0]0?ooo`00K`3oool400000580oooo200000000`2Ymn/0000000000006000000030=?l
gP00000000000080000000<0e<W?0000000000000P2oX;X00`000000_9jj0;bN^P0300000080^IZh
00H000000;NH^02gV;P000000;JF]`0000020;>D]`060000002@O[`0000007me_P000000OgJo0P00
00001`1nN<80000007iia0000000OG_50000001mO<L02P0000000`1fP=00000007F2dP0200000003
07:5e`000000000000L0000000<0I8_R0000000000001`00000C0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
K03oool3000005@0oooo1P0000000`2Nl_0000000000000;000000050=Olg000000000000=C9c`00
00000P2oX[/300000080_9jj00<000000;ZL^@2jW;T00`0000020;NH^0<000000P2cU;L700000009
07mg`@000000OWS20000001nNL@0000007eka@000000OGc70080000000H0O7k:0000001kP<`0Nh3<
0000001kPLh70000000507:5e`00000000000728f`0000000P1^R]h600000080GhkW1@00000C0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool00P3oool_07moOc000000F`1oOgl`0000
02h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00JP3oool2000005D0oooo1@0000000`2Lko@0
00000000000;000000030=Kjh0000000fO[N0080000000<0e<W?0000000000000P2oX[/00`000000
_Ink0;fO^`0300000080^Ybi00<000000;NI^@2gVKT00`0000020;BF]`<0000000D0TGnl00000022
Mkh00000089h_`0;0000000607amb0000000O7k:0000001kP<`000000P1kPLh20000000307V4dP00
0000N8KD00/0000000<0JXkS0000000000001`00000B0?ooo`800000F03oool00`000000oooo0?oo
o`020?ooob80Ogmo3@00000`07MgM`d00000@@1oOgl=00000300R8R83@00000Q07moO`D0oooo00<0
00000?ooo`3oool0;@3oool006P0oooo0P00001E0?ooo`D0000000<0XNkg0000000000000`000000
102hmo00000000000033n>`6000000060=Kjh000000000000000003DbLl000000P31Y;`300000080
_Ink00<000000;^M^P2kWKX00`0000020;NI^@030000002eUkP000000080]9Jg018000000;:C]`00
0000TGnl00000022Mkh00000089h_`000000PWW100000022N/800000085ka0000000PGc500000021
O/L<0000000307V4dP000000N8KD00@000000P1dRm/00`000000LhgN000000080000000406:Dj`00
00000000000001<0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`020?oooaX0Ogmo
2000001:07MgM`P00000<@1oOgl8000004X0R8R81`00000J07moO`D0oooo00<000000?ooo`3oool0
;@3oool006H0oooo0P0000000`3oool000000?ooo`1@0?ooo`L0000000<0YNgi0000000000000P00
00000`2flo<0000000000007000000030=Chh`000000eoSQ00<0000000<0e<W?0000000000000P31
Y;`00`000000_Z6l0;jQ_00300000080^ifj00<000000;RK^P2hVkX00`0000020;FG^0<000000P2b
TkL040000000TGnl00000022Mkh00000089h_`000000PWW100000022N/800000085ka0000000PGc5
00000021O/L20000000807n1bP000000Oh;<07n2c0000000OX?>0000001nQM0<0000000807>=gP00
00000000072Ah`000000KY?V0000001[U^P600000180oooo00<000000?ooo`3oool0E@3oool20000
00<0oooo5@1oOgl5000002@0MgMg4P00000S07MgM`@00000:P1oOgl5000002<0R8R84P00000S08R8
R0H00000501oOgl40?ooo`800000;`3oool006<0oooo0`00001C0?ooo`80000000<0WN?m00000000
00000P0000001@2Xj_X00000000000000000/_3f00L0000000<0b_K[0000000000000`0000001P3G
n>400000000000000000e<W?00000080`ZJm0`0000020;jQ_0030000002lWk/0_9nk00<000000P2h
VkX00`000000]YRi000000020;FG^0030000002cU;P000000080/Y>g4@0000001020OlP0000007n1
bP00000207n2c0040000001nPlh0000007j5d080000000H0O8SD0000001kR]L0000007Z<f@000002
07V>f`d0000000<0IY[^0000003oool04P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0080oooo4P1oOgl3000001l0MgMg2P00000B06i^KPT000007P1gMgL400000280Ogmo1000000N
08R8R0X000004P2ATI4900000200R8R80`00000A07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0640oooo0P00001D0?ooo`80000000<0Wn3m0000000000000P0000001@2[ioX00000000000000000
]Ngf00<0000000<0__;b00000033l_001P0000000`3EmN@000000=SehP03000000030=C9c`000000
00000080`ZJm00<000000;nS_@2oXkd00`0000020;bO^`030000002iW;/0^Ibk00<000000P2fV;T3
00000080/iBh0`0000003`2BP;`0000008Ei_P000000QGZo00000025Nl40000008El`P000000Q7g3
00000024O/D0000008B0a`0H0000000607NBh@000000MICS0000001cUnH000000P1aVNT5000001<0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`l0Ogmo0`00000K07MgM`L0
00009@1^KVh6000001`0MgMg0P00000O07moO`0300000028R8P0R8R801/0R8R81@00000U096AT@P0
00006`28R8P3000000h0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00G`3oool2000005@0oooo
0P000000102RgO`000000000002Vh_/4000000030;7Yn000000000000080000000<0_nob00000000
0000100000000`3?lnT0000000000002000000030=SehP00000000000080000000<0e<W?00000033
Ykh00`0000020;nS_@030000002mXK`0_J6l00<000000P2iW;/01P000000]iZj0;NJ^P000000]YRi
00000080/iJi00D000000;>D^0000000/9:h0000000209:0_00>00000025NKh0000008Ej_`000000
QG_100000025O<80000008Am``000000Q7k500000024P<L200000080Ph?:00X0000008>4c0000000
PXK>00000022Qm0000000869dP000000PH_D0`000000101oSmT0000007jAf`1nTM/@00000180oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`d0Ogmo0P00000I07MgM`D00000
5@1^KVh8000001D0KVi^1P00000H07MgM`8000006P1oOgl3000001P0R8R81P00000D096AT@T00000
5@2ATI45000001T0R8R800<0000007moO`1oOgl02`1oOgl50?ooo`030000003oool0oooo02d0oooo
001L0?ooo`<000000P3oool00`000000oooo0?ooo`1?0?ooo`80000000@0Y=Wj000000000000Z=oj
100000001@2ciOL00000000000000000_>_d00D0000000<0b>o]0000000000000`0000000`3Fl^@0
00000=WbhP0300000080e<W?00@000000<>W_P33Ykh000000P30YKh300000080_J6l00<000000;ZN
_02jW[`00`0000020;NJ^P<000000P2cU[T300000080/9:h00<0000009:0_00000005@0000003022
Q/h0000008:7d0000000PHWB00000021Rm@00000082=e`000000OhoI00000080OY7K0P000000201l
UN40000007ZGh`000000NI[V0000001gW>T000000P1eWn`00`000000Lj;^0000000C0?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`800000103oool200000400oooo00<000000?ooo`3oool0
0P3oool<07moO`030000001gMgL0MgMg01D0MgMg1000000D06i^KPH00000201VIVH8000001<0KVi^
0`00000G07MgM`8000005`1oOgl00`000000R8R808R8R00E08R8R0@000004`2ATI47000000T0VIVI
1P00000D096AT@@000005P28R8P00`000000Ogmo07moO`0:07moO`D0oooo00<000000?ooo`3oool0
;@3oool004/0oooo0P00000=0?ooo`800000D`3oool4000000040:GEn@00000000000:[Kn@@00000
00D0]>7f00000000000000000;gWl`02000000030<7[l@000000aNc_00D0000000D0dnoV00000000
000000000=WbhP04000000040=C9c`00000000000<>W_P8000000P30YKh00`000000_Z:m0;jR_@03
00000080^Yjl00<000000;RL^`2hW;/00`0000020;BH^P<000000P2aU;P00`000000/9:h00000002
0000000@08Qj_@000000R7^o00000028O<00000008Mn`P000000Qgo300000027P<D0000008N2aP00
0000Qh?800000080QXG:00<0000008J6c00000007P00000@0?ooo`<000001@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool00P3oool;07mo
O`030000001gMgL0MgMg0180MgMg1000000C06i^KPD000005P1VIVH500000140KVi^1000000E07Mg
M`030000001oOgl0Ogmo01<0Ogmo00<0000008R8R028R8P04P28R8P400000140TI6A1P00000F09VI
V@D000004`2ATI44000001<0R8R80P00000:07moO`D0oooo00<000000?ooo`3oool0;@3oool004X0
oooo00@000000?ooo`3oool000002P3oool2000005<0oooo0P0000000`2Wc_@00000000000020000
00030:_Gm`00000000000080000000@0]Mgd000000000000^N;d0`0000000`32io40000000000003
000000080<g/jP00000000000=?_iP000000e^oT0000003Ik^42000000040=gag@000000e<W?0000
0080a:Vo00<000000<6W_`31Ykl00`0000020;jR_@030000002kX;d0^j2m00<000000P2hW;/00`00
0000]IVk000000020;BH^P030000002bUKT000000080/IBh0`000000302CPK`0000008Qj_@000000
R7^o00000028O<00000008Mn`P000000Qgo300000080Qh3500D0000008N2aP000000Qh?800000002
08J5bP0>00000026Q/`0000000000025RM00000008F;dP000000QHgD00000024SmH0000008>Af@00
000208>Cf`0900000022U]h00000086Hh0000000Oi[S0000001nWNH000000080OIoY1P00000B0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000MgMg07MgM`0A07MgM`8000004@1^KVh6
000000l0IVIV0P00000?06IVIP@000004@1^KVh400000180MgMg00<0000007moO`1oOgl04@1oOgl0
0`000000R8R808R8R00@08R8R0<000004P2ATI43000000l0VIVI0`00000?09VIV@H000004@2ATI42
00000180R8R800<0000007moO`1oOgl0201oOgl50?ooo`030000003oool0oooo02d0oooo001:0?oo
o`040000003oool0oooo000000L0oooo0`00001C0?ooo`80000000@0YlWb00000000000000000P2/
do@2000000030;3Hm@000000]MWc0080000000D0^]kb00000000000000000<;Tk`04000000030<WX
k000000000000080000000D0dncU00000000000000000=W^h@02000000030=g]g@000000e<W?0080
000000<0a:Vo0000000000000P31Ykl00`000000_jBn0;nT_P0300000080^j2m00<000000;VM_02i
WK`00`0000020;FI^`<000000P2bUKT300000080[i6h00h0000009>1_0000000R7Zm00000028Nkl0
000008Ql`0000000Qgk200000027Ol<0000008N0aB<000000P21YN/00`000000OjS^0000000C0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`800000@03oool0
0`000000oooo0?ooo`020?ooo`T0Ogmo0P00000A07MgM`8000003`1^KVh4000000l0IVIV1P000002
05eMG@H000003@1VIVH400000140KVi^0P00000A07MgM`030000001oOgl0Ogmo00l0Ogmo00<00000
08R8R028R8P03`28R8P200000140TI6A1000000=09VIV@D000000`2RXZ86000000l0VIVI1000000?
096AT@8000004@28R8P00`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool0
04X0oooo00@000000?ooo`3oool000001@3oool2000000<0oooo00<000000?ooo`3oool0CP3oool2
000000040:O6k`000000000000000080[<ob0P0000001P2ae?<000000000002efO<000000;[Jl080
000000<0_]o`00000032i>l00P0000000`36i>d0000000000002000000070=3Xi`000000dncU0000
003Fjn<000000=W[h@02000000040=g]g@000000e<W?00000080aJc000<000000<:Y`032ZL000`00
00020;nT_P030000002lX[h0_::n00<000000P2iWK`01P000000]Y^l0;JK_0000000]IVk00000080
/iNj00D000000;:E^@000000[i>i000000020:nA^0l0000000`0RX?60000002:QLP0RXG80000002:
Q/T0000008V8c0000000RH[=00000029S<l30000000608R?e0000000R97F00000027TmP000000P27
U]/01@000000QYSM00000025V^0000000080QIgS2P00000B0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool00P3oool807moO`030000001gMgL0MgMg00l0MgMg0P00000=06i^KP@000003@1VIVH6000000h0
GEeM1000000=06IVIP@000003`1^KVh2000000l0MgMg00<0000007moO`1oOgl03P1oOgl00`000000
R8R808R8R00>08R8R08000003`2ATI44000000d0VIVI1000000>0::RXPD000003P2IVIT3000000h0
TI6A00<0000008R8R028R8P03`28R8P00`000000Ogmo07moO`0607moO`D0oooo00<000000?ooo`3o
ool0;@3oool004X0oooo00@000000?ooo`3oool000000`3oool200000580oooo10000000102W`^`0
00000000000000020:c;l080000000T0/M3`00000000000000000;KEl0000000^][`0000002nfnh0
0P0000000`32gnh0000000000003000000050<gTj0000000d>SW0000003Cj>D00`0000001P3Ijn40
00000000003Mj]`000000=C9c`80000000<0aJc00000000000000P32ZL000`000000`:Jo0<2V_`03
00000080_::n00<000000;VO_P2iWkh00`0000020;JK_0<000000P2cUkX300000080[i>i0`000000
3P2DPK`0000008]l_@000000Rgfo0000002;O/00000008Yo`P000000RX730000002:P/D000000P2:
PlH00`000000RXG80000000208Z6b@0300000029R<`000000080000000<0RHc?00000029SM404000
00001028X^D0000008NUj000000208JXj`0400000025Znh0QJ_^00000180oooo00@000000?ooo`3o
ool0oooo0P00000:0?ooo`<00000?`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000007Mg
M`1gMgL03@1gMgL2000000h0KVi^00<0000006IVIP1VIVH0301VIVH3000000`0GEeM00<0000005eM
G@1MGEd02@1MGEd4000000d0IVIV0`00000>06i^KP030000001gMgL0MgMg00d0MgMg00<0000007mo
O`1oOgl03@1oOgl00`000000R8R808R8R00<08R8R08000003@2ATI44000000d0VIVI1000000;0::R
XP030000002RXZ80XZ:R00T0XZ:R1000000=09VIV@8000003@2ATI43000000l0R8R800<0000007mo
O`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo001;0?ooo`8000000P3oool200000580
oooo0`0000020:NnjP<000000P2/and2000000050;7<kP00000000000000002fdNh00P0000001@2j
e^h00000000000000000`]_/0080000000d0a^3[00000039h>T000000<gTj0000000d>CV0000003C
j>D000000=KWhP000000f>OP0080000000@0gN[L0000003DbLl000000P36[/400`000000a:_10<B[
`@0300000080`:Jo00<000000;fT_`2mY;l00`0000020;VO_P030000002gW;d0]ibm00<000000P2c
V;`300000080/9Bj00D000000:nC^@000000[I2h0000000209B1_00>0000002;O;d0000008]m_`00
0000Rgk00000002:Ol80000008Z1``000000RX;50000002:PlH@0000000408bCeP000000S9KH0000
0080RiSJ00D0000008^Jg@000000RYgO0000000208VOhPX000004P3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0080oooo201oOgl00`000000MgMg07MgM`0<07MgM`030000001^KVh0
KVi^00`0KVi^0P00000;06IVIP@000002`1MGEd40000000305EEE@000000000000<000002P1MGEd3
000000d0IVIV0P00000=06i^KP8000003@1gMgL00`000000Ogmo07moO`0<07moO`0300000028R8P0
R8R800/0R8R80P00000=096AT@8000003@2IVIT4000000X0XZ:R1@0000000`2ZZZX0000000000002
000000/0XZ:R1000000;09VIV@8000003P2ATI400`000000R8R808R8R00<08R8R0030000001oOgl0
Ogmo00D0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00C`3oool200000500oooo0`0000020:Nj
i`<000000P2/`n/2000000050;78k000000000000000002ecN`00P0000001@2jd^`0000000000000
0000`]SZ0080000000X0aMcZ000000000000bN3Y0000003<h>L000000=3TiP000000d^CS0`000000
1P3Hin0000000000003Li]/000000=C9c`80000000<0aZk10000000000000P34Zl400`000000`JS1
0<6X`@03000000030;fT_`00000000000080^Z6o0`0000020;NL_@030000002dV[d000000080/iRl
00<000000;6F^`0000000P2`U;X300000080[I2h00<0000009B1_00000003P0000003@2=QlL00000
0000002=R<T0000008f:b`000000SHc=0000002=SLl0000008f?d@0000000P2<TM<010000000S9?F
0000002<U]P:0000000408fUi@000000SJSW00000080S:_[1000000B0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool00P3oool707moO`030000001gMgL0MgMg00/0MgMg0P00000;06i^
KP@000002`1VIVH2000000/0GEeM1000000:05EEE@@000002@1MGEd4000000/0IVIV0P00000=06i^
KP030000001gMgL0MgMg00/0MgMg00<0000007moO`1oOgl02`1oOgl00`000000R8R808R8R00;08R8
R0030000002ATI40TI6A00/0TI6A00<0000009VIV@2IVIT02P2IVIT3000000X0XZ:R1000000:0:ZZ
ZP@000002`2RXZ82000000/0VIVI1000000;096AT@8000003@28R8P00`000000Ogmo07moO`0407mo
O`D0oooo00<000000?ooo`3oool0;@3oool004l0oooo0`00001=0?ooo`<000000P2W]n@300000080
[;oX0P0000001@2`a>T00000000000000000]LWY0080000000P0^LkZ000000000000_M?Z00000032
f>X000000<GHj0<0000000D0bMcW0000003<h>L000000<oPi003000000050=GTh@000000en?O0000
003Jimh00P000000103DbLl000000<N```37/<<2000000050<F]`P000000000000000031Z<400P00
00020;jU`@030000002kXl00^j?000<000000P2hW[h300000080]9Zm0`0000020;6F^`<000000P2^
T[T00`000000[I2h000000020000000;08em_@000000SGjn0000002=P<00000008f1`@000000SH;3
0000002=Q<@01000000208f7a`060000002=R<T0000008f:b`000000SHc=2`00000208nJfP050000
002?WM`0000008nOg`0000000P2>X^8700000080T;7]0P00000@0?ooo`<00000C`3oool00`000000
oooo0?ooo`020?ooo`H0Ogmo00<0000007MgM`1gMgL02`1gMgL00`000000KVi^06i^KP0906i^KP80
00002`1VIVH4000000T0GEeM1000000B05EEE@@000002@1MGEd2000000/0IVIV0P00000<06i^KP03
0000001gMgL0MgMg00X0MgMg00<0000007moO`1oOgl02P1oOgl00`000000R8R808R8R00;08R8R003
0000002ATI40TI6A00X0TI6A0P00000;09VIV@8000002@2RXZ8400000180ZZZZ0`00000:0::RXP@0
00002`2IVIT2000000/0TI6A00<0000008R8R028R8P02P28R8P00`000000Ogmo07moO`0407moO`D0
oooo00<000000?ooo`3oool0;@3oool004l0oooo0P0000000`3oool000000?ooo`190?ooo`<00000
0P2V/n8300000080ZkcU0P0000001@2``NH00000000000000000]<KW0080000000@0^L[W00000000
0000_LoX0P0000001P31dnP000000<GHj035f>P000000<SHiP80000000<0c=cU0000000000000P00
00001P3Dh>0000000000003Ghml000000=[Sg@80000000<0e<W?0000000000000P37/<<010000000
aJg20<F]`P0000020<:Z`P030000002oYl80_jO200<000000P2kXl001P000000^J2o0;VP_`000000
^9jn00000080]Ibn00<000000;BJ_@0000000P2bUk`01@000000/IJk0000002^TkX000000080[Y:i
0`0000001P2FP[`0000008em_@000000SGjn00000080SH3000@0000008f1`@000000SH;30`000000
0`2=QLH000000000000800000005092?c`000000T97A0000002@Tm<00`000002092He`030000002?
V]X0000000L0000000@0TZOT0000002AZ^L0TJ[W100000000`2E/n`000000?ooo`0A0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool607moO`030000001gMgL0MgMg00X0MgMg
00<0000006i^KP1^KVh0201^KVh2000000/0IVIV0P00000:05eMG@<000002P1EEED6000000X0EEEE
0P00000905eMG@@000002@1VIVH2000000/0KVi^00<0000007MgM`1gMgL02P1gMgL00`000000Ogmo
07moO`0907moO`0300000028R8P0R8R800T0R8R80P00000;096AT@8000002@2IVIT4000000T0XZ:R
0P0000090:ZZZPL000002@2ZZZX4000000X0XZ:R00<0000009VIV@2IVIT02@2IVIT3000000X0TI6A
00<0000008R8R028R8P02@28R8P00`000000Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0
;@3oool004h0oooo0P0000030?ooo`030000003oool0oooo04<0oooo1@0000020:J`g`<000000P2[
^><2000000050:nmi000000000000000002d`^D00`0000001P2ib^L000000000002mcnP000000<3@
iP80000000H0a=CV000000000000b=SV0000003;f><3000000080=7Lh@000000e>3P0=CPh0000000
emoN0000003Jhmd3000000030=C9c`000000bK;400<0000000@0aJg2000000000000`Z[20P000002
0;nW`P030000002lYL40_:G100<000000P2iX;l300000080]Ibn0`0000020;:G_0<000000P2^TkX3
0000000:0:^?^@000000UX:l09J2_0000000SGfm0000002=O[h0000008f0`0P0000000P0T8O60000
002@R<L00000092:b@000000T8c;00000080T8k=00@00000092?c`000000T97A20000000102CW=T0
000009>Og000000209>RgPL000000P2F/>T3000001<0oooo00<000000?ooo`3oool0C03oool20000
00<0oooo1P1oOgl00`000000MgMg07MgM`0907MgM`030000001^KVh0KVi^00P0KVi^00<0000006IV
IP1VIVH02@1VIVH2000000X0GEeM0P00000905EEE@@000001P1<C4`4000000P0EEEE0`00000:05eM
G@8000002@1VIVH2000000X0KVi^00<0000007MgM`1gMgL02@1gMgL00`000000Ogmo07moO`0807mo
O`0300000028R8P0R8R800X0R8R800<00000096AT@2ATI40202ATI42000000T0VIVI0P0000090::R
XP@00000202ZZZX3000000L0/k>c100000090:ZZZP8000002@2RXZ82000000/0VIVI00<00000096A
T@2ATI402@2ATI400`000000R8R808R8R00808R8R0030000001oOgl0Ogmo00@0Ogmo0`3oool30000
02l0oooo001>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool300000080
YJ[J1@0000020:Zeh@80000000<0[k[Q0000000000000P0000000`2d`^D00000000000020;S6i@07
0000002lbnH0_<_V00000030d>H000000<?@i003000000090<ODi0000000bmSS0000003>f>400000
0=7Lh@000000dmcN0080000000<0emoN0000003Igm/00P0000020=C9c`0400000039//@0bK;40000
0080aZo400@000000<>]``33[L<000000P30Z/<300000080_:G100<000000;ZR`@2jX/400`000002
0;JM_`<000000P2bVKd300000080[iFl00D000000:jC^P000000[96j000000020:^?^@030000002F
P[`0000000H0000000H0T8?10000002@Q<<000000925a00000020927aP070000002@R<L0T8S70000
002@R/T00000092<b`070000000609>EdP00000000000000002CV]L000000P2CW=T60000000409NV
h@000000UjWS09NYh`D000000P2J]^/00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool00P3oool607moO`030000001gMgL0MgMg00P0MgMg00<0000006i^KP1^
KVh0201^KVh00`000000IVIV06IVIP0806IVIP800000201MGEd4000000L0EEEE1000000>04a<C080
00002@1EEED2000000X0GEeM00<0000006IVIP1VIVH0201VIVH2000000T0KVi^00<0000007MgM`1g
MgL0201gMgL00`000000Ogmo07moO`0807moO`0300000028R8P0R8R800T0R8R800<00000096AT@2A
TI401`2ATI42000000T0VIVI0P00000:0::RXP030000002ZZZX0ZZZZ00P0ZZZZ0P00000>0;>c/`@0
00001`2ZZZX4000000L0XZ:R0P00000:09VIV@030000002ATI40TI6A00T0TI6A00<0000008R8R028
R8P02028R8P00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3oool004h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0m0?ooo`<000000P2TYmP2000000030:R/
f@000000ZJoL00@0000000<0[[KO0000000000000P0000020;>nhP030000002g`n<0]l?S00800000
00D0^lOS000000000000_lcT000000020<?@i080000000P0amCT0000003:e>8000000<kHh@000000
d=SO00000080dmcN00@000000=KLg0000000fMoK0`000000103DbLl0000000000039//@200000004
0<J_a000000000000<>]``8000000P30Z/<00`000000_JO30;fW``0300000080^Z;100H000000;NO
`02gWl0000000;JM_`0000020;>K_P050000002bVKd000000;2G_@0000000P2_UK`300000080[96j
00<000000:^?^@0000000P0000001P2@Okd00000000000000000T86o00000080T8?100H000000924
``000000T8G40000002@QlH80000000409>?c0000000Ti7>00000080Ti?@00<0000009>EdP000000
1@000000102GW]T0000009NQf`00000209NTgPD0000000@0VjoU0000002J/^P0V[;X0`00000C0?oo
o`030000003oool0oooo03T0oooo0P0000040?ooo`8000001@3oool300000080oooo00<000000?oo
o`3oool00P3oool507moO`030000001gMgL0MgMg00P0MgMg00<0000006i^KP1^KVh01`1^KVh20000
00X0IVIV00<0000005eMG@1MGEd01P1MGEd2000000P0EEEE0`00000804a<C0@00000201<C4`40000
00L0EEEE0P00000905eMG@8000002@1VIVH00`000000KVi^06i^KP0806i^KP030000001gMgL0MgMg
00L0MgMg00<0000007moO`1oOgl0201oOgl00`000000R8R808R8R00808R8R0030000002ATI40TI6A
00L0TI6A00<0000009VIV@2IVIT01`2IVIT2000000X0XZ:R0P0000070:ZZZP@000001`2c/k<50000
00P0/k>c00@000000:ZZZP2ZZZX000001`2ZZZX2000000L0XZ:R0P00000909VIV@8000002@2ATI40
0`000000R8R808R8R00808R8R0030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00CP3oool2000000H0oooo00<000000?ooo`3oool0>03oool500000080Y:CF0P000000202X
ZML000000:R/f@2X[=T000000:f`fP000000[K?L100000020;:kh080000000@0]koQ000000000000
^lCQ0P000000102nb>80000000000033c>8200000080a]3R00P000000<[DhP000000cMCO0000003@
f=l000000=;Hg@80000000P0e]cL0000003Hg=X000000=_Of@000000e<W?00000080b[C500@00000
0<Nba@37//D000000P34[lD00`000000`Zc40<:/a00300000080_JO300<000000;^T`P2kY<800`00
00020;NO`0<000000P2cVkh300000080/9Nm0`0000020:fB^`030000002/TKX0000000D0000000L0
T7nm0000002@P;h000000921_`000000T8?100H0000000H0ThS50000002CR/L0000009><b0000002
09>=bP040000002CSl`0000009>AcPL0000000@0UicF0000002GW]T0UikI1P000000102KZ>000000
09^/h`2K[><40000000409ndi`0000000000000001<0oooo00<000000?ooo`3oool0=`3oool01000
0000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000103oool507moO`030000001g
MgL0MgMg00L0MgMg0P00000906i^KP030000001VIVH0IVIV00L0IVIV0P00000705eMG@800000201E
EED3000000P0C4a<0P00000404A4A0@00000201<C4`2000000L0EEEE0P00000905eMG@800000201V
IVH2000000T0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0707moO`0300000028
R8P0R8R800L0R8R800<00000096AT@2ATI401`2ATI400`000000VIVI09VIV@0709VIV@8000002@2R
XZ82000000L0ZZZZ0P0000080;>c/`<000001@2k^k/2000000L0/k>c100000070:ZZZP<000001`2R
XZ82000000T0VIVI00<00000096AT@2ATI401`2ATI42000000P0R8R800<0000007moO`1oOgl00`1o
Ogl50?ooo`030000003oool0oooo02d0oooo00170?ooo`D000000P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03D0oooo0P0000000`2RWM000000000000020:>Re080000000@0YjKE
0000002XZML0Z:WG0`0000020:f`fP<000000P2a]md2000000050;JlgP00000000000000002ka>40
0P0000001`2nb>8000000<;8g`000000`lcR00000035cN000P0000001P39dN0000000<gDg`000000
cmGM00000080d]SM00P000000=CHf`000000f=cJ0000003JfmP000000=C9c`80000000@0b[C50000
00000000ak;50P0000000`34[lD00000000000020<:/a0030000002oZL@0_jW400<000000P2kY<80
0`000000^:720;RQ`P0300000080]9c00`0000020;6H_P030000002`Ukd000000080[IBl00<00000
0:fB^`0000001@0000000`2GPk`00000091o_@070000000509>6`P000000ThO409>7a00000000P2C
R<D01P000000Th[70000002CS<P0000009>=bPD0000000D0UiG@0000002GUm80000009NIe0060000
0080Vj?K00<0000009^Vg@2KY]d01@00000209nai@<000000P2S^^T00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo03L0oooo00@000000?ooo`3oool00000203oool500000080oooo00<00000
0?ooo`3oool00P3oool507moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh0201^KVh0
0`000000IVIV06IVIP0606IVIP8000001`1MGEd2000000P0EEEE0P00000704a<C0@000002P14A4@2
000000P0C4a<00<0000005EEE@1EEED01P1EEED2000000T0GEeM00<0000006IVIP1VIVH01P1VIVH0
0`000000KVi^06i^KP0706i^KP030000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl01`1oOgl0
0`000000R8R808R8R00608R8R0030000002ATI40TI6A00L0TI6A00<0000009VIV@2IVIT01`2IVIT0
0`000000XZ:R0::RXP070::RXP8000001`2ZZZX2000000P0/k>c0P00000:0;^k^`@000001`2c/k<2
000000P0ZZZZ00<000000::RXP2RXZ801P2RXZ82000000P0VIVI00<00000096AT@2ATI401`2ATI40
0`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00@@3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0380oooo0P0000001@2QVlh000000::Md0000000XioB0080000000@0YZ?C
0000002WY]D0YjKE0`0000020:b]f0<000000P2a]=/3000000030;JlgP00000000000080^/3O00@0
00000;k4g`2na=l000000`32b=l010000000aLgP00000038cMh2000000050<cAgP000000cmGM0000
003AeM/00P000000203Df=/000000=OHf@000000f]_H0000003DbLl000000P3;]lH010000000b;C6
0<RdaP0000020<JaaP0300000033[/H0`jk600<000000P2oZL@00`000000_:K30;bV``0300000080
^:7200H000000;FN`@2eW/4000000;BL`00000020;:J_`030000002aV;h00000008000000P2]U;`6
000000030:V?^@000000000000<0000000H0TX:n0000002BPkl0000009:4`@00000209>6`P030000
002CQl@000000080ThS51`0000001P2GTL`0000009NCcP2GTlh0000009NEd0D0000000H0VigF0000
002KX=P0Vj3H0000002KXm/40000000409n[g`000000WjkR09n^hP<000000P2S]^H300000140oooo
00<000000?ooo`000000>03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool507moO`030000001gMgL0MgMg00H0MgMg00<0000006i^
KP1^KVh01`1^KVh00`000000IVIV06IVIP0506IVIP8000001`1MGEd2000000P0EEEE0P00000704a<
C08000002014A4@2000000H0A4A41000000504a<C0@000001P1EEED2000000P0GEeM00<0000006IV
IP1VIVH01P1VIVH00`000000KVi^06i^KP0706i^KP030000001gMgL0MgMg00H0MgMg00<0000007mo
O`1oOgl01`1oOgl00`000000R8R808R8R00608R8R0030000002ATI40TI6A00H0TI6A00<0000009VI
V@2IVIT01`2IVIT00`000000XZ:R0::RXP060::RXP8000001P2ZZZX3000000H0/k>c100000050;^k
^`<000001`2k^k/3000000L0/k>c0P0000070:ZZZP800000202RXZ82000000L0VIVI00<00000096A
T@2ATI401P2ATI400`000000R8R808R8R00708R8R0030000001oOgl0Ogmo0080Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00B@3oool010000000oooo0?ooo`3oool2000000X0oooo00<000000?oo
o`3oool0<03oool01@000000XIS<0000002QVlh000000080XYg@00<000000:JQd@0000000P2VXm<3
00000080Zj[F0`0000020;2af@<000000P2e^=`00`000000^KgL0;Vmg002000000040;g1g@000000
00000<75g@<0000000<0a<WN00000038cMh00P000000103<dMh000000<kAg00000020=7Ef`080000
003Ce=T000000=OHf@000000f=SG0000003DbLl2000000040<^gaP00000000000<RdaP80000000<0
a[760000000000000P33[/H00`000000`:_50<2[a@03000000030;bV``00000000000080^J?30`00
00020;FN`@<000000P2bV[l300000080[YJm1@0000020:Z@^P<0000000@0V8>k0000002BPKd00000
0P2BP[h01P000000TX>o0000002BQ<40000009>6`PH0000000@0UXc60000002FSLP000000P2FSlX0
0`000000Ui7<000000040000000609ZId@000000VY_C09ZKd`000000VigF10000000102NYMX00000
09nWg02OYm`500000080Xk?T0`0000020:Nlj0030000003oool0oooo0100oooo00<000000?ooo`3o
ool0=P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool507moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh20000
00L0IVIV00<0000005eMG@1MGEd01@1MGEd2000000L0EEEE0`00000604a<C0<000001@14A4@50000
0080>c/k1000000604A4A08000001`1<C4`2000000H0EEEE0`00000605eMG@8000001`1VIVH20000
00P0KVi^00<0000007MgM`1gMgL01P1gMgL00`000000Ogmo07moO`0507moO`0300000028R8P0R8R8
00H0R8R800<00000096AT@2ATI401P2ATI400`000000VIVI09VIV@0509VIV@<000001P2RXZ830000
00H0ZZZZ0P0000060;>c/`<000001P2k^k/3000000<0a<C4100000060;^k^`<000001P2c/k<30000
00H0ZZZZ0P0000080::RXP030000002IVIT0VIVI00D0VIVI0P000007096AT@0300000028R8P0R8R8
00H0R8R800<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo00190?ooo`05
0000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0[0?ooo`D0000000@0XIS<0000
002QVlh0XI_>0`0000020:JQd@<000000P2ZYm@00`000000Zj[F000000020:n^e`<000000P2d]MX2
0000000;0;RifP00000000000000002m`Md000000;o2f`000000`LGM00000033aM`00P0000002037
bM`000000<_=g03;cM`000000<kAg0000000d=7J0P000000203Ce=T000000=GDf0000000f=SG0000
003DbLl000000P3=^LP010000000b[O70<Zga`0000020<Nca`0300000034/<L0a;3700<0000000<0
`:_50000000000000P2mZ<D00`000000^ZG40;ZUa00300000080]Z320`0000020;:L`0<000000P2_
Ukh3000000040:bC_@000000Zi6k0:^A^`<0000000P0Z8jj0000002HPk/0V8>k0000002BPKd00000
09:2_PH0000000@0UHO20000002FR<<000000P2FR/D010000000UXc60000002FSLP50000000609ZD
c@000000VYO?09ZGc`000000VYWA1@000000102NX]L0000009jUfP2NYMX400000080XjcN10000000
0`2W]N<0000000000002000000030:bni`000000oooo0140oooo00<000000?ooo`3oool0=P3oool2
000000/0oooo0P0000030?ooo`030000003oool0oooo0080oooo101oOgl00`000000MgMg07MgM`05
07MgM`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@05
05eMG@030000001EEED0EEEE00H0EEEE00<0000004a<C01<C4`01@1<C4`2000000L0A4A400<00000
03/k>`0k>c/0200k>c/3000000H0A4A40P00000704a<C08000001P1EEED00`000000GEeM05eMG@06
05eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`06
07MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A096AT@06
096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP05
0:ZZZP8000001`2c/k<00`000000^k^k0;^k^`050;^k^`<000002@34a<@2000000H0^k^k0`000007
0;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2RXZ801P2RXZ800`000000VIVI09VIV@05
09VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`02
07moO`D0oooo00<000000?ooo`3oool0;@3oool004T0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo02P0oooo0`0000001P2PU<P000000:2FbP2PU/X000000:6Hc0<00000
0P2UW/l300000080ZJGB00<000000:ZWe00000000P0000000`2_[]L00000000000020;>bf0<00000
00<0^;WJ0000000000000P2l_M/01P000000_l;K0;o2f`2o`]/000000<?5g080000000<0alWL0000
0039b]X00P000000303=cMX000000=3AfP3@dMX000000=;Af0000000eMCH0000003Ge=H000000=C9
c`80000000@0cKW8000000000000b[O70P0000000`37/lL00000000000020<B`a`0400000031[LH0
`Jg600000080_Z_60`0000020;ZUa0060000002gX/@0]j;40000002fX<8000000P2cWL800`000000
/Yc0000000020;2I`0D000000P2/Tkd01@000000Zi6k0000002XSk/000000080Z8jj00<0000009R3
^`000000100000001`2EQ;l0000009F6`02EQ/00000009F7`P0000000P2FR<<00`000000UX[50000
00040000000609VAb@000000VI?;09VCb`000000VYC=1@000000102NWM<000000000002NWmD40000
00040::Vf@000000XZWK0::Yf`<000000P2W/N0300000080Zk[T0`00000B0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool00P3oool407moO`030000001gMgL0MgMg00D0MgMg00<00000
06i^KP1^KVh01@1^KVh2000000H0IVIV0P00000705eMG@8000001P1EEED2000000H0C4a<0P000006
04A4A0<000001@0k>c/3000000H0>c/k0P00000604A4A08000001`1<C4`00`000000EEEE05EEE@04
05EEE@8000001`1MGEd2000000H0IVIV0P00000706i^KP030000001gMgL0MgMg00D0MgMg00<00000
07moO`1oOgl01@1oOgl00`000000R8R808R8R00508R8R0030000002ATI40TI6A00D0TI6A00<00000
09VIV@2IVIT01@2IVIT2000000H0XZ:R0P0000060:ZZZP8000001P2c/k<3000000D0^k^k0`000005
0<C4a0@000001@34a<@3000000H0^k^k0P0000060;>c/`8000001P2ZZZX2000000L0XZ:R00<00000
09VIV@2IVIT01@2IVIT00`000000TI6A096AT@05096AT@0300000028R8P0R8R800D0R8R800<00000
07moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo00180?ooo`8000000`3oool20000
00d0oooo00<000000?ooo`3oool09@3oool300000080Wi;600<000000:2Db0000000100000020:BL
c@<000000P2YX]000`000000ZJGB0000000200000080[Z_D00<000000;:_e@2b[mD00`0000020;Nf
f0030000002k^]T0^k[I0080000000H0_[kI00000000000000000<;2fP0000020<K6fP0700000039
b]X000000000003=cMX000000<o>f002000000050=;Af0000000e=7F0000003Ge=H00P000000103D
bLl000000<jlb@0000020<^ib@0400000038]/T0b;K900000080aK?80`0000000`31[LH000000000
00020;j[aP030000002kYlH0^jO600<000000P2gX/@300000080/ig2200000020:bD_P030000002/
Tkd00000008000000P2XSk/00`000000Z8jj000000020000000409B2_0000000UH>n00000080UHBo
00<0000009F6`00000000P2EQl850000000809V=aP000000VHo809V?b0000000VI790000002ITl/3
0000000609fHc`000000WI[A09fJd@000000WYgC0`000000102RY=L000000::Vf@2RY]T400000080
YZkM0`0000020:^fh@<000000P2__nH00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool00P3oool407moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^
KVh0101^KVh00`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00D0GEeM00<0000005EEE@1E
EED0101EEED2000000H0C4a<0P00000704A4A0030000000k>c/0>c/k00D0>c/k00@0000003<c<`0c
<c<0<c<c0P00000603/k>`8000001P14A4@00`000000C4a<04a<C00504a<C0030000001EEED0EEEE
00D0EEEE00<0000005eMG@1MGEd01P1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^
00D0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0507moO`0300000028R8P0R8R8
00@0R8R800<00000096AT@2ATI401P2ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R
00D0XZ:R00<000000:ZZZP2ZZZX01P2ZZZX00`000000/k>c0;>c/`040;>c/`030000002k^k/0^k^k
00D0^k^k00<000000<C4a034a<@01034a<@2000000@0c<c<00<000000<C4a034a<@01@34a<@00`00
0000^k^k0;^k^`050;^k^`8000001P2c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002RXZ80XZ:R
00@0XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R8
00D0R8R800<0000007moO`1oOgl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool08`3oool300000080WY3500<0000009nBaP00
00000P000000102SV<T000000:BJb`2TV//300000080Z:3>00<000000:VRd00000000P0000020:fX
dP<0000000<0/ZoE0000000000000P2f/mH2000000060;Zge`00000000000;fke`000000_[kI0P00
00001`32`]X0000000000036a]X000000<S6f00000000P3<b]P02P000000clkH0<o>f0000000dLkF
0000003DdMH000000=KAe00000020=C9c`050000003>_<T000000000003;^LT00P0000002@38]/T0
000000000035/lP000000<>bb@000000`[38000000020;n]a`80000000@0_:[70000002kYlH00000
0P2hY<D300000080]9o3200000020:fF_`030000002/U;h00000008000000P2YT;`00`000000Z8nk
000000020000000809V4^`000000U8:l09B2_0000000UH>n0000002EQ;l60000000809R:``000000
V8c409R<a0000000VHg60000002ISlP500000080WIK=00<0000009fHc`0000001@0000000`2QXM@0
000000000002000000030:FXf0000000YZ_K00@000000P2Z/ml300000080[k_S0P0000000`2c`N@0
00000?ooo`0A0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00P3oool407moO`03
0000001gMgL0MgMg00@0MgMg0P00000606i^KP030000001VIVH0IVIV00@0IVIV0P00000605eMG@80
00001@1EEED2000000H0C4a<0P00000504A4A0@00000100k>c/4000000H0<c<c0`00000503/k>`80
00001@14A4@3000000D0C4a<0P00000605EEE@8000001P1MGEd00`000000IVIV06IVIP0506IVIP03
0000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0507moO`03
00000028R8P0R8R800@0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0409VIV@03
0000002RXZ80XZ:R00D0XZ:R0P0000050:ZZZP<000001@2c/k<2000000H0^k^k0P0000050<C4a080
00001`3<c<`4000000@0a<C40`0000060;^k^`8000001@2c/k<2000000H0ZZZZ0P0000050::RXP80
00001`2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800D0R8R800@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00C@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01h0oooo1@00000209j?``030000002NT<D00000008000000P2SU/L00`000000
XiS90000000200000080Yig<00<000000:RPcP0000000P0000020:fVd0<000000P2a[=<00`000000
]K3D0;F`e002000000030;Vde@000000^[OG008000000P2m^mL010000000`KoH0<6of00000020<G3
f00700000038a]P000000000003<b]P000000<k:e`02000000050=7>eP000000dlkD0000003FdM@0
0P000000103DbLl000000<nobP0000020<blbP0400000039^LX0bKW:00000080a[K:00<000000<>b
b@33//T00P0000001@30[lT000000000002m[<P000000080_:[700D000000;VWaP000000^:C50000
00020;FQa0@0000000@0/Ic20000002`Vl4000000P2^V<000`000000[IJo0000000200000080ZI:m
00<000000:V@_00000000P0000020:J<^P040000002IQ;/0000009B2_0D000000P2HQl000`000000
V8S20000000209R:``030000002HS<@0000000@0000000H0W9;90000002LU</0W9C;0000002MU/d3
000000040:6Ld0000000XIkB0:6NdP<0000000@0YJGF0000002UZ=P0YJSH0P000000102Y[MX00000
0:Z`g02Z/=`300000080[[SP0P0000001@2b_N8000000000002g`^<000000100oooo0P0000180?oo
o`030000003oool0oooo0080oooo101oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^
00@0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0505eMG@030000001EEED0EEEE
00@0EEEE00<0000004a<C01<C4`01@1<C4`00`000000A4A404A4A00404A4A0030000000k>c/0>c/k
00@0>c/k0P00000603<c<`030000000c<c<0<c<c00@0<c<c00<0000003/k>`0k>c/0100k>c/20000
00H0A4A400<0000004a<C01<C4`0101<C4`2000000H0EEEE00<0000005eMG@1MGEd0101MGEd00`00
0000IVIV06IVIP0406IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL00`00
0000Ogmo07moO`0407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI401@2ATI400`00
0000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`00
0000/k>c0;>c/`050;>c/`030000002k^k/0^k^k00@0^k^k0P0000060<C4a0030000003<c<`0c<c<
00@0c<c<00<000000<c<c03<c<`0103<c<`2000000D0a<C400<000000;^k^`2k^k/01@2k^k/00`00
0000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2RXZ80102RXZ800`00
0000VIVI09VIV@0409VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01@28R8P01000
0000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool06`3oool30000000609f;`0000000WHg209f=`P000000WXo30`00
00020::DaP030000002SU/L00000008000000P2WVlX00`000000Yig<0000000200000080[:??0`00
00020;2Zd@<0000000@0]K3D0000002h/M<000000P2i]=D00`000000_;SE0;bhe@02000000040<2l
eP00000000000<>oeP80000000D0al?F0000003:amL0b/OG000000020<k:e`040000003@b]D00000
0=?>e080000000D0e]7D0000003DbLl000000<nobP02000000060<blbP00000000000<VibP000000
b;S;0P0000001@35]L/000000<>bb@33//T000000080`:o900@000000;f/b0000000_:[70P000002
0;VWaP030000002fY<H00000008000000P2bW/@00`000000/Ic20000000200000080[YS00`000002
0:ZC_P030000002YT[d00000008000000P2VS[/00`000000YXbj0000000400000080UhBm00<00000
09N6_`0000000P2HQl0010000000V8S20000002HR/<30000000609^?aP000000W93709b@a`000000
W9;91@0000020:2JcP030000002QW=0000000080000000@0Y:?C000000000000YJGF0`0000020:V]
fP@000000P2^]=d2000000050;:ig`00000000000000002g`^<00P00000B0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool00P3oool407moO`030000001gMgL0MgMg00@0MgMg00<00000
06i^KP1^KVh0101^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00@0GEeM00<00000
05EEE@1EEED0101EEED2000000D0C4a<0P00000504A4A0<00000100k>c/2000000H0<c<c0P000000
100Z:RX0000000000000000403<c<`<000001@0k>c/2000000D0A4A40P00000604a<C0030000001E
EED0EEEE00@0EEEE00<0000005eMG@1MGEd0101MGEd00`000000IVIV06IVIP0406IVIP030000001^
KVh0KVi^00@0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0407moO`0300000028
R8P0R8R800@0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0409VIV@030000002R
XZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`040;>c/`8000001@2k
^k/2000000D0a<C40`0000040<c<c0<0000000<0eMGE0000000000001P3<c<`2000000@0a<C40P00
00060;^k^`030000002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::R
XP040::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8
R00408R8R0040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool004`0oooo0P00
000A0?ooo`030000003oool0oooo01P0oooo0`0000001P2LRKl0000009f;`02MRl00000009f=`P<0
00000P2QT/@00`000000XYC60000000200000080YYW800<000000:NKbP0000000P0000020:^Qc@<0
00000P2_Yll300000080]:gB00@000000;Rad`2h/M<0^;7C0`000000102l^=D0000000000030_=H2
000000040<>oeP00000000000<O3eP80000000<0b/OG0000003<amD00P000000203@b]D000000000
003Cc]@000000=C>d`000000e<W?0P000000103?_lX000000<jnc00000020<^kc00500000038^</0
b;S;0<Rhb`0000000P35]L/3000000030<2_b@00000000000080_Jc800<000000;ZYb02jZLP01P00
00000`2cXLD000000;:Na002000000030:nK``000000[Y[200<000000P2[UL000`000000ZY>n0000
0002000000040:N?_0000000YXjk0:J>^`<0000000@0VXFk0000002GPk`000000P2GQ;d00`000000
UhJo0000000209R7`0D000000P2KSL@010000000Vho60000002LT<L30000000609nFbP000000WiS<
09nHc0000000X9[>0`0000020:BPd@D000000P2YZML2000000030:f^f@000000[K7K00<0000000@0
/KKL00000000000000000P2f_^0010000000^/?Q0;[3h@00000A0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00P3oool407moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^
KVh0101^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1E
EED0101EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A400D0A4A400<0000003/k>`0k
>c/00P0k>c/2000000H0<c<c0P00000502XZ:P<000001@0c<c<00`000000>c/k03/k>`0403/k>`03
00000014A4@0A4A400@0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0505EEE@03
0000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0506i^KP03
0000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl0101oOgl00`000000R8R808R8R00408R8R003
0000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP040::RXP03
0000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`030;^k^`80
00001P34a<@00`000000c<c<0<c<c0030<c<c08000001P3EeMD2000000H0c<c<00<000000<C4a034
a<@00`34a<@00`000000^k^k0;^k^`040;^k^`8000001@2c/k<2000000D0ZZZZ00<000000::RXP2R
XZ80102RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028
R8P01028R8P010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001<0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0503oool30000000709^7_0000000W8Rm0000
002LRKl0000009f;`00300000080XI3300<000000:6Ba00000000P0000020:FGa`030000002VVLP0
0000008000000P2ZWl/300000080[ZG>0`0000020;>[d080000000<0]jkA0000002h/M<00P000002
0;^ed`040000002o^M@0_kWD00000080`[cD00@000000<K0e036`=@000000P39`mD01P000000c<OE
0<c7e@000000c/OC00000080dL[C00D000000=C>d`000000e<W?000000020=72c0090000003>_/`0
00000000003;^l`000000<Vkc@000000b;S;0080000000<0aKG;0000000000000P31///00`000000
_Zk:0;j^bP0300000080^ZW80P0000001@2gY/L00000000000000000/j750080000000P0/9g50000
002_Vl<000000:jJ`P000000[9O100000080ZiG00`000000102WTKh000000:N?_02WSk`300000008
0:B;^`000000VXFk09Z5^`000000Uh>l0000002GQ;d60000000609Z:`@000000Vhc309^<``000000
Vhg41@00000209nDb0030000002OU/X0000000@000000P2SW/l500000080Z:OE0`0000020:f^f@80
000000<0/;;J0000002a]]`00P0000000`2e^mh000000000000500000180oooo00<000000?ooo`3o
ool0A03oool2000000<0oooo101oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00@0
KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE00@0
EEEE00<0000004a<C01<C4`00`1<C4`2000000D0A4A40`00000303/k>`8000001P0c<c<2000000@0
:RXZ00<0000002XZ:P0Z:RX00`0Z:RX2000000@0<c<c0P00000503/k>`8000001@14A4@00`000000
C4a<04a<C00304a<C08000001P1EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV00@0
IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00<0
Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00<0
VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP030:ZZZP8000001@2c/k<2000000D0
^k^k00<000000<C4a034a<@01034a<@2000000@0c<c<0P0000050=GEe@030000003EeMD0eMGE0080
eMGE0P0000050<c<c08000001034a<@2000000H0^k^k00<000000;>c/`2c/k<0102c/k<00`000000
ZZZZ0:ZZZP030:ZZZP8000001@2RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00<0
TI6A00<0000008R8R028R8P01028R8P010000000Ogmo07moO`1oOgl40?ooo`800000;`3oool004`0
oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`0A0?ooo`<0000000D0VhFk0000002K
Qk`0000009b8_@0500000080X8k100<000000:6@``0000000P0000020:FEa@030000002UUlL00000
008000000P2YW<T300000080[Z;<0`0000020;:XcP80000000D0]Zc?0000002g[]40]jkA00000002
0;Zbd@<0000000@0_kWD000000000000`[cD0P0000000`36`=@000000<S0d`02000000040<_4d`00
000000000<k7d`80000000D0dL[C0000003Cbm4000000=C9c`02000000040=72c0000000cl7=0000
0080c;k=00D000000<Vkc@39^ld0bK_=000000020<Jhc@0300000033]<`0`kC<00<0000000@0_Zk:
000000000000^j_9100000020;NVa`080000002dXlL0]:?70000002cXLD000000;2Ma@0000020:nK
``040000002/VL8000000:bG`@<0000000T0Z9:o0000002WTKh0Yi6n0000002WSk`000000:B=_000
00000P2TRk/00`000000VXFk000000030000000409V6_@000000VXNn00000080VXS000@0000009Z:
`@000000Vhc30`0000001P2NT<D0000009jBa`2NT/L0000009nDb0<0000000@0XYW;0000002SVld0
Xi_=0`0000000`2WX]4000000:NTd`0400000080[:_F0`0000020;2bfP80000000@0];OK00000000
0000^;cL0P000000102l`Md0000000000000000C0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool00P3oool307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh00`1^KVh0
0`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED0101EEED0
0`000000C4a<04a<C00304a<C00300000014A4@0A4A400@0A4A400<0000003/k>`0k>c/00`0k>c/0
0`000000<c<c03<c<`0403<c<`800000100Z:RX200000003028R8P000000:RXZ00D0:RXZ0P000004
03<c<`8000001@0k>c/00`000000A4A404A4A00304A4A08000001@1<C4`00`000000EEEE05EEE@04
05EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP04
06i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R003
08R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP04
0::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`04
0;^k^`0300000034a<@0a<C400<0a<C40P0000040<c<c08000001@3EeMD2000000030=gMg@000000
000000@0eMGE0P0000050<c<c00300000034a<@0a<C400<0a<C40P0000050;^k^`030000002c/k<0
/k>c00@0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0
VIVI00<0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00408R8R0040000001oOgl0
Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool004`0oooo0P00000D0?ooo`030000003oool0
oooo00h0oooo0`0000001P2KQ[`0000009^5^`2KQK/0000009^7_080000000H0Wh^n0000002OSL00
Whg00000002PS/4300000080Y9?400<000000:FEa@0000000P0000020:VJa`030000002YW<T00000
0080[J3:00<000000:jRc00000000P2aY/d2000000040;BYc@000000]Zc?0;J/c`<0000000<0^[;A
0000000000000P2m]]8010000000`KWB0<6idP0000020<Bmd`0900000038`=<000000<[1d@000000
blCC0000003=a=4000000080d<OA00D000000=?;d@000000e<W?000000020=;4c@040000003?`Ld0
00000<g1cP80000000<0b[k>00000039^ld00P0000001036^<d0000000000033]<`200000080_k7<
00<000000;b^b`0000000`0000020;RXb@<000000P2dXlL300000080/9g50`0000001P2/VL800000
0:bG`@000000ZIC000000080Z9:o00<000000:NA_P0000000P0000020:B=_0030000002TRk/00000
008000000P2IQK`00`000000VHJm0000000209Z7_P030000002JR<00000000@000000P2MS/@01000
0000WY350000002NT/L300000080XYO900<000000::Ib`0000000P0000020:JOc`030000002WX]40
0000008000000P2[Z=@300000080/:oH0P0000001@2c]=T00000000000000000^;cL008000000P2l
`Md010000000`<KN0<36gP00000B0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
0P3oool307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV
06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM0P00000505EEE@030000001<C4`0C4a<00<0C4a<
00<0000004A4A014A4@00`14A4@2000000D0>c/k0P00000403<c<`800000100Z:RX2000000@08R8R
0P00000602XZ:P030000000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A4
04A4A00404A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM
05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg
07MgM`0407MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A
096AT@04096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ
0:ZZZP040:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k^k/2000000@0a<C4
0P0000050<c<c0030000003EeMD0eMGE00<0eMGE0P0000050=gMg@800000103EeMD2000000@0c<c<
0P0000050<C4a0800000102k^k/00`000000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ00<0ZZZZ
00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00<0TI6A
00<0000008R8R028R8P00`28R8P010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0
oooo001<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool50000000609b7
_@000000VhJl09^6_0000000VhFk0`0000001@2NRKd0000009n;_P000000Whg000<000000P2STL80
0`000000Y9?40000000200000080Z9S600<000000:VJa`0000000P0000020:fPbP<000000P2aY/d0
1@000000]:W=0;BYc@000000]Zc?008000000P2i[m000`000000_;?@0;bcd002000000040<2fd@00
000000000<>jd@80000000<0a[gA0000003:`M400P3:`M402@000000cLCA000000000000d<OA0000
003Bam0000000=C9c`02000000040=;4c@000000d<C>000000<0cL7>00@000000<ZncP3:_/h00000
0P37^/h010000000a;O>0<BgcP0000020<6dc@@0000000@0_:k;0000002iZl/0^J_;0`0000020;FU
b0<000000P2aWlH300000080[I[400P000000:bI`P000000ZIK20000002YU<0000000:RB_`800000
00D0YI2n0000002US[d000000:B=_00300000080VhFk00<0000009V5_00000000P2IQ[d00`000000
VXNn000000020000000609f;`@000000WHg209f=`P000000WHk41@0000020:6Eb0030000002RUlT0
0000008000000P2VWLd00`000000YYo?0000000200000080ZZGB0`0000020:n/e@<0000000<0/kCI
0000000000000P2g^=X00`000000^kgK0;^mf`02000000050;o2g000000000000<?6g@0000004@3o
ool2000004@0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg00<0MgMg00<0
000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00<0
000005EEE@1EEED0101EEED00`000000C4a<04a<C00304a<C00300000014A4@0A4A400<0A4A400<0
000003/k>`0k>c/0100k>c/00`000000<c<c03<c<`0203<c<`800000100Z:RX2000000P08R8R0P00
000502XZ:P030000000c<c<0<c<c00<0<c<c0P00000403/k>`8000001@14A4@00`000000C4a<04a<
C00304a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IV
IP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07mo
O`0307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VI
V@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c
/`030;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00P34a<@2000000H0c<c<00<0
00000=GEe@3EeMD00`3EeMD00`000000gMgM0=gMg@070=gMg@800000103EeMD00`000000c<c<0<c<
c0030<c<c00300000034a<@0a<C400@0a<C400<000000;^k^`2k^k/00P2k^k/2000000D0/k>c00<0
00000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00<0VIVI00<0
0000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool004`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`060?ooo`<0000000P0WHZo0000002LRKh0W8Vn0000002LQkd0000009^6_0<0000000D0WXRl0000
002NRKd0000009n;_P02000000050::>_`000000Xi310000002STL800`0000020:NFa0030000002X
V<H00000008000000P2/W/P2000000030:nQb@000000/:?;0080000000D0/jO<0000002dZLd0]:W=
000000020;R]cP<0000000@0_;?@000000000000`;KA0P0000002`33^]40000000000036_M400000
0<Rmd0000000b/7A0000003<`M0000000080clC@00D000000=;7d0000000e<W?000000020=?7cP06
0000003@a<h000000<o4d0000000cL7>0P000000103:_/h0000000000037^/h2000000030<BgcP00
0000000000<000000P2m/<d3000000030;V[b`00000000000080]ZO:0`0000020;:Ra`<000000P2^
W<D00`000000[I[400000002000000030:VF`P000000ZIC00080000000D0YY6o0000002UT;h00000
0:F>_@0300000080XXZk00<0000009^5^`0000000P2IQK`50000000609b:_`000000WH_109f;`@00
0000WHg20`0000001P2QTLD000000:6CaP2QTlH000000:6Eb0<000000P2UVl/00`000000YYg=0000
000200000080ZZ?@0`0000020:jYd`<000000P2b/ML00`000000][GH0;Jef002000000050;Zjf@00
000000000000002o`]`00P0000001033a]d000000<K7f`00000A0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^
KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1E
EED00`1EEED00`000000C4a<04a<C00304a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k
>c/00`0k>c/2000000<0<c<c0P00000502XZ:P030000000R8R808R8R00<08R8R0`000004028R8P80
0000100Z:RX2000000D0<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4A00304A4A003
0000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eMG@0305eMG@03
0000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`03
0000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@03096AT@03
0000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP03
0000002c/k<0/k>c0080/k>c0P0000050;^k^`0300000034a<@0a<C400<0a<C400<000000<c<c03<
c<`00`3<c<`2000000@0eMGE0P0000030=gMg@@000001@3MgMd00`000000eMGE0=GEe@020=GEe@80
0000103<c<`2000000D0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`030;>c/`03
0000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0309VIV@03
0000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo001;0?ooo`800000603oool00`000000oooo0?ooo`040?ooo`040000
002NS/<0000000000080WHZo00<0000009b9_P00000010000000302MQk/0000009j8_02NR;`00000
09j9_@000000XXbn0000002RS[l000000:>@`@80000000D0YY?20000002VU<<000000:NFa0030000
0080Zic70P0000001`2^WlL000000:nQb@2_XLT000000;>TbP0000000P2cYl`3000000030;R]cP00
000000000080^k3>00@000000;ncc`2o/ll000000P32]ll010000000aK[@0<Fjd00000030<Rmd009
0000003<`M0000000000003?a=0000000=34cP000000e<W?0080000000@0dlO>0000003Bam000000
0`3?a=0010000000c<7@0<c1d00000020<Rmd00300000035^/l0aK[?00@000000P2n/ll300000080
^Zg<00<000000;NYc02gZL`00`0000020;>Tb@<000000P2_W/L00`000000[Yc50000000200000080
ZYO300L000000:VF`P000000Yi?10000002VTKl000000080YI2n00L000000:>=_@000000XXbl0000
002RR[/000000080VhFk0`000000202LQkd0000009b8_P2LR;h0000009b:_`000000WH_10`000002
0:2@``030000002QTLD0000000@000000P2UVLT00`000000YI_;0000000200000080ZJ7>0`000002
0:fWd@<000000P2b[]@2000000050;Fbe@00000000000000002j^]T00P0000020;jnfP0500000032
`mX0`/?J00000036am/00P00000B0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
0P3oool307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV
06IVIP0406IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<
04a<C00304a<C00300000014A4@0A4A40080A4A40P00000503/k>`030000000c<c<0<c<c0080<c<c
00<0000002XZ:P0Z:RX0100Z:RX00`0000008R8R028R8P03028R8P040000000I6AT06ATI01TI6@80
0000100R8R82000000@0:RXZ0P00000403<c<`030000000k>c/0>c/k00<0>c/k00<0000004A4A014
A4@00`14A4@00`000000C4a<04a<C00204a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1M
GEd00`1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1g
MgL00`1gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0R8R80080R8R800<00000096AT@2A
TI400`2ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2Z
ZZX00`2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k00@0^k^k00<000000<C4a034
a<@00`34a<@00`000000c<c<0<c<c0020<c<c0800000103EeMD2000000<0gMgM0P0000040>KViP03
0000003MgMd0gMgM00<0gMgM00<000000=GEe@3EeMD00`3EeMD00`000000c<c<0<c<c0030<c<c003
00000034a<@0a<C400<0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`030;>c/`03
0000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0309VIV@03
0000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo000i0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`000000100000001@2NS/<0000009f<`@000000WHZo00<0
000000@0VHJm0000002JQK`000000P2MQk/00`000000WXRl000000020000000:0::<_P000000XXjo
0::>_`000000YI700000002VTl8000000:JD``80000000<0ZIS40000002ZV/D00P0000001@2^WLH0
00000:jOa`000000[j79008000000P2cY<X300000080]j[<00<000000;Z]c@2j[Ld00`000000102o
/ll0000000000032]ll2000000050<Fjd0000000ak_>00000038_M000P0000001@3<`M0000000<g1
cP000000d<C>0080000000/0e<W?0000003Ebm0000000=;7d0000000d<OA0000003?a=0000000<g4
d@02000000040<[0d@00000000000<Jmd@<0000000<0`[O?0000000000000P2n/ll00`000000^k3>
0;^`cP0300000080]jW<00H000000;BVb`2dY//000000;>Tb@0000020;2Qb0030000002_W/L00000
008000000P2[VL@00`000000ZYO300000002000000040:NC`@000000YY6o0:JA_`<0000000@0Xhfm
0000002RS;`000000P2RR[/30000000609^6^`000000W8Nm09b7_@000000W8Rn1@00000209n>`P03
0000002PT<<000000080000000@0XiG60000002TUlL0Y9O71@0000020:RNc0<000000P2]Y<l40000
00050;6[dP00000000000000002e/]D00P0000020;VfeP030000002m^mL0_K_G0080000000D0`KoH
000000000000aLCI000000020<S8fP030000003oool0oooo0100oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^
KP0206i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EE
E@0305EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k
>`0303/k>`030000000c<c<0<c<c0080<c<c0P00000402XZ:P800000100R8R82000000H06ATI0P00
0004028R8P800000100Z:RX00`000000<c<c03<c<`0203<c<`800000100k>c/2000000@0A4A400<0
000004a<C01<C4`00P1<C4`2000000@0EEEE0P00000405eMG@030000001VIVH0IVIV00<0IVIV00<0
000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00<0Ogmo00<0
000008R8R028R8P00P28R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI00<0VIVI00<0
00000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c0080/k>c0P00
00040;^k^`8000001034a<@2000000<0c<c<0P0000040=GEe@800000103MgMd00`000000i^KV0>KV
iP050>KViP800000103MgMd2000000@0eMGE00<000000<c<c03<c<`00`3<c<`00`000000a<C40<C4
a0030<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZ
ZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096A
T@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?oo
o`0]0?ooo`00<P3oool400000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo01P0oooo0`0000001P2OTLH0000009j?a02NSl@0000009j>
``@0000000P0VXNo0000002IQ[d0VHJm0000002JQK`0000009f7^`<000000P2QRkd00`000000XXbn
000000020000000;0:FA`0000000YY?20:JC`P000000ZIK20000002YV<@000000:ZJa@0000000P2^
WLH010000000[Yo70:jOa`0000020;:Rb0<000000P2fZ</3000000030;Z]c@00000000000080_K7=
00@000000<6dcP31]<h000000P34]lh01@000000ak_>0<NkcP37^lh000000080b[k>00/000000<g1
cP00000000000=34cP000000e<W?0000003Ebm0000000=?;d@0200000080d<OA00D000000<g4d@00
000000000<[0d@0500000080`kWA00<000000<2fd030]]000`0000000`2k/<h00000000000020;R/
c@<000000P2dY//300000080/:780`0000020:bKaP030000002[VL@00000008000000P2WU<800`00
0000Yi?10000000200000080Xhjo00<000000:>=_@000000100000001P2LQ[/0000009^6^`2KQ[/0
000009b7_@<0000000H0Wh^o0000002OSL00Whg00000002OS/8300000080Xi?400<000000:>EaP00
00000P000000102WV/P000000:RLbP2XW<X300000080[:;=0`0000020;2Xd0<000000P2d[m<00`00
0000^;?D0;Rce003000000040;fke`00000000000<6of080000000L0aLCI000000000000b<SJ0000
003;bMP000000140oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV0080IVIV
00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<0080C4a<
00<0000004A4A014A4@00P14A4@2000000@0>c/k0P00000403<c<`030000000Z:RX0:RXZ0080:RXZ
0P000004028R8P800000100I6AT2000000@06ATI0P000004028R8P030000000Z:RX0:RXZ0080:RXZ
00<0000003<c<`0c<c<00`0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A400<0A4A4
00<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM0080GEeM
00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg00<0MgMg
00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A
00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ00<0ZZZZ
00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C400<0a<C4
00<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@030=GEe@030000003MgMd0gMgM0080gMgM
0P0000030>KViP<00000103Vi^H2000000@0gMgM00<000000=GEe@3EeMD00P3EeMD2000000@0c<c<
0P0000040<C4a0030000002k^k/0^k^k0080^k^k0P0000040;>c/`030000002ZZZX0ZZZZ0080ZZZZ
00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A00<0TI6A
00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo
000h0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P00000G0?ooo`<0
00000P2OTlL010000000Wi760000002NSl@30000000309Z;`P00000000000080VXNo00<0000009V6
_@000000100000020:29^`030000002QRkd00000008000000P2TSkl00`000000YI70000000020000
00070:VF`P000000ZIS40:VHa0000000[I_4000000020:jMaP<000000P2bX/P00`000000]JG90;FU
b@0300000080^J_;00<000000;b^c02l[/`00`0000002031]<h0000000000034]lh000000<Jhc@00
0000ak_>0P000000103:_/h000000<bnc@0000020<o1c@050000003DbLl000000=K>d@0000000P3C
bm42000000040=37d@000000c/OC00000080blCC100000020<BldP80000000@0`KWB000000000000
00000P2l/]000`000000^Jo?0;V_c`0300000080]:S=0`0000020;2SbP<000000P2/WLL00`000000
[9_60000000200000080Z9K400<000000:ND`P0000000P0000020:B@`0030000002SS[l000000080
000000P0X8Zl0000002PRK/0X8Vk0000002LQ[/0000009^6^`<0000000H0WXZm0000002ORkl0Wh^o
0000002OSL0300000080XY7300<000000:>Ca00000000P0000020:JHa`030000002WV/P000000080
00000P2[Wl/300000080[jG>100000001@2c[=400000000000000000^;?D008000000P2l]mD01000
0000_kcF0;nleP0000020<?0e`0500000037a=L0alCG0000003;bMP00P00000B0?ooo`030000003o
ool0oooo00@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000009`3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^
KP0306i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EE
E@0205EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k
>`0203/k>`030000000c<c<0<c<c0080<c<c0P00000302XZ:P800000100R8R82000000@06ATI0P00
0002014A4@030000000I6AT06ATI00806ATI00<00000028R8P0R8R800`0R8R800`000000:RXZ02XZ
:P0202XZ:P030000000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/00P0k>c/2000000@0A4A400<0
000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM00<0GEeM00<0
000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg0080MgMg00<0
000007moO`1oOgl00`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A00<0
000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`8000001034a<@00`000000c<c<0<c<
c0020<c<c0030000003EeMD0eMGE00<0eMGE00<000000=gMg@3MgMd00P3MgMd00`000000i^KV0>KV
iP030>KViP030000003^k^h0k^k^00800000103Vi^H2000000<0gMgM0P0000040=GEe@8000000`3<
c<`00`000000a<C40<C4a0030<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00`2c
/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R0P00000409VIV@030000002A
TI40TI6A0080TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`050?ooo`030000003o
ool0oooo02d0oooo000h0?ooo`040000003oool0oooo000000T0oooo0P0000040?ooo`030000003o
ool0oooo01<0oooo100000020:2Eb@030000002OTlL0000000@0000000L0Vhc30000002JRl800000
09Z9`0000000VXNo00<0000000H0VHBl0000002PR;X0X8Rj0000002PRK/3000000040:B>_@000000
Y8no0:B?_`<000000P2XU<400`000000ZIK20000000200000080[I_40`0000020;6Pa`<000000P2e
YLT00`000000^:S90;RXb@0300000080_:k<00@000000;nac02o/L`000000P33]L`01@000000a[S=
0<Jhc@36^<d000000080bK_=00/000000<bnc@00000000000<o1c@000000e<W?0000003Fc]400000
0=C>d`0200000080dL[C00<000000<k7d`000000100000001038`=<0000000000034_=8200000003
0<6idP00000000000080_KGB0`0000000`2i[ll00000000000020;J[cP<000000P2aYL`300000080
[Io900<000000:bMa`0000000P0000020:VHa@030000002XU/@00000008000000P2TT/400`000000
Y93000000002000000060:6<_P000000X8Zl0:2:_0000000X8Vk1@0000001P2NR;`0000009j:_@2N
R[d0000009n;_`<000000P2RSl400`000000XY730000000200000080YYK500<000000:JHa`000000
0P0000020:ZMb@030000002[Wl/000000080[Z?<0`0000020;:Yc`<000000P2g/=800`000000^kCC
0;^dd`02000000070;jhe0000000000000000033`=L000000<K1e@02000000050<W5eP000000cLWF
0<g9eP0000004@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000X0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
0P3oool307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV
06IVIP0206IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<
04a<C00204a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c
03<c<`0203<c<`030000000Z:RX0:RXZ0080:RXZ00<00000028R8P0R8R800P0R8R82000000@06ATI
0P000005014A4@030000000I6AT06ATI00806ATI0P000004028R8P8000000`0Z:RX2000000@0<c<c
00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<00<0C4a<
00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV
00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo
00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI
00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c0080/k>c
00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0030<C4a0030000003<c<`0c<c<0080c<c<
00<000000=GEe@3EeMD00P3EeMD2000000@0gMgM00<000000>KViP3Vi^H00P3Vi^H2000000D0k^k^
0P0000040>KViP8000000`3MgMd00`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<0080c<c<
0P0000040<C4a0030000002k^k/0^k^k0080^k^k0P0000030;>c/`030000002ZZZX0ZZZZ0080ZZZZ
00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A
00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo
000h0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`<0000000D0XIW=0000002QUl/000000:2Eb@030000000809b@aP000000Vhk509^>
a@000000Vhc30000002JRl840000000609J4_P000000VHBl09V4_0000000X8Rj0`000000102SS;`0
00000:B>_@2TS[d300000080Yi:o00<000000:RD`@0000000P0000020:bI``<000000P2`W/D30000
0080]:?70`0000020;RXb@030000002k[<X0^jc:00<0000000P0_k7<000000000000`kG<00000035
]L/000000<Jhc@80000000@0bK_=0000003;^l`000000P3>_/`01@000000e<W?0000003HdM800000
0080e<kC0P0000000`3Ab]<000000=3:e@02000000050<c7e@000000bL?E0<W3e@0000000P36_m@0
10000000`[cD0<:le00000020;jhd`<000000P2j/M400`000000]jk@0;N^d00300000080/ZO>0`00
00020:jRb`030000002]WlT00000008000000P2YV/L500000080YI?300<000000:BB`@0000000P00
00001P2QSKl000000:6<_P2QS;h000000:2:_0<0000000P0WHJk0000002MQk/0WHNk0000002NR;`0
000009j:_@<000000P2QS/000`000000XXo10000000200000080YIC400<000000:JFa@0000000P00
00020:VKb0030000002ZWLT00000008000000P2^Xl`00`000000/ZO=0;:Wc@04000000050;J]d000
000000000000002k]=<00P0000000`2n^=@00000000000020<:le@0500000036`MD0000000000039
aMH00P0000000`3=bMH000000000000@0?ooo`030000003oool0000000@0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool00P3oool307moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`00
0000IVIV06IVIP0206IVIP030000001MGEd0GEeM00<0GEeM00@0000005EEE@1EEED0EEEE0P000004
04a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`02
03<c<`030000000Z:RX0:RXZ00<0:RXZ00<00000028R8P0R8R800P0R8R80100000006ATI01TI6@0I
6AT2000000@04A4A00@00000014A4@0A4A404A4A0P00000401TI6@8000000`0R8R82000000@0:RXZ
00<0000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A40080A4A4
00<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM00<0GEeM
00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg0080MgMg
00<0000007moO`1oOgl00P1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A0080TI6A
00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ
00<000000;>c/`2c/k<00`2c/k<010000000^k^k0;^k^`2k^k/2000000@0a<C400<000000<c<c03<
c<`00P3<c<`010000000eMGE0=GEe@3EeMD2000000@0gMgM0P0000040>KViP030000003^k^h0k^k^
0080k^k^00<000000>k^kP3^k^h00P3^k^h2000000<0i^KV00<000000=gMg@3MgMd00P3MgMd00`00
0000eMGE0=GEe@020=GEe@8000000`3<c<`00`000000a<C40<C4a0030<C4a0030000002k^k/0^k^k
0080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R
0080XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R8
0080R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool2000000X0
oooo0`0000030?ooo`030000003oool0oooo00l0oooo0`0000020::Lc`030000002QVLd0000000<0
00000P2LT/P010000000W9360000002KS/D60000000609N6_`000000UXBn09J4_P000000VHBl0`00
00002@2SRk/000000:><_02SS;`000000:B>_@000000Yi6n000000020:NB_`<000000P2[Ul800`00
0000[9W3000000020:nLa0030000002`W/D000000080/j760`0000020;NVb0<0000000<0^jc:0000
000000000P2n[l/010000000`[;;0<:bb`0000030<Feb`0500000038^</0b;S;0000003;^l`00P00
00001`3>_/`000000=C9c`000000f=7B0000003FdM@00P0000020=?>e0@0000000<0c<OE0000003:
a]L00P0000001037`mH0000000000033_mH3000000030;jhd`00000000000080^kCC0`0000000`2g
[]000000000000020;>Zc`<000000P2_Y<d00`000000[Z;;0000000200000080ZYc80`0000001P2V
UlH000000:JEa02VUL@000000:FC``<000000P2RSl4010000000XHfo0000002QS;h30000000609j8
_0000000WHJk09f6^`000000WHNk1@0000020:6=_P030000002QS/000000008000000P2UT/800`00
0000YIC40000000200000080ZIW600<000000:VKb00000000P0000020:fQbP<000000P2bYld00`00
0000]J[>0;FZcP0300000080^[7A00@000000;fedP2m]M8000000P31^M<2000000050<Bmd`000000
b<;D0<S2e00000000P3<a]@2000000030=7;d`000000oooo0100oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000009`3oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP03
0000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1MGEd01@000000EEEE05EEE@1EEED00000
00@0C4a<0P00000304A4A08000000`0k>c/2000000<0<c<c0P00000302XZ:P<000000P0R8R830000
00806ATI0P000003014A4@<0000000@020P800000000000000000P0A4A43000000<06ATI0P000003
028R8P8000000`0Z:RX2000000<0<c<c0P00000303/k>`8000000`14A4@2000000<0C4a<0P000003
05EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP02
06i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl00P1oOgl00`000000R8R808R8R002
08R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP02
0::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00P2c/k<2000000<0^k^k00<00000
0<C4a034a<@00P34a<@2000000<0c<c<0P0000030=GEe@030000003MgMd0gMgM0080gMgM0P000003
0>KViP<000000P3^k^h3000000030?Ogm`000000000000@0k^k^00@000000>KViP3Vi^H0i^KV0P00
00030=gMg@800000103EeMD010000000c<c<0<c<c03<c<`2000000@0a<C400<000000;^k^`2k^k/0
0P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ80
0P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P0
0P28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001:0?ooo`<00000303o
ool500000080XYkA00<000000::Lc`0000000P0000001@2MU/`0000009fDbP000000W9;800D00000
00@0V8_40000002HRL80V8W20P0000000`2GQ[l0000009J4_P03000000060::9^P000000Xh^k0:>;
^`000000Xhbl0`0000020:NA_P<000000P2[UL000`000000ZiO20000000200000080[ic40`000002
0;>QaP030000002fY<H0]ZC600<000000P2jZLP00`000000_Jc90;f/b@03000000050<:bb`000000
`k?900000035]L/00P0000001038^</000000<VibP0000020<blbP050000003DbLl000000=WDe000
00000P3FdM@4000000060=7>eP000000c/[G0<k:e`000000b/KG0P0000001037`mH0000000000033
_mH200000080`;_F00<000000;bge@2l]mD00`0000020;RadP030000002d[M40]:gA00<000000P2`
Y/l00`000000[jC=0000000200000080Zik:0`0000020:NIa`030000002VUlH0000000@000000P2R
T<800`000000XXo1000000040000000609j9_@000000WXRl09j8_0000000WHJk0`0000001P2PR[`0
00000:6;_@2QRkd000000:6=_P<000000P2TTL400`000000YI;20000000200000080Z9O400<00000
0:VIaP0000000P0000020:fNb@<000000P2aY</300000080]J[>00<000000;R^c`0000000`000000
102m]M80000000000031^M<2000000040<Bmd`00000000000<S2e080000000<0c<KD0000003>a]<0
0`00000B0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?oo
o`<0Ogmo00D0000007MgM`1gMgL0MgMg0000000406i^KP030000001VIVH0IVIV0080IVIV00<00000
05eMG@1MGEd00P1MGEd01@000000EEEE05EEE@1EEED0000000D0C4a<00D0000004A4A014A4@0A4A4
0000000403/k>`030000000c<c<0<c<c00<0<c<c00D0000002XZ:P0Z:RX0:RXZ00000004028R8P03
0000000I6AT06ATI00<06ATI00D00000014A4@0A4A404A4A0000000600P820030000000A4A404A4A
00<04A4A00<0000001TI6@0I6AT00P0I6AT01@0000008R8R028R8P0R8R80000000@0:RXZ00<00000
03<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A40080A4A400<00000
04a<C01<C4`00P1<C4`01@000000EEEE05EEE@1EEED0000000@0GEeM00<0000006IVIP1VIVH00`1V
IVH01@000000KVi^06i^KP1^KVh0000000@0MgMg00<0000007moO`1oOgl00P1oOgl00`000000R8R8
08R8R00208R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00P2IVIT01@000000XZ:R
0::RXP2RXZ80000000D0ZZZZ00D000000;>c/`2c/k<0/k>c000000040;^k^`0300000034a<@0a<C4
00<0a<C400D000000<c<c03<c<`0c<c<000000040=GEe@030000003MgMd0gMgM0080gMgM00<00000
0>KViP3Vi^H00P3Vi^H00`000000k^k^0>k^kP020>k^kP030000003gmoL0moOg00@0moOg0P000003
0>k^kP030000003Vi^H0i^KV0080i^KV00<000000=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@02
0=GEe@030000003<c<`0c<c<0080c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`02
0;^k^`050000002c/k<0/k>c0;>c/`000000102ZZZX00`000000XZ:R0::RXP020::RXP030000002I
VIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool004/0oooo00<000000?ooo`3oool02P3oool0
10000000Y:KG0000000000020:>Qd`D000000P2NV<h00`000000WIK<000000030000000809V>a`00
0000V8c509R<a@000000V8_40000002HRL860000000609N4_0000000XXVj0::9^P000000Xh^k0`00
00020:J?_@050000002WTKh000000:ZC_`0000000P2[UL0300000080[Y[20`0000020;:Oa0<00000
0P2fY<H00`000000^JO70;VWa`03000000030;f/b@00000000000080`;3900D000000<>cb@33/lT0
`k?9000000020<JfbP0;00000039^LX000000000003<_<X000000=C9c`000000fMCD0000003Ge=H0
1@0000000`3Ac]H000000<o>f002000000050<c:f0000000b<KH0<S6f00000000P35`]P00`000000
`KkH0<6nf002000000040;fje`000000000000000080^K?D0`0000020;B]d@050000002`ZM00/:W@
0000002`Y/l00`0000020:bQc0<000000P2WVlT00`000000YiW700000002000000060:>Da@000000
Xi;30:>B``000000XY320`000000202OS;l0000009j;_P2NRkh0000009j9_@000000WXRl0`000000
1P2OR;/000000:2:_02PR[`000000:6;_@<000000P2TSkl00`000000Y9710000000200000080YiG3
00<000000:RGa00000000P0000020:bLa`<000000P2`X/T300000080]:S<0`0000000`2h[/l00000
000000020;bbd0040000002o]]40_kKA00000080`k[A00@000000<NndP37_]8000000P3:`]801000
0000c/KC0000000000020=?;d@030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo0P00
00090?ooo`@000000`3oool3000002H0oooo00<000000?ooo`3oool00P3oool307moO`050000001g
MgL0MgMg07MgM`000000101^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM
00D0000005EEE@1EEED0EEEE0000000404a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k
>c/00P0k>c/010000000<c<c03<c<`0c<c<2000000<0:RXZ0P000003028R8P030000000I6AT06ATI
00806ATI0P000002014A4@8000000`0820P30000008020P80`000003014A4@030000000I6AT06ATI
00806ATI00@00000028R8P0R8R808R8R0P00000302XZ:P8000000`0c<c<00`000000>c/k03/k>`02
03/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`01@000000EEEE05EEE@1E
EED0000000@0GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0206i^KP050000001g
MgL0MgMg07MgM`000000101oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A0080TI6A
00<0000009VIV@2IVIT00P2IVIT01@000000XZ:R0::RXP2RXZ80000000@0ZZZZ00<000000;>c/`2c
/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`0400000034a<@0a<C40<C4a08000000`3<c<`20000
00<0eMGE00<000000=gMg@3MgMd00P3MgMd010000000i^KV0>KViP3Vi^H2000000<0k^k^0P000003
0?Ogm`<000000`3gmoL010000000k^k^0>k^kP3^k^h2000000<0i^KV0P0000030=gMg@8000000`3E
eMD00`000000c<c<0<c<c0020<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k
^k/01@000000/k>c0;>c/`2c/k<0000000@0ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI
09VIV@0209VIV@050000002ATI40TI6A096AT@0000001028R8P00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo001:0?ooo`030000003oool0oooo00T0oooo0`0000000`2TY]L00000
0:>Se@030000000609nLdP000000WY[@09jJd0000000WYS>0`0000001`2IT//0000009V@b@000000
VHk70000002HS<D01@0000001@2DQ/4000000000002CPkh000000080UhBl00<000000::9^P000000
0P0000020:F=_0030000002VSkd00000008000000P2ZTkl300000080[IS100<000000:jJ`P000000
0P2aWL<300000080]J;50`0000020;VWa`040000002lZ/L0_:[700000080_jg80P0000000`32/<P0
00000<>cb@020000000:0<JfbP00000000000<VibP000000bkW90000003DbLl000000=[He@D00000
00D0e=7F0000003BdMP000000<o>f002000000030<c:f0000000bL[J0080000000@0a/KJ00000000
0000`/;J0`0000000`2m^]L00000000000020;ZgeP<000000P2e/=<300000080/:W@0`0000020:bS
cP<000000P2XWL/00`000000Yi_90000000200000080Y9K600@000000:>Da@000000Xi;30`000000
1P2OSL40000009n<_`2OS;l0000009j;_PD0000000H0WXNj0000002OR;/0WhRk0000002PR[`30000
0080Xhjn00<000000:B?_`0000000P0000020:ND`P030000002WUL<00000008000000P2[V/D30000
0080[io80`0000020;>Ub`<000000P2g[<d00`000000^jo>00000003000000040;nfd@0000000000
0<>jd@80000000<0akkB00000039_m400P000000203<`m400000000000000000dl_A0000003Gcm40
00004@3oool00`000000oooo0?ooo`0l0?ooo`8000000`3oool307moO`050000001gMgL0MgMg07Mg
M`000000101^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00D0000005EE
E@1EEED0EEEE0000000404a<C00300000014A4@0A4A40080A4A400<0000003/k>`0k>c/00P0k>c/0
1@000000<c<c03<c<`0c<c<0000000@0:RXZ00<00000028R8P0R8R800P0R8R800`0000006ATI01TI
6@0201TI6@050000000A4A404A4A014A4@000000100820P3000000@020P800D00000014A4@0A4A40
4A4A0000000401TI6@030000000R8R808R8R00808R8R00<0000002XZ:P0Z:RX00P0Z:RX01@000000
<c<c03<c<`0c<c<0000000@0>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00204a<
C0050000001EEED0EEEE05EEE@000000101MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0
KVi^0080KVi^00D0000007MgM`1gMgL0MgMg0000000407moO`0300000028R8P0R8R80080R8R800<0
0000096AT@2ATI400P2ATI400`000000VIVI09VIV@0209VIV@050000002RXZ80XZ:R0::RXP000000
102ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00D000000<C4a034a<@0
a<C4000000040<c<c0030000003EeMD0eMGE0080eMGE00<000000=gMg@3MgMd00P3MgMd01@000000
i^KV0>KViP3Vi^H0000000@0k^k^00<000000?Ogm`3gmoL00P3gmoL00`000000oooo000000030?Og
m`030000003^k^h0k^k^0080k^k^00<000000>KViP3Vi^H00P3Vi^H00`000000gMgM0=gMg@020=gM
g@050000003EeMD0eMGE0=GEe@000000103<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0
^k^k0080^k^k00D000000;>c/`2c/k<0/k>c000000040:ZZZP030000002RXZ80XZ:R0080XZ:R00<0
000009VIV@2IVIT00P2IVIT01@000000TI6A096AT@2ATI40000000@0R8R800<0000007moO`1oOgl0
103oool2000002l0oooo001:0?ooo`8000001P3oool500000080YJWI0`0000001@2PX]H0000009nO
e0000000WicB00D000000P2JU<d20000000309V@b@000000000000<0000000/0UHW40000002DQl<0
000009B6`@000000U8Bo0000002CPkh0000009N4_00300000080YHbj00<000000:F=_00000000P00
00020:VB_@030000002ZTkl000000080[IJo00<000000:fH`@0000000P0000020;6M``030000002d
X<<0]:3300<000000P2hYLD3000000060;bZa`000000_Z_60000002o[LP000000`32/<P010000000
aK?80<Fcb00000020<Rfb@050000003;^LT000000000003DbLl01@0000020=GEf0050000003BdMP0
00000=3AfP0000000P3=c]X01@000000bL[J000000000000a/KJ0080000000<0`/;J000000000000
0P2n_]T00`000000^k[H0;^jf00300000080][;F0`0000020;6/dP<000000P2]YM0300000080ZIo=
00<000000:RMb`0000000P0000020:BHb0030000002TU/H0000000@000000P2PSl8010000000Whg1
0000002OS;l30000000409b8_@000000VhJl00000080WXNj00<0000009n8^`0000000P0000020:><
_@030000002SS[h00000008000000P2VT/000`000000YiC20000000200000080ZiS400<000000:^J
a@0000000P2^WLH00`000000[io8000000020;:Sb@<000000P2fZL/3000000030;^_cP0000000000
0080_[??00@000000<:gc`32]ll000000P35^m001@000000bKoA000000000000c<?A00<0000000H0
d/O@0000003Gcm4000000=WCd`00000A0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool00P3oool307moO`050000001gMgL0MgMg07MgM`000000101^KVh00`000000IVIV06IVIP0206IV
IP030000001MGEd0GEeM0080GEeM00D0000005EEE@1EEED0EEEE0000000404a<C00300000014A4@0
A4A40080A4A400<0000003/k>`0k>c/00P0k>c/01@000000<c<c03<c<`0c<c<0000000@0:RXZ00<0
0000028R8P0R8R800P0R8R800`0000006ATI01TI6@0201TI6@050000000A4A404A4A014A4@000000
100820P3000000@020P800D00000014A4@0A4A404A4A0000000401TI6@030000000R8R808R8R0080
8R8R00<0000002XZ:P0Z:RX00P0Z:RX01@000000<c<c03<c<`0c<c<0000000@0>c/k00<0000004A4
A014A4@00P14A4@00`000000C4a<04a<C00204a<C0050000001EEED0EEEE05EEE@000000101MGEd0
0`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00D0000007MgM`1gMgL0MgMg0000
000407moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VI
V@0209VIV@050000002RXZ80XZ:R0::RXP000000102ZZZX00`000000/k>c0;>c/`020;>c/`030000
002k^k/0^k^k0080^k^k00D000000<C4a034a<@0a<C4000000040<c<c0030000003EeMD0eMGE0080
eMGE00<000000=gMg@3MgMd00P3MgMd01@000000i^KV0>KViP3Vi^H0000000@0k^k^00<000000?Og
m`3gmoL00P3gmoL00`000000oooo000000030?Ogm`030000003^k^h0k^k^0080k^k^00<000000>KV
iP3Vi^H00P3Vi^H00`000000gMgM0=gMg@020=gMg@050000003EeMD0eMGE0=GEe@000000103<c<`0
0`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k0080^k^k00D000000;>c/`2c/k<0/k>c0000
00040:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT01@000000TI6A096A
T@2ATI40000000@0R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00BP3o
ool00`000000oooo0?ooo`040?ooo`040000002V/^4000000:J_gPD0000000@0X:CH0000002PX]H0
X:;F100000001P2KV=00000009ZFcP2JU/h0000009ZDc@<0000000D0UXk9000000000000UH_60000
000209F9a0040000002DQl<0000009B6`@H0000000@0Y8^i0000002US;X0YHbj0`0000020:R@_003
0000002YT[d00000008000000P2]U[l300000080/9_20`0000020;BP``030000002gXl@0]j?400<0
00000P2kZ<H020000000_Z_60;j[aP2nZlH000000<6^a`000000`[380P0000001035/lP000000000
0038]/T2000000030<^ib@000000000000<0000000X0f=SG000000000000eMGH0000003CeMX00000
0=3AfP000000c]7L0P0000001@3;cM`000000<O9g037bM`000000080`lGL00<000000;o1f`2o`M/0
0P000000102l_M/000000000000000020;Nff0<000000P2b[mD300000080[ZSB0`0000020:VRc`D0
00000P2UV/X00`000000Y9S800000002000000060:6Ba@000000X9740:2Aa0000000X8o21@000000
202LRKl0000009b8_@2LR;d0000009^6_0000000WXNj0`0000020::;_0030000002SS;d000000080
00000P2VT;l00`000000YY;00000000200000080ZYO200<000000:^Ha00000000P0000020:jMaP<0
00000P2bXlT00`000000]JK90;FVb@0300000080^Zg<00<000000;f`c@0000000P0000002031]<h0
0000000000000000aK_@00000037^ll000000P3;_ll020000000c/?@0000003Bam0000000=O?d@00
0000fM?C0P00000@0?ooo`800000?@3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00D0000007Mg
M`1gMgL0MgMg0000000406i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1MGEd0
1@000000EEEE05EEE@1EEED0000000@0C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k
>`0203/k>`030000000c<c<0<c<c0080<c<c00<0000002XZ:P0Z:RX00P0Z:RX01@0000008R8R028R
8P0R8R80000000@06ATI00<00000014A4@0A4A400P0A4A42000000<020P800<0000000P8200820P0
0P0820P01@0000004A4A014A4@0A4A40000000D06ATI00D00000028R8P0R8R808R8R0000000402XZ
:P050000000c<c<0<c<c03<c<`000000100k>c/00`000000A4A404A4A00204A4A0030000001<C4`0
C4a<0080C4a<00<0000005EEE@1EEED00P1EEED01@000000GEeM05eMG@1MGEd0000000D0IVIV00D0
000006i^KP1^KVh0KVi^0000000407MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P0
0P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00D000000::RXP2RXZ80
XZ:R000000040:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/00`000000
a<C40<C4a0020<C4a0030000003<c<`0c<c<0080c<c<00D000000=GEe@3EeMD0eMGE000000040=gM
g@030000003Vi^H0i^KV0080i^KV0P0000030>k^kP030000003gmoL0moOg0080moOg00D000000?Og
m`3gmoL0moOg000000050>k^kP050000003Vi^H0i^KV0>KViP000000103MgMd01@000000eMGE0=GE
e@3EeMD0000000@0c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`020;^k^`050000
002c/k<0/k>c0;>c/`000000102ZZZX00`000000XZ:R0::RXP030::RXP050000002IVIT0VIVI09VI
V@000000102ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo00D0oooo00<000000?oo
o`3oool0;@3oool004X0oooo00<000000?ooo`3oool01@0000020:Jbh@040000002Q[N0000000000
0080XJOK1@0000001@2KWMD0000009^Kd`000000ViS@00D0000000T0UY3;0000002FS/T0000009F<
a`000000UH_60000002ERL@01P000000102APKh0000009J3_00000020:B;^@<0000000@0Yhnk0000
002XT;`0Z92l0`0000020:bD_P<000000P2_VL0300000080/ik20`0000020;NSa0030000002jY/@0
^ZK40080000000<0_JS50000002nZlH00P0000020<6^a`0400000034/LL0a;7700000080akC700<0
00000<Zga`3:]lL00`0000003P3KfmH000000=SHe`3Hf=L000000=OHf@000000dmGJ0000003AeM/0
00000<kAg0000000c=7N0P0000001038cMh0000000000034bMh2000000050<75g@00000000000000
002l_M/00P0000020;RifP<000000P2c/ML300000080[j_D0`0000020:ZTd0<0000000@0YYk=0000
002UW<`0YIc<1@0000020:6Da`030000002QT/D0000000@0000000P0WHc10000002MRl00WH_00000
002LRKl0000009b8_@D000000P2RRKX00`000000XX^l00000002000000040:F?_@000000YY2o0:J@
_`<000000P2YUL400`000000ZYO20000000200000080[I_50`0000020;6Qa`<000000P2eY/T00`00
0000^J[;0;VZb`03000000040;f`c@00000000000<6dcP8000000P34^<h01@000000ak_?00000000
0000bko?00<0000000<0d<C>0000003Gcm400P000000103Idm<000000=OCe@00000A0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg0080MgMg
00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM
00D0000005EEE@1EEED0EEEE0000000404a<C00300000014A4@0A4A40080A4A40P00000303/k>`03
0000000c<c<0<c<c0080<c<c00<0000002XZ:P0Z:RX00P0Z:RX2000000808R8R0P00000301TI6@80
0000100A4A42000000@020P80P000003014A4@030000000I6AT06ATI00806ATI0P000003028R8P03
0000000Z:RX0:RXZ0080:RXZ00<0000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`0203/k>`03
00000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`01@000000EEEE05EEE@1EEED00000
00@0GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg
0080MgMg00<0000007moO`1oOgl00P1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A
0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ
0080ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C4
0080a<C400<000000<c<c03<c<`00P3<c<`010000000eMGE0=GEe@3EeMD2000000<0gMgM0P000004
0>KViP040000003^k^h0k^k^0>k^kP800000103gmoL2000000<0k^k^0`0000020>KViP8000000`3M
gMd2000000<0eMGE0P0000030<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k
^k/2000000<0/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000002I
VIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001o
Ogl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool004X0oooo100000020:NiiPD000000P2Q[N04
0000000409bSfP000000W:3G09bPe`H0000000P0UiC?0000002FT/d0UY;=0000002FT</0000009J>
b@H0000000<0THG30000002AQ<400P0000020961_P070000002FPk`000000:B;^@000000Yhfj0000
00020:N?^`<000000P2[Tkd00`000000[9Bn000000020:nG_`030000002_VL0000000080/Yc100<0
00000;>N`P0000000P2fXL<300000080^ZK400D000000;fXa@2mZ<D0_JS5000000020<2/a@<00000
00@0a;77000000000000akC7100000001@3DbLl000000=_KeP000000f]_H00@0000000L0eMWK0000
003AeM/000000<oEgP000000c=7N0080000000@0b<gN000000000000a<WN0P0000000`31aMd00000
000000020;g1g@030000002i_=`0^KcL00<000000P2d]=T300000080[jgF0`0000020:^Wd`<00000
0P2WX<l00`000000YYk=00000002000000060::Hb`000000XYK90::Fb@000000XIC70`000000202N
Sl@0000009f>``2MS/<0000009f<`@000000WH_01@0000001P2IQK`0000009n8^P2OR;X000000::9
^P<0000000@0YHfl0000002USkd0YHnm0`0000020:RC_`030000002YUL400000008000000P2]V/<3
00000080/9k50`0000020;BTb0<0000000<0^J[;0000000000000P2l[L/010000000_k7<0;nac000
00020<>ec@80000000D0a[S=00000039_<h0bKc>000000020<g0cP80000000T0eloA0000003Jem@0
f]OD0000003GdmD000000=CBe`0000004@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0080oooo0`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<00000
06IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00<00000
04a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k0080>c/k00<00000
03<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0302XZ:P050000000R8R808R8R028R8P000000100I
6AT2000000@04A4A00@0000000P8200000000000100A4A400`0000006ATI01TI6@0201TI6@040000
000R8R808R8R028R8P800000100Z:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k0080
>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00204a<C0050000001EEED0EEEE05EE
E@0000001@1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007Mg
M`1gMgL00P1gMgL00`000000Ogmo07moO`0207moO`0300000028R8P0R8R80080R8R800<00000096A
T@2ATI400P2ATI400`000000VIVI09VIV@0309VIV@050000002RXZ80XZ:R0::RXP000000102ZZZX0
0`000000/k>c0;>c/`030;>c/`050000002k^k/0^k^k0;^k^`0000001@34a<@00`000000c<c<0<c<
c0020<c<c0030000003EeMD0eMGE0080eMGE00<000000=gMg@3MgMd00P3MgMd00`000000i^KV0>KV
iP020>KViP030000003^k^h0k^k^0080k^k^00@000000?Ogm`3gmoL00000103^k^h00`000000i^KV
0>KViP020>KViP030000003MgMd0gMgM0080gMgM00<000000=GEe@3EeMD00P3EeMD00`000000c<c<
0<c<c0020<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c
0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI
09VIV@0309VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo
07moO`050?ooo`030000003oool0oooo02d0oooo00190?ooo`80000000<0Yl3[0000002W_>P00`00
00020::di@D0000000<0WJSN0000002LYM`01@0000001`2GVmH0000009NId`000000UiOA0000002G
U<l020000000202BRLH000000967a@2AQlD000000965``000000THC10P0000000`2APKh000000000
000300000080Yhfj00D000000:N?^`000000ZY6l000000020:^C_@<000000P2_Ukl300000080/Yc1
0`0000020;JQ``030000002iY<<0^JC30080000000<0_:K40000002mZ<D00P0000020<2/a@050000
0033[/H0`jk600000036/LH00`0000001P38]<H000000=C9c`000000g=kG00000080f]_H0P000000
2@3Fg=`000000000003BfMd000000<oEgP000000cMGP000000020<WAh00400000035cN00aLgP0000
0080`/SO00<000000;k4g`2na=l00P000000102j`=h000000000000000020;Fhf`<000000P2`/=P3
00000080[:WE0`0000020:NSd@030000002WX<l00000008000000P2SV/`00`000000XYS;00000004
00000080WY7600@0000009j?a0000000WHk31@000000102JR;l0000009Z6_P00000209V5_0030000
002OR;X000000080000000T0Y8bk0000002USK`0YHfl0000002USkd000000:RA_P0000000P2XTkl3
00000080[9S200<000000:fJ``0000000P2`W<@00`000000/9k5000000020;>RaP<000000P2hYlT0
0`000000^j_90;^[b@03000000040;nac000000000000<>ec@80000000@0a[S=000000000000bKc>
0P000000103=`<h000000000003Gcm42000000050=[Ge0000000f=OF0000003Dd]L00P00000A0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg
0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM
00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A4
0080A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ
00<0:RXZ00@00000028R8P0R8R808R8R0P00000401TI6@030000000A4A404A4A00804A4A00<00000
014A4@0A4A400P0A4A42000000<06ATI0P000003028R8P030000000Z:RX0:RXZ0080:RXZ0P000004
03<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C002
04a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP02
06IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`02
07moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@02
09VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`03
0;>c/`040000002k^k/0^k^k0;^k^`8000001034a<@00`000000c<c<0<c<c0020<c<c08000000`3E
eMD00`000000gMgM0=gMg@020=gMg@8000000`3Vi^H2000000<0k^k^0P0000040>k^kP030000003V
i^H0i^KV0080i^KV00<000000=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@020=GEe@8000000`3<
c<`00`000000a<C40<C4a0030<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c
/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00`2I
VIT00`000000TI6A096AT@02096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl01@3o
ool00`000000oooo0?ooo`0]0?ooo`00B@3oool5000000030::kj`000000000000<0000000@0WJoT
0000002M[>40WJcQ0`0000000`2HY=d000000000000209RNf0030000002GVmH0000000D0000000@0
TY3>0000002BS/`000000P2BS<X20000000309:9aP000000THO500P0000000H0UH:l0000002VS;T0
YXbi0000002WSKX300000080ZY6l0`0000020:jF_P<000000P2aV[l300000080]Io10`0000020;VT
``050000002lY/@0_:K40;bVa00000000P2oZL@3000000030<>^aP000000000000<0000000L0b;C6
0000003DbLl000000=cNe`000000fmoI00<0000000<0e]cL0000003CgMl00P0000001@3@fMl00000
0<gEh0000000b]GR0080000000@0a]7R000000000000`lgR0P000000102nb>8000000000002ka>42
000000030;Noh0000000][_N0080000000<0/[OM0000000000000`0000020:b/e`<000000P2XYM@5
00000080Xic>00<000000:>Jc00000000P0000001P2OULT0000009jCb02NTlP0000009jAaPD00000
00@0VX_20000002JRL0000000P2JR;l010000000VXJn0000002IQK`3000000060:B;^P000000Y8bk
0:B<^`000000YHfl0`0000020:RA_P<000000P2[U/000`000000[9S20000000200000080/9c40`00
00020;>RaP030000002gYLL0]jG700<000000P2kZlT010000000_Zk:0;j^bP0000020<6bb`040000
0035]//0aKK;00000080b;W<00<000000<bmc03<_L`00`0000001`3Gcm4000000=cKeP000000f=OF
0000003Fe]P00`00000B0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool3
07moO`030000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh00P1^KVh00`000000IVIV06IVIP03
06IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C002
04a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00P0k>c/00`000000<c<c03<c<`02
03<c<`800000100Z:RX00`0000008R8R028R8P02028R8P030000000I6AT06ATI00806ATI00<00000
014A4@0A4A40100A4A42000000@06ATI00<00000028R8P0R8R800`0R8R801@000000:RXZ02XZ:P0Z
:RX0000000D0<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0030000001<
C4`0C4a<00<0C4a<00D0000005EEE@1EEED0EEEE0000000505eMG@030000001VIVH0IVIV0080IVIV
00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo
00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI
00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00<0/k>c
00D000000;^k^`2k^k/0^k^k000000050<C4a0030000003<c<`0c<c<0080c<c<00<000000=GEe@3E
eMD00P3EeMD00`000000gMgM0=gMg@030=gMg@030000003Vi^H0i^KV0080i^KV00<000000>k^kP3^
k^h01@3^k^h00`000000i^KV0>KViP020>KViP040000003MgMd0gMgM0=gMg@800000103EeMD00`00
0000c<c<0<c<c0030<c<c00300000034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`00
0000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800`2RXZ800`00
0000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00`28R8P00`00
0000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo00190?ooo`030000003oool000000080
X[k]0`0000000`2M]^T0000009fbi`050000000409RWh0000000V:CM09RTg@H0000000T0TiOD0000
002CUM80000009>Bd0000000TY3>0000002BS/`0200000001@2>Pl<0000008j2`P000000SX300080
000000@0UH:l0000002VS;T0YXbi0`0000020:V@^`030000002ZTK`000000080[IBl00<000000:jF
_P0000000P2aV;h00`000000/IZo000000020;BM`0<000000P2hX/82000000030;^T`P000000_:K4
008000000P2oZL@00`000000`Zc400000002000000080<B_a@000000ak;50<Nba@000000e<W?0000
003Mh]P2000000080=_Of@00000000000=OPgP000000dmgO0000003AgN42000000050<kIhP000000
b]GR00000037eN@00P0000001@33d>@00000000000000000_lcT0080000000@0^lOS000000000000
00000P2g_n000`000000/[[O0000000200000080[[;L1@0000020:RXeP<0000000@0Y:7B0000002T
Wm00Y9o@1@00000209nGb`030000002OULT0000000@0000000X0Vhk50000002KS<<0Vhc30000002J
Rl80000009Z9`0000000VXRo1@0000001P2PR;X000000:B;^P2TRkX000000:B<^`<000000P2WT;d0
0`000000Z96n000000020:^D_`030000002[U/000000008000000P2_Vl<300000080/Yo50`000002
0;NUa`030000002jZ<P0^ZS800<0000000@0_Zk:000000000000`K;;1@0000001038^L`000000000
003<_L`3000000070=O?d@000000g=_F0000003JfmP000000=KFf00200000080d=7J00<000000?oo
o`3oool03`3oool2000003T0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg
0080MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM
00<0GEeM00<0000005EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C08000001014A4@00`00
0000>c/k03/k>`0203/k>`030000000c<c<0<c<c00<0<c<c00<0000002XZ:P0Z:RX00P0Z:RX00`00
00008R8R028R8P02028R8P8000000`0I6AT2000000804A4A0P00000401TI6@800000100R8R820000
00<0:RXZ00<0000003<c<`0c<c<00`0c<c<00`000000>c/k03/k>`0203/k>`8000001014A4@00`00
0000C4a<04a<C00204a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00`1MGEd00`00
0000IVIV06IVIP0206IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00P1gMgL00`00
0000Ogmo07moO`0307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`00
0000VIVI09VIV@0309VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`00
0000/k>c0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k0P0000040<C4a0030000003<c<`0c<c<
0080c<c<00<000000=GEe@3EeMD00P3EeMD2000000@0gMgM0P0000030>KViP8000000`3^k^h20000
00<0i^KV0P0000030=gMg@030000003EeMD0eMGE00<0eMGE00<000000<c<c03<c<`00P3<c<`20000
00@0a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ
0080ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A
0080TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo00190?ooo`80000000@0oooo000000000000W;g_1@0000000`2H/>P0000009R]i@070000
000309>Og000000000000080TiWG00<0000009>Ge00000001`0000000`2>R//0000008j8b@020000
000608j5a@000000SX?308j3``000000SX;20P0000000`2=Okl0000009F2_00300000080ZHjj00<0
00000:V@^`0000000P0000020:fD_0<000000P2aV;h300000080]9g000<000000;NO`@2gWl400P00
00001@2jX/4000000;^T`P2kY<8000000080_ZO31P0000001`34[lD0000000000037//D000000=C9
c`0000000P3Mh]P02`000000g>?J000000000000en3N0000003DhN0000000=7Mh@000000cmgS0080
000000H0bmWT000000000000amGT00000034e>H2000000040<3@iP00000000000;c;iP<000000P2g
`n<2000000050;>nhP000000[kWQ0000002^]]h00`0000020:V^f`D000000P2UY=@5000000060:2K
c`000000X9W=0:2Ic@000000WiO;0`000000202LTLP0000009^@aP2KT<H0000009^>a@000000Vhc3
1`000000102GQKh0000009N4_@0000020:28^P030000002TRkX00000008000000P2WSk`00`000000
Yi2m0000000200000080ZiBo0`0000020:jI`@<000000P2bW/<300000080]Z?60`0000000`2jZ<P0
0000000000020;f/b00400000030[lT0`:o900000080`k?:00@000000<NfbP37]/X000000P3:^//0
2P000000cKg;0000003Gcm4000000=gOe`000000f]_H0000003HfmX2000000050=7Fg00000000000
0<kAg00000003`3oool3000003T0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0
MgMg0080MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0
GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00204a<C00300000014A4@0
A4A40080A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0303<c<`030000000Z:RX0
:RXZ0080:RXZ00<00000028R8P0R8R800`0R8R800`0000006ATI01TI6@0201TI6@800000100I6AT2
000000@08R8R0P00000302XZ:P800000100c<c<2000000@0>c/k00<0000004A4A014A4@00P14A4@2
000000@0C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eMG@0205eMG@030000001VIVH0
IVIV00<0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0
Ogmo00<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@03096AT@030000002IVIT0
VIVI00<0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0
/k>c0080/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4a0020<C4a08000000`3<c<`2
000000@0eMGE0P0000040=gMg@8000000`3Vi^H3000000@0i^KV00<000000=gMg@3MgMd00P3MgMd0
0`000000eMGE0=GEe@030=GEe@030000003<c<`0c<c<00<0c<c<00<000000<C4a034a<@00P34a<@0
0`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00P2ZZZX0
0`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI40
0`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
04D0oooo0P0000020?ooo`040000003oool0oooo0?ooo`80000000<0U[_a0000002G]nh01@000000
1@2BZnL000000000002CY>4000000080Tj;N200000000`2>T]<0000008j@d@0200000080SXc=00T0
000008j:b`000000000008j7a`000000SXG50000002>Pl<020000000102XSKP000000:V>^P2YS[X3
00000080[9:k0`0000020;2G_@<000000P2cVkl300000080]io100D000000;ZR`@2jX/4000000;^T
`P02000000060;jW``000000000000000031Z/<000000P33[L<01`000000aZo40<J_a0000000e<W?
0000003Ni]T00P000000303LhmX000000000003Hi=l000000=CQh0000000d^7R0000003?gN<00000
0<cMiP<0000000D0b=WV00000034e>H000000<7Dj002000000040;g?j0000000000000000080^<OU
0P000000102d`^D000000000000000020:nih@040000002[]>0000000:Zag@<0000000@0YZWI0000
002UY]L0YJKG0`0000001P2QX=<000000:6Md@2QWM4000000:2Kc`D000000P2LTlX010000000W978
0000002KT<H50000000609R9`P000000V8S10000002GQ[l000000P2GQKh010000000UhBm0000002P
R;X300000080YXfk00<000000:N?_00000000P0000020:ZC_P<000000P2]Ul000`000000[YW10000
00020;6L`P030000002bW/<000000080]:740`0000020;VVaP030000002lZLL0_:W700<0000000@0
`:o9000000000000`k?:1@0000002`3:^//00000000000000000eloA0000003MgmL000000=_Of@00
0000f=_J0080000000L0dMKL000000000000c]7L0000003;d=h000000140oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000
KVi^06i^KP0206i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000
EEEE05EEE@0305EEE@030000001<C4`0C4a<0080C4a<0P00000304A4A0800000100k>c/2000000@0
<c<c0P00000302XZ:P800000100R8R82000000L06ATI00<00000028R8P0R8R800`0R8R800`000000
:RXZ02XZ:P0302XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00`0k>c/00`000000
A4A404A4A00304A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00`1EEED00`000000
GEeM05eMG@0305eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000
MgMg07MgM`0307MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P00P28R8P00`000000
TI6A096AT@03096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800P2RXZ800`000000
ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000
a<C40<C4a0020<C4a0030000003<c<`0c<c<00<0c<c<00<000000=GEe@3EeMD00`3EeMD00`000000
gMgM0=gMg@020=gMg@030000003Vi^H0i^KV00H0i^KV0P0000040=gMg@030000003EeMD0eMGE0080
eMGE0P0000040<c<c08000000`34a<@2000000@0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000
ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000
TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl01@3oool00`000000
oooo0?ooo`0]0?ooo`00A03oool01P000000oooo0?ooo`000000oooo000000D0oooo0`0000000`2@
]O0000000000000209:^jPP0000000<0SYcM0000002>V]X00P00000208jEe@050000002>T]<00000
0000002>S/l0300000000`2:P<80000008Yn`@020000000409>1_@000000Z8fh0:R=^0<000000P2/
TKX01@000000[9:k0000002_UK`000000080/9Nm00H000000;:I_@2bVKd000000;>K_`0000020;JN
_`80000000@0^J300000002jX/40^Z;11P0000001031Z/<0000000000033[L<2000000080<J_a000
000000000=C9c`000000g^KI0000003Li]/2000000070=STg`000000eNCQ0000003BhN8000000<oQ
i@02000000030<cMiP000000bMgX0080000000D0aMWX00000031e>P000000;gDj`0300000080^L_X
0P000000102da^L000000000000000020:nmi0<000000P2[]>0200000080YZcL1@0000020:6ReP03
0000002QX=<0000000@0000000H0WIO>0000002LUL`0W9G<0000002LTlX50000000409R<a@000000
V8_400000080V8W200H0000009R8`@000000UhJo0000002GQKh500000080YHbj00<000000:J=^`00
00000P0000020:VA_@030000002ZTkh000000080[IFn00<000000:fG`00000000P0000020;6L`P<0
00000P2dXL@00`000000^:C50;RTa@0300000080_:W700@000000;n]a`2o[LL000000P32/<P00`00
0000aK?90<Fcb@02000000040<Rgb@000000c;[90<bjb@80000000D0g^?H0000003KgmT000000=WO
f`02000000060=?JgP000000cmGN0<oEgP000000bm3N0P00000A0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^
KVh00P1^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM0080GEeM00<0000005EEE@1E
EED00`1EEED00`000000C4a<04a<C00304a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k
>c/00`0k>c/00`000000<c<c03<c<`0303<c<`030000000Z:RX0:RXZ0080:RXZ0P000004028R8P80
0000100I6AT00`0000008R8R028R8P03028R8P030000000Z:RX0:RXZ00<0:RXZ00<0000003<c<`0c
<c<00P0c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0A4A40080A4A40P00000404a<C003
0000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0306IVIP03
0000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0307moO`03
00000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0309VIV@03
0000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`03
0000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00P34a<@2000000@0c<c<00<000000=GEe@3E
eMD00`3EeMD00`000000gMgM0=gMg@020=gMg@030000003Vi^H0i^KV00<0i^KV0P0000040=gMg@80
00000`3EeMD2000000D0c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`030;^k^`03
0000002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP030::RXP03
0000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R003
0000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool004@0oooo00D000000?ooo`3oool0
00000?ooo`02000000D0oooo200000000`2<Z>P0000008fUi@0200000080SYoP00<0000008jLg@00
00002P0000001`2:R/d0000008Z8b`000000RXK90000002:QLL00P0000001@2:PL@0000008Z0`P00
0000RWk1008000000P2CPKd01@000000Z8fh0000002[SkT000000080[96j0`0000020:nE_0<00000
0P2bVKd300000080]Yjo00D000000;VP`02iX<0000000;ZR`@0200000080_JG100@000000;nX`P2o
Z<8000000P32Zl800`000000aJg20<F]`P02000000050=C9c`00000000000000003Li]/00P000000
1@3Hj>0000000=GTh@000000dnGT00@0000000D0c>7W00000000000000000<GMjP02000000030<7I
j`000000_MC[008000000P2icnX2000000040;G:jP00000000000;35j@@0000000<0[;_U00000000
00000`0000001P2V/=h00000000000000000XZSJ00000080XZGH1@0000001P2MW=80000009fId02M
VM00000009fGcPD0000000X0VI390000002IS/L0VHk70000002HS<D0000009R;a0000000V8W21`00
0000102DP[d000000:69^P0000020:F<^P<000000P2XT;/00`000000ZI6m0000000200000080[IFn
0`0000020;2J`@<000000P2dW/<300000080^:C500<000000;^Wa@2kYlD00`000000102o[LL00000
00000032/<P2000000030<Fcb@000000000000<0000000X0c;[9000000000000g^?H0000003LhmX0
00000=WOf`000000e]oM0P0000001@3@f^0000000000003<eN0000000080b=3O00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000
MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000
GEeM05eMG@0305eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00`1<C4`2000000@0
A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0303<c<`030000000Z:RX0:RXZ00<0
:RXZ0P000004028R8P@00000100R8R82000000@0:RXZ0P00000303<c<`8000001@0k>c/00`000000
A4A404A4A00304A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00`1EEED00`000000
GEeM05eMG@0305eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000
MgMg07MgM`0307MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P00`28R8P00`000000
TI6A096AT@03096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800`2RXZ800`000000
ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000
a<C40<C4a0030<C4a0030000003<c<`0c<c<0080c<c<0P0000040=GEe@8000000`3MgMd5000000@0
gMgM0P0000050=GEe@030000003<c<`0c<c<00<0c<c<00<000000<C4a034a<@00`34a<@00`000000
^k^k0;^k^`020;^k^`8000001@2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0
XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800<0
R8R800<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00A03oool01P000000oooo
0?ooo`000000oooo000000L0oooo0P00000208Vbl@d0000000<0RIOK00000029UMT00P0000002`2:
T=@0000008Z>d@000000RXc?0000002:R/d0000008Z8b`000000RXK90080000000L0RX?50000002:
PL@0000008Z0`P000000RWk10080000000@0Th6m00000000000000000P2[SkT300000080[Y>k00<0
00000:nE_00000000P2bV;`300000080]Ibn0P0000000`2hW[h000000000000200000080_:?00`00
0000102oZ<80000000000032Zl8200000080aJg200H000000=C9c`000000gnWJ0000003Mj]`20000
00030=SXh0000000e^SS00<0000000<0d>GV0000003=iNT00`0000001036hN`0000000000032gNd2
000000040;kHk@000000^M?]0;WCk@80000000@0]Lk]000000000000/<W/0`0000020:boj0<00000
0P2W]^@3000000030:>^h0000000XZ_M00D0000000@0WZ7G0000002MW]@0WIkD1`000000202ITl`0
000009VBb`2IT//0000009V@b@000000VHk71`000000202EQ/40000009F5`0000000UHBn0000002D
P[d000000P2QRKX3000000040:R>^P000000Z92k0:R@^`<000000P2/U;d300000080[iRo00<00000
0;2J`@0000000P2cWL4300000080]j;30`0000000`2kYlD00000000000020;jZaP0400000031[LL0
`Jg700000080a;7700<000000<Nda`37]<L00P0000002P3:^<P000000000003OimT000000=cSfP00
0000f^?M0000003Fgmd2000000030=3Jh0000000cMWR0080000000@0bMCR00000000000000004@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000MgMg07Mg
M`0407MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eM
G@0405eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4
A00304A4A0800000100k>c/2000000@0<c<c00<0000002XZ:P0Z:RX0100Z:RX2000000P08R8R0P00
000402XZ:P800000100c<c<00`000000>c/k03/k>`0403/k>`0300000014A4@0A4A400<0A4A400<0
000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00<0
000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00@0MgMg00<0
000007moO`1oOgl00`1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0
000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<0
00000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C400<0a<C400<0
00000<c<c03<c<`00`3<c<`2000000@0eMGE0P0000080=gMg@8000001@3EeMD2000000@0c<c<0P00
00040<C4a0800000102k^k/00`000000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ0080ZZZZ0P00
00050::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8
R00308R8R0040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool004@0oooo00<0
00000?ooo`3oool00P0000090?ooo`@0000000<0Pjc_00000024ZNd00P0000000`26XnH0000008NO
i00200000080R9[N00<0000008VGf`0000006P0000020:Z>^0050000002[SkT000000:fB^P000000
0P2^Tk/300000080/YRl00L000000;BJ_@2dV[d000000;FL_P000000^9jn0080000000<0^J300000
000000000P2lXl0010000000_ZK10;jV`@0000020<6X`@80000000@0a:_1000000000000e<W?0`00
0000103Mj]`000000000003Ik>43000000030=?Yi@000000d>WW00<0000000D0bNK[000000000000
00000<;Qk`02000000040;kLk`00000000000;WHk`80000000@0]M;_000000000000/Lg_0P000000
0`2/anh0000000000002000000030:NnjP000000000000<000000P2S/N840000000409jVf`000000
WZ?I09jSf@D0000000@0VY[C0000002JV=0000000P2JU/h00`000000VI?<000000060000000609J;
aP000000UXW40000002ER<<000000P2EQ/402`000000UHG00000002EQ;h0000009B2_@000000XHVj
0000002WSKT000000080Z8jj0`0000020:^B_0050000002/U;d000000:jF_P0000000P2_V;l30000
0080/ig100<000000;JO`P2fWl800`0000020;ZUa0030000002mZ<D0_JS500<0000000@0`Jg70000
00000000a;770P0000001037]<L000000000003:^<P2000000070=oWf@000000gNSK0000003Jhmd0
00000=OSg`02000000030=7NhP000000cMWR0080000000H0bMCR00000000000000000<;>h`00000A
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool307moO`030000001gMgL0
MgMg00@0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP8000001@1MGEd0
0`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@01014A4@0
0`000000>c/k03/k>`0303/k>`8000000`0c<c<2000000H0:RXZ0P000004028R8P800000100Z:RX2
000000D0<c<c00<0000003/k>`0k>c/00`0k>c/2000000D0A4A400<0000004a<C01<C4`00`1<C4`0
0`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1VIVH00`1VIVH0
0`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl00`1oOgl0
0`000000R8R808R8R00308R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT00`2IVIT0
0`000000XZ:R0::RXP030::RXP8000001@2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0
^k^k00<0^k^k0P0000040<C4a08000001@3<c<`2000000@0eMGE00<000000=gMg@3MgMd00`3MgMd2
000000D0eMGE0P0000040<c<c08000001@34a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0
/k>c00@0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0
VIVI00@0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0040000001oOgl0
Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool004D0oooo0P0000000`3oool000000?ooo`09
0?oooa80000000P0Q9;I000000000000QHkD00000025S=80000008F9d080000000D0QXK<00000026
Q<T0000008J2b0020000000708Ioa0000000Qgk200000027O<40000008Mk_`0200000080ZXjh0`00
00020:fB^P<000000P2aU[/2000000030;>H_0000000]9Zm00@000000P2hW[h00`000000^j6o0;^Q
_`03000000030;jV`@00000000000080`JS100T000000<B[`@34Zl4000000=C9c`000000gngJ0000
003Mk]d00P000000103Ik>4000000000003CkNH5000000050<WZk@000000000000000031iO000P00
0000102mhO4000000000002ig?48000000040:c<l0000000000000000080Yl;]0`0000020:>hj0D0
000000<0WZcQ0000002NZMh01@0000001P2JWmL0000009ZLe@2JW=D0000009ZJd`L0000000@0UY3;
0000002FS/T000000P2FS<L020000000UX_60000002FRL@0000009F8``000000UHK12@0000020:N=
^@050000002XS[X000000:^A^`0000000P2[T[`300000080[YJn0`0000020;:K`0<000000P2fWl80
0`000000^J?30;VS``0300000080_JS500@000000;n[a@2oZlD000000P33[/H010000000a[760<Ja
aP0000020<VeaP@0000000D0gNSK0000003Kj=h000000=OSg`02000000040=7NhP000000c]kT0000
0080b]WT0`0000000`32c^<000000000000@0?ooo`030000003oool0000003D0oooo00<000000?oo
o`3oool00P3oool307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh00`1^KVh00`00
0000IVIV06IVIP0406IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED0101EEED00`00
0000C4a<04a<C00304a<C08000001@14A4@00`000000>c/k03/k>`0403/k>`030000000c<c<0<c<c
0080<c<c0P00000602XZ:P@00000100Z:RX2000000H0<c<c00<0000003/k>`0k>c/00P0k>c/20000
00H0A4A400<0000004a<C01<C4`00P1<C4`2000000D0EEEE00<0000005eMG@1MGEd0101MGEd00`00
0000IVIV06IVIP0306IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL0101gMgL00`00
0000Ogmo07moO`0307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI400`00
0000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`00
0000/k>c0;>c/`030;>c/`030000002k^k/0^k^k00@0^k^k0P0000040<C4a0030000003<c<`0c<c<
00@0c<c<0P0000030=GEe@D000001P3EeMD00`000000c<c<0<c<c0020<c<c08000001P34a<@00`00
0000^k^k0;^k^`020;^k^`8000001P2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R
00<0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R8
00@0R8R800@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00B03oool20000
00X0oooo2P0000000`21WN@0000008:JhP0200000080PiCL00L0000008BBf@000000000008F>e000
0000QHcB0080000000L0QXS>00000026Q/`0000008J4b@000000QX;80080000000D0QWo400000027
O/80000008Ml`@020000000409:0_@000000000000000080[I2i00D000000:fB^P000000/9Bj0000
00020;6F^`030000002cV;`0/iRl00@0000000<0]ifm0000002hW[h00P0000020;^Q_`040000002m
Y;l0_JBo00000080`:K00`0000000`34Zl4000000=C9c`03000000040=g^g@00000000000=W_h@H0
000000D0c>k[00000000000000000<GZk`03000000030;gUl`000000000000@0000000@0[m[f0000
00000000ZmCf100000000`2Wb_80000000000002000000030:;0kP000000000000<000000P2N/nL5
0000000309ZWg`00000000000080VZ;J1`000000102FU]40000009JDc`00000209JBc@040000002F
T</0000009J>b@/0000000H0TX?00000002BP[l0000009:1_@0000020::9^P030000002WSKT00000
008000000P2[TK/300000080[YFm00<000000:jF_P0000000P2aVKh300000080]Ik10`0000020;VS
``030000002kY/<0^jK300<0000000@0_j_5000000000000`jk60P0000001036/LH0000000000039
]LH4000000050=k/g0000000fnSN0000003Hj>000P0000001@3Bhn@00000000000000000bmgV00<0
00000P33d^H010000000_lgU0;o=i@00000A0?ooo`030000003oool0oooo03<0oooo0P0000030?oo
o`@0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV
00@0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0405EEE@8000001@1<C4`00`00
0000A4A404A4A00304A4A08000001@0k>c/2000000@0<c<c0P00000:02XZ:P8000001P0c<c<20000
00D0>c/k00<0000004A4A014A4@00`14A4@2000000D0C4a<00<0000005EEE@1EEED0101EEED00`00
0000GEeM05eMG@0305eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh0101^KVh00`00
0000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P01028R8P00`00
0000TI6A096AT@04096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ80102RXZ800`00
0000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00<0/k>c0P0000050;^k^`0300000034a<@0a<C4
00<0a<C40P0000050<c<c0<000002P3EeMD2000000<0c<c<0`0000050<C4a08000001@2k^k/00`00
0000/k>c0;>c/`030;>c/`8000001@2ZZZX2000000D0XZ:R00<0000009VIV@2IVIT0102IVIT00`00
0000TI6A096AT@03096AT@0300000028R8P0R8R800@0R8R800@0000007moO`1oOgl0Ogmo103oool2
000002l0oooo00180?ooo`030000003oool0oooo00X0oooo0P0000000`1^Yo@00000076Ul@0V0000
00040:b?^0000000[I2i0:f@^@<000000P2`U;X2000000070;:G^`00000000000;>H_0000000]Y^l
000000020;NM_@030000002jWkh0^Ynn00<0000000<0_JBo0000000000000P30Y/002@000000`jW0
0<>Y`0000000e<W?0000003Pl=/000000=gag@05000000030=?`iP000000co7Y00@0000000D0a>k`
00000000000000000;cYm003000000040;;Tm`00000000000:kNn080000000@0ZMWh000000000000
YM?h100000000`2Qb?@000000000000300000080W[[]1@000000102J[^D0000009Z[hP2JZn860000
000409JMf0000000UY_F00000080UYSC00<0000009JFd@000000200000002P2CRlP0000009>9aP00
0000ThS50000002BQ/<0000009:5`P00000209:3`0060000002BP[l0000009:1_@000000XXVj0`00
00020:Z?^P030000002[TK/000000080[I>l00<000000:jE_@0000000P0000020;6I_P060000002d
W;l0]9bo0000002eW/4000000P2hXL43000000030;^V``00000000000080_ZW400@000000<6/a031
[<@000000P34[lD010000000ak;50<Nba@0000020=O?d@040000003Nk=`000000=_/g`<0000000D0
d^SU00000000000000000<cRj002000000030<SMj0000000a=OX0080000000D0`=;X000000000000
^lcW0000000A0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool407moO`03
0000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0506IVIP03
0000001MGEd0GEeM00<0GEeM0P00000505EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014
A4@01014A4@2000000D0>c/k0P00000403<c<`8000001P0Z:RX2000000H0<c<c0P00000503/k>`80
00001014A4@2000000D0C4a<0P00000605EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1V
IVH0101VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1o
Ogl0101oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2I
VIT0102IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c
/k<0102c/k<2000000@0^k^k00<000000<C4a034a<@01034a<@2000000H0c<c<00<000000=GEe@3E
eMD01@3EeMD2000000@0c<c<00<000000<C4a034a<@01034a<@2000000H0^k^k00<000000;>c/`2c
/k<00`2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2I
VIT0102IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800@0R8R800@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00B03oool00`000000oooo0?ooo`0;0?ooo`/0
000000<0NiOR0000001lU=l00P0000000`1nSmX0000007n=e`02000000050829dP000000PHO@0000
0021QLh00P0000001@22P/X0000008:0b0000000PWk60080000000D0Pg_300000023N/40000008=i
_`0200000080[8nh0`0000020:nC^@030000002`U;X0000000<0000000<0/iRl0000000000000P2f
Vk`300000080^Ynn00@000000;bR_P2lX[h000000P2oY;h3000000040<>Y`0000000e<W?00000080
h?3K100000000`3Fln@0000000000004000000030<OakP00000000000080000000<0^^gd00000000
00000P000000102`ioP000000000002/h_T2000000060:OMnP00000000000:?GnP000000W]7j1000
00000`2Ka_H000000000000500000080VKG[1`0000000`2FYN0000000000000209JPf`T0000000H0
Ti;@0000002CT<h0000009>>c000000209>=bP0<0000002CRlP0000009>9aP000000ThS50000002B
Q/<0000009:5`P000000TX?01`0000020:V>^@030000002ZSkX00000008000000P2]Tk`300000080
/9Nm0`0000020;BL_`<000000P2hXL4010000000^Z?20;ZS`P0000020;fV`P<0000000@0`Jc40000
00000000a:o50P0000001P37//D000000000003Gcm4000000=k`g0D0000000L0d^SU0000003?inL0
00000<cRj0000000b>;[00@0000000@0`=KZ000000000000_=3Y0P0000000`2hbnP000000?ooo`0?
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool407moO`030000001gMgL0
MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0
GEeM00@0GEeM00<0000005EEE@1EEED0101EEED2000000D0C4a<0P00000504A4A0<00000100k>c/3
000000@0<c<c1`00000503<c<`8000001@0k>c/2000000H0A4A400<0000004a<C01<C4`0101<C4`0
0`000000EEEE05EEE@0305EEE@8000001P1MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0
KVi^00@0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0407moO`0300000028R8P0
R8R800@0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80
XZ:R00@0XZ:R0P0000050:ZZZP030000002c/k<0/k>c00@0/k>c00<000000;^k^`2k^k/00`2k^k/2
000000H0a<C40P0000050<c<c0L00000103<c<`2000000D0a<C40P0000060;^k^`8000001@2c/k<0
0`000000ZZZZ0:ZZZP050:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT0102IVIT0
0`000000TI6A096AT@04096AT@0300000028R8P0R8R800@0R8R800@0000007moO`1oOgl0Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00B03oool2000000d0oooo1P0000000`1]Vn`00000072Hj00>
000000080867d0000000000008:3c0000000PX;:00000022P<P20000000608=ma0000000000008=j
`@000000PgVo0P0000020:b?^0050000002^TKP0[Y6h0000002_TkT00P0000001@2bUKX000000;:G
^`2bUk/000000080]IVk0`0000020;VM_@<0000000<0_::n0000000000000P2oY;h01`000000`JNo
0<6W_`000000e<W?0000003Olm/01@0000020=Kci0<0000000<0b_G[0000000000000P0000000`2m
lO80000000000003000000030:g[n@000000000000`0000000<0Ulok0000000000000P00000209K0
m0L0000000@0U:oY0000002E[>H0UJcV200000001P2BVmT0000009:IeP000000TYKD00000080TiCB
00H0000009>Bd0000000Ti3>0000002CS/`?000000060921_`000000T7nn0000002SR[T000000P2Y
S[T300000080[9:j0`0000020;2F_0030000002`Ukd000000080/iZn0`0000020;NN`0<0000000<0
^Z?20000000000000P2mY/8010000000`:W30<2Y``0000020<>]``80000000H0a[34000000000000
eloA0000003Nl=`20000000:0=SahP00000000000=;/iP000000cnOW0000003<inX000000<SRj`<0
000000@0`M_]000000000000_=G/0P000000102hcn/0000000000000000A0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool00P3oool407moO`030000001gMgL0MgMg00@0MgMg0P000006
06i^KP030000001VIVH0IVIV00@0IVIV0P00000505eMG@8000001P1EEED2000000D0C4a<0P000006
04A4A08000001@0k>c/2000000/0<c<c0`00000403/k>`<000001@14A4@3000000@0C4a<0`000005
05EEE@030000001MGEd0GEeM00@0GEeM0P00000606IVIP030000001^KVh0KVi^00D0KVi^00<00000
07MgM`1gMgL0101gMgL00`000000Ogmo07moO`0507moO`0300000028R8P0R8R800@0R8R800<00000
096AT@2ATI401@2ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00D0XZ:R00<00000
0:ZZZP2ZZZX00`2ZZZX2000000D0/k>c0`0000040;^k^`@000001034a<@3000000X0c<c<0`000005
0<C4a08000001@2k^k/3000000D0/k>c0P0000050:ZZZP<000001@2RXZ82000000H0VIVI00<00000
096AT@2ATI40102ATI400`000000R8R808R8R00508R8R0040000001oOgl0Ogmo07moO`D0oooo00<0
00000?ooo`3oool0;@3oool004P0oooo00<000000?ooo`3oool03@3oool<0000000807FAh0000000
000007R<fP000000NH[H0000001jR=D>0000000508=k``000000Pg[100000023NKl0100000000`2^
TKP000000000000200000080/YFj00@000000;:G^`00000000000P2eVK/00`000000^9bl00000002
0;VM_@040000002kX;d0^j2m00000080_Z>m0`0000001P31Ykl000000000003DbLl000000=ocf`@0
000000<0e?OT0000000000001P0000000`2km?80000000000003000000050:[^n000000000000000
002Nio`0200000000`2Ae_h00000000000020000000308o<o0000000000000@000000P2A^_890000
0003092Vi0000000TJ?Q008000000P2BW]/?0000000B092;bP000000T8W80000002@QlH000000926
a@000000T8G30000002@Pl8000000922`0000000T86o0000002@Okh000000P2SR[T300000080[92i
00D000000:bB^P000000[iBk000000020;2F_0<000000P2cV[h00`000000]Yfn0;JM_P0300000080
^J7100<000000;bT`@2lY<400`0000000`30ZL<00000000000020<>]``0700000036/<@0a[340000
003Gcm4000000=kdg002000000030=SahP000000e_7T0080000000D0cncY00000000000000000<SW
k002000000040<7Pk`00000000000;cJk`80000000<0^=C^0000000000000`00000@0?ooo`800000
<`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^
06i^KP0406i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE
05EEE@0505EEE@030000001<C4`0C4a<00@0C4a<0P00000604A4A0030000000k>c/0>c/k00@0>c/k
0P00000603<c<`<000001`0k>c/00`000000A4A404A4A00404A4A0030000001<C4`0C4a<00D0C4a<
00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0505eMG@030000001VIVH0IVIV00@0IVIV
00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00D0Ogmo
00<0000008R8R028R8P01028R8P00`000000TI6A096AT@05096AT@030000002IVIT0VIVI00D0VIVI
00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00D0/k>c
00<000000;^k^`2k^k/0102k^k/00`000000a<C40<C4a0050<C4a08000001`3<c<`00`000000a<C4
0<C4a0040<C4a08000001P2k^k/00`000000/k>c0;>c/`040;>c/`8000001P2ZZZX00`000000XZ:R
0::RXP050::RXP030000002IVIT0VIVI00D0VIVI00<00000096AT@2ATI40102ATI400`000000R8R8
08R8R00508R8R0030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A`3o
ool00`000000oooo0?ooo`0?0?ooo`L0000000<0IiCY0000001YTNH01`000000101iR]P000000000
001kQ]<20000000807b2cP000000000007eobP000000OWg80000001nO<H<00000080[Y6h00<00000
0;6D^@0000000P2bUKX00`000000]9Rj0;BH^P0300000080^9bl0`0000000`2kX;d0000000000002
0;jS_@0300000030YKh0`:Fn0080000000<0e<W?0000000000002`0000000`2nmnh0000000000004
000000030:G`mP000000000001/000000P2</o0>0000000<08jIfP000000SYOG0000002?U=D00000
08nBdP000000Si3@0000002?S/h000000P2?S<`05`000000T8_:0000002@RLP000000927aP000000
T8K50000002@QL<000000923`P000000T8;00000002@PKl00000091o_P000000XhZi0000002[SkP0
00000080[92i0`0000020:nD^`<000000P2bV;d300000080]Yfn00<000000;RO_`2hWkl00`000002
0;bT`@040000002oYl80_jO200000080`Z[20`0000001@36/<@000000=O?d@000000g_CL00800000
00<0f?GR0000000000001@0000001038jnh0000000000030iO42000000040;cOl@00000000000;SI
l@@0000000@0/<c_00000000000000004@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0080oooo101oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0KVi^00<00000
06IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0505eMG@8000001P1EEED2000000H0C4a<0P000005
04A4A0<000001@0k>c/30000000303<c<`000000000000H0>c/k1000000404A4A0<000001@1<C4`3
000000D0EEEE0P00000705eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh0
0`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01@28R8P0
0`000000TI6A096AT@05096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801@2RXZ80
0`000000ZZZZ0:ZZZP040:ZZZP8000001P2c/k<2000000D0^k^k100000050<C4a0<0000000@0c<c<
00000000000000001@34a<@2000000H0^k^k0P0000060;>c/`030000002ZZZX0ZZZZ00D0ZZZZ0P00
00060::RXP030000002IVIT0VIVI00D0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8
R00508R8R0030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A`3oool0
0`000000oooo0?ooo`0@0?ooo`@0000000<0EY?]000000000000100000000`1^SN00000006n;g@09
0000000607b2cP000000000007eobP000000OWg80`0000001@1oNL<0000007mh`@000000OgNo00<0
000000<0[Y2g0000002^TKP00P0000000`2aU;T000000;:E^P0200000080]9Rj00H000000;NJ^P2g
V[X000000;RL_00000020;ZN_0030000002mXK`0_J6l00<000000P30YKh010000000e<W?0000003O
m]X4000000040=?ih`00000000000<_jib`0000000l0Qjg^00000029Z^/0000008ZWj0000000RjCU
0000002<XN80000008fNg`000000SI_L0000002>VMX08@0000020:^?^0<000000P2^TkX00`000000
[iBk000000020;6G_0030000002bV;d000000080]I^m0`0000020;RO_`030000002kX/00^j;000<0
000000<0_jO20000000000000P32Z/801@000000aJg20<F]`P000000eloA00@0000000D0f?GR0000
0000000000000<oaj@08000000040;_Tl`00000000000;SNl`@0000000@0[m7b0000000000000000
0P2/a^d00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
0P3oool407moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV
06IVIP0506IVIP030000001MGEd0GEeM00H0GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<
04a<C00604a<C08000001P14A4@00`000000>c/k03/k>`0503/k>`030000000k>c/0>c/k00@0>c/k
0P00000704A4A0030000001<C4`0C4a<00D0C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM
05eMG@0605eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg
07MgM`0607MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A
096AT@05096AT@030000002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ
0:ZZZP050:ZZZP8000001P2c/k<00`000000^k^k0;^k^`060;^k^`8000001P34a<@00`000000a<C4
0<C4a0050<C4a0030000002k^k/0^k^k00@0^k^k0P0000080;>c/`030000002ZZZX0ZZZZ00@0ZZZZ
00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0609VIV@030000002ATI40TI6A00@0TI6A
00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0
;@3oool004L0oooo0`00000A0?ooo`P0000000<0HHgV0000000000001P000000101dQMH000000000
001fPM480000000407ilaP000000000007mi``<0000000<0OgNo0000000000000P2^T;L01P000000
/9:h0;2B^0000000/IBi00000080/iJi0`0000020;NJ^P<0000000<0^Yjl0000000000000P2mXK`0
0`000000_j>m0;nS_@02000000030=C9c`000000000004D0000001h0RYCH0000002;T]D0000008^@
d`000000RhkA0000002<S<h0000008b;c0000000S8W;0000002<QlT0000008f6a`000000SHC50000
002=Pl@0000008f2`P000000SH310000002=Okl0000008en_P0000020:B;^@050000002[SkP00000
0:fA^@0000000P2^TkX300000080/INl0`0000020;FK_@030000002gWKh0]ifn00<000000P2kX/00
10000000_ZG00;jU`00000020<6X`@<0000000<0aJg20000003Gcm40100000001@3Gn>4000000000
00000000cOGY00L0000000@0^^We000000000000]^?e10000000102_e_@000000000002[co<40000
00030:O4kP000000oooo00l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?oo
o`D0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV
00D0IVIV0P00000705eMG@8000001@1EEED3000000L0C4a<0P00000504A4A0@00000200k>c/20000
00H0A4A40`00000604a<C08000001`1EEED00`000000GEeM05eMG@0505eMG@8000001`1VIVH00`00
0000KVi^06i^KP0606i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl01@1oOgl00`00
0000R8R808R8R00608R8R0030000002ATI40TI6A00D0TI6A0P00000709VIV@030000002RXZ80XZ:R
00D0XZ:R0P0000070:ZZZP8000001@2c/k<3000000L0^k^k0P0000080<C4a0@000001@2k^k/20000
00L0/k>c0`0000050:ZZZP8000001`2RXZ82000000L0VIVI00<00000096AT@2ATI401@2ATI400`00
0000R8R808R8R00608R8R0030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00A`3oool00`000000oooo0?ooo`0B0?ooo`D0000000<0Ch_Z000000000000100000000`1XQmd0
0000000000050000000407J1d@000000000007Qnc@80000000<0NG_8000000000000300000020;2B
^0<000000P2cU[T00`000000]YVi0;JI^@0300000080^Ibk0P000000102lWk/00000000000000002
0;nS_@040000003DbLl000000=kif@@0000000<0dOcQ000000000000?@00000208VGfP0P0000002:
U=P0000008^Be@000000Ri3C0000002;S]40000008b<cP000000S8_<0000002<RL/0000008b7b@00
0000SHK70000002=Q<D0000008f3a0000000SH;20000002=P<40000008eo_`000000SGjn0000002T
RkT300000080[I6i0`0000020;2E^`<000000P2dVK`300000080]ifn00<000000;ZP_P2jX;h00`00
00000`2nYL000000000000020<6X`@0700000034Zl40a:_10000003Gcm4000000=kjf00200000003
0=Ohh@000000000000@0000000@0a?C^000000000000_Nkc0`0000000`2dioL00000000000050000
00040:WDmP00000000000:G=m@@0000000<0X/;`0000003oool03`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0
KVi^00L0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0505eMG@030000001EEED0
EEEE00H0EEEE00<0000004a<C01<C4`01P1<C4`00`000000A4A404A4A00604A4A08000000P0k>c/4
000000H0A4A40`00000604a<C0800000201EEED00`000000GEeM05eMG@0605eMG@030000001VIVH0
IVIV00D0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0607MgM`030000001oOgl0
Ogmo00H0Ogmo00<0000008R8R028R8P01P28R8P00`000000TI6A096AT@06096AT@030000002IVIT0
VIVI00H0VIVI00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP060:ZZZP8000001P2c/k<3
000000H0^k^k0`0000030<C4a08000001`2k^k/2000000P0/k>c00<000000:ZZZP2ZZZX01@2ZZZX0
0`000000XZ:R0::RXP060::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2ATI401@2ATI40
0`000000R8R808R8R00708R8R0030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00A`3oool00`000000oooo0?ooo`0C0?ooo`L0000000<0EhSU0000000000000P0000001@1X
Qmd00000000000000000KH7F00L0000000<0N7c;0000000000000P0000002@1jN<D000000000001k
M/40000007ad`0000000SGjm000000020:nA]`<000000P2cUKP300000080]YVi00<000000;RK^P00
00000P2iW;/010000000_9nk0;bO^`0000020;jQ_080000000<0e<W?0000000000005@0000000`2/
SkP0000007]b_@040000000307Ab`P000000000000@0000000<0JW?90000000000004`0000002@1j
Ynl0000007bTk0000000OZ7Y00000020W^H00000086Kh`0V00000080[I2h00D000000:fA^@000000
/9>i000000020;2E^`060000002cV;/0/iRk0000002dVK`000000P2gW;d300000080^Z2n00@00000
0;fS_`2mXkl000000P2oY[l3000000050<B[`@000000eloA0000003Nn]P00P0000000`3Dnml00000
00000002000000030<Khj`000000000000D0000000<0/^_h0000000000000`0000000`2UgO/00000
0000000;00000100oooo00<000000?ooo`3oool00`3oool5000002H0oooo00<000000?ooo`3oool0
0P3oool507moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01`1^KVh00`000000IVIV
06IVIP0606IVIP030000001MGEd0GEeM00D0GEeM0P00000705EEE@<000001P1<C4`4000000H0A4A4
0P00000804A4A08000001`1<C4`2000000P0EEEE0P00000705eMG@8000001`1VIVH00`000000KVi^
06i^KP0706i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl01`1oOgl00`000000R8R8
08R8R00608R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01P2IVIT2000000L0XZ:R
0P0000080:ZZZP8000001`2c/k<2000000L0^k^k0`0000060;^k^`<000001`2c/k<3000000H0ZZZZ
0P0000080::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2ATI401P2ATI400`000000R8R8
08R8R00708R8R0030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A`3o
ool2000001D0oooo400000001@1]PMH00000000000000000LGc?00H0000000@0NWW6000000000000
NgO30P000000101lM<00000008en_@0000020:nA]`030000002bTkL000000080/iFh00<000000;FG
^02eUkP00`0000020;RK^P<0000000<0_9nk0000000000000P2nXK`010000000e<W?0000003MnmP3
000000030=;mg@000000000000`0000000@0^IRf00000000000000000P2/SkP010000000Ng:m0000
001iLl0400000003079ca@000000000000<0000000<0J7C;0000000000007P0000008P25U=/00000
08FBf0000000QY3F00000027S]<0000008N<d@000000R8[?00000028R<d0000008V7b`000000RHG9
00000029Q<L0000008V2a@000000RX740000002:P<80000008Yo`@000000RWfo0000002;O;h00000
0:F;^@0000020:f@^0<000000P2`TkT300000080/iRk0`0000020;NL_@030000002iW[d0^Ijm00<0
000000<0_J>o0000000000000P2oY[l01`000000`ZW00<:Y`0000000eloA0000003LoMH03P000000
0`2^koL0000000000003000000040:;Qo0000000000009oKo0H0000000<0V/Sg0000000000000`00
000?0?ooo`<000001P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo1@1o
Ogl00`000000MgMg07MgM`0607MgM`030000001^KVh0KVi^00P0KVi^00<0000006IVIP1VIVH01P1V
IVH00`000000GEeM05eMG@0605eMG@030000001EEED0EEEE00L0EEEE0`00000704a<C08000002P14
A4@4000000L0C4a<0P00000805EEE@8000001`1MGEd2000000P0IVIV00<0000006i^KP1^KVh01`1^
KVh00`000000MgMg07MgM`0707MgM`030000001oOgl0Ogmo00L0Ogmo00<0000008R8R028R8P01P28
R8P00`000000TI6A096AT@07096AT@030000002IVIT0VIVI00L0VIVI0P0000070::RXP800000202Z
ZZX00`000000/k>c0;>c/`060;>c/`@000002P2k^k/2000000L0/k>c0`0000080:ZZZP030000002R
XZ80XZ:R00L0XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@07096AT@0300000028
R8P0R8R800H0R8R800<0000007moO`1oOgl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000e
0?ooo`800000103oool2000000@0oooo0P0000030?ooo`8000005`3oool<0000000306:1f`000000
000000T0000000<0M7S8000000000000100000001@1kM/40000007ad`0000000SGjm00<000000P2b
TkL300000080]INh00<000000;RI^@0000000P2hVkX00`000000^ifj0;^M^P02000000040;fP^`00
000000000=C9ca40000000@0^i^g0000002iVKL0^IVg0P0000020;NF]P030000002/SkP0000000<0
000000<0NG?00000000000002`0000000`1RMm4000000000000D0000000507ZKiP000000NiWT0000
001mU^40300000003@28R/l0000008R8c@000000RHO;00000029QLT0000008V4a`000000RH;50000
002:PL@00P0000001P2:Ol40000008Ym_`000000Rgbn00000080YH^i0`0000020:nB^0030000002`
TkT000000080/YJj0`0000020;JJ_0<000000P2iW[d00`000000_:6n0;bQ_P02000000050;jT_P00
0000000000000032ZL000P0000000`3Gcm40000000000002000000030<gng`000000000000<00000
00D0]oS]00000000000000000:Wam@0=0000000309CAo@000000000000<000000P2F`_D3000000`0
oooo0`0000000`3oool000000?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool00P3oool507moO`030000001gMgL0MgMg00L0MgMg0P00000906i^KP030000001VIVH0IVIV00H0
IVIV0P00000705eMG@@00000201EEED2000000L0C4a<1000000404A4A0800000201<C4`3000000P0
EEEE0P00000805eMG@030000001VIVH0IVIV00L0IVIV0P00000906i^KP030000001gMgL0MgMg00L0
MgMg00<0000007moO`1oOgl01`1oOgl00`000000R8R808R8R00708R8R0030000002ATI40TI6A00L0
TI6A00<0000009VIV@2IVIT0202IVIT00`000000XZ:R0::RXP060::RXP8000001`2ZZZX4000000P0
/k>c00<000000;^k^`2k^k/00`2k^k/4000000L0/k>c0P0000080:ZZZP<00000202RXZ82000000P0
VIVI00<00000096AT@2ATI401`2ATI42000000P0R8R800<0000007moO`1oOgl00`1oOgl50?ooo`03
0000003oool0oooo02d0oooo000d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0G0?ooo`T0000000<0E7oO0000000000002@0000001`1b
Nld00000000000000000MGO70000001fMLD0200000001@2aT[H000000;:C]`2bTkL000000080]9Jh
0`0000020;RI^@<000000P2kWKX01`000000_J2k0;fP^`000000e<W?0000003KoMH03P000000102l
WKP000000000000000020;VI]`8000000P2gU[H30000000307ic_@00000000000080000000D0N7C2
000000000000000007IgaP0800000003069gd@00000000000100000000<0KIc]0000000000001`00
00002@20T]/00000086?f@000000PXgF00000023S=@0000008>:d@0?0000000<08Z0`P000000RWo1
0000002:OKl0000008]l_P000000YH^i0000002^TKP000000P2_T[P300000080/YJj00H000000;FH
^`2eV;/000000;JJ_00000020;RM_0<000000P2lXKh010000000_ZBn0;jT_P0000020<6W_P800000
00<0eloA0000000000001P0000000`2hnnL0000000000002000000030:;blP000000000001D00000
00@0T;of0000000000000000203oool3000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000MgMg07MgM`0807MgM`03
0000001^KVh0KVi^00L0KVi^00<0000006IVIP1VIVH0201VIVH2000000T0GEeM0P00000705EEE@@0
0000201<C4`4000000P0C4a<0P00000905EEE@8000002@1MGEd00`000000IVIV06IVIP0706IVIP03
0000001^KVh0KVi^00P0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0807moO`03
00000028R8P0R8R800P0R8R800<00000096AT@2ATI401`2ATI42000000P0VIVI00<000000::RXP2R
XZ80202RXZ82000000T0ZZZZ0P0000070;>c/`D00000202c/k<3000000P0ZZZZ0P0000090::RXP80
00002@2IVIT00`000000TI6A096AT@07096AT@0300000028R8P0R8R800P0R8R800<0000007moO`1o
Ogl00`1oOgl50?ooo`030000003oool0oooo02d0oooo000d0?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool000006P3oool;0000000305YlfP00000000000080000000<0J7cC0000
001[NLl010000000301dN<P0000007Ega`000000MWG50000001gLl40000007Qb`0000000S7fm0000
0080/I:f0`0000020;BF^0030000002gV;P000000080^9Vi00<000000;ZL^@2jW;T00`000000102m
X;/000000000003DbLl=000000050=74c@00000000000;bM^00000000P2jVkP3000000040;NG]`00
0000000000000080Zhnh0`0000000`1mML000000000000040000000307IgaP000000LgW:01h00000
00<0MIGT0000001gTn40200000000`23S=@0000008>:d@020000000;08F6c@000000QHG;00000026
PlT0000008J2a`000000QX7600000027Ol@02`0000020:jA^0<000000P2aU;T300000080]IRk0`00
00020;RM_0030000002kWkd0^inm00<0000000<0_ZBn0000000000000P31Ykh00`000000eloA0000
0004000000030<?ng@000000000000@0000000<0V_;/00000000000060000000102:_?L000000000
000000040?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00P3oool607moO`030000001gMgL0MgMg00P0MgMg00<0000006i^KP1^KVh0
1`1^KVh2000000X0IVIV0P00000905eMG@8000002@1EEED2000000h0C4a<1000000705EEE@@00000
201MGEd3000000T0IVIV00<0000006i^KP1^KVh0201^KVh00`000000MgMg07MgM`0807MgM`030000
001oOgl0Ogmo00P0Ogmo00<0000008R8R028R8P02@28R8P00`000000TI6A096AT@08096AT@030000
002IVIT0VIVI00H0VIVI100000080::RXP<00000202ZZZX4000000h0/k>c0P0000090:ZZZP800000
2@2RXZ82000000T0VIVI0P00000:096AT@0300000028R8P0R8R800P0R8R800<0000007moO`1oOgl0
0`1oOgl50?ooo`030000003oool0oooo02d0oooo000d0?ooo`040000003oool0oooo000000T0oooo
0P0000030?ooo`8000006P3oool;0000000305YlfP000000000000@0000000@0JgW?000000000000
KWK;1`0000001@1gLl4000000000002<OKd000000080/I:f00<000000;>D]`2cU;L00`0000020;NH
^0<000000P2jW;T00`000000_9jj0;bN^P02000000030=C9c`000000000000/0000000@0dLC=0000
002mW[T0_Iji0P0000020;ZK^0030000002hVKL0^9Vg008000000P2eUKH01`000000Zhnh00000000
0000OGBn0000001mML000`0000000`1jN<@00000000000020000000307=ibP000000000000@00000
00D0IW_D000000000000000005MjfP0?0000000306VFj@000000000000D0000000D0NhoK0000001l
SMT0000007f;eP090000000708F5b`000000QX?900000026P/L0000008J1aP020000000:08Mn``00
0000Qgg100000027O;l0000008Qk_P000000YXbi00000080[Y6h00<000000;6C^00000000P2aU;T0
0`000000]9Ni0;BG^@0300000080]i^k0`0000020;^O_@040000002mX[d0_J:m00000080`:Fm0P00
00000`3Gcm4000000000000X0000000308Jem0000000oooo00<000002P3oool00`000000oooo0?oo
o`030?ooo`800000:03oool2000000<0oooo1P1oOgl00`000000MgMg07MgM`0907MgM`030000001^
KVh0KVi^00P0KVi^0P00000:06IVIP030000001MGEd0GEeM00P0GEeM1000000705EEE@@000001P1<
C4`4000000T0EEEE0P00000:05eMG@8000002`1VIVH00`000000KVi^06i^KP0806i^KP030000001g
MgL0MgMg00T0MgMg00<0000007moO`1oOgl0201oOgl00`000000R8R808R8R00:08R8R0030000002A
TI40TI6A00P0TI6A00<0000009VIV@2IVIT02@2IVIT2000000T0XZ:R0P00000:0:ZZZP<000001`2c
/k<4000000L0ZZZZ100000090::RXP8000002P2IVIT00`000000TI6A096AT@09096AT@0300000028
R8P0R8R800P0R8R800<0000007moO`1oOgl0101oOgl30?ooo`<00000;`3oool003@0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo3`00
0000101SMm4000000000001]N<d300000003071da`000000LG;500@0000000<0N7;00000002<OKd0
0`0000020;>D]`030000002fU[L000000080]iRh00<000000;VJ^02iV[P00`0000020;bN^P030000
003DbLl0000000`0000000<0dLC=0000000000000P2mW[T00`000000^ibi0000000200000080^9Vg
0P0000020;FE]PT0000000<0NgO30000001jN<@01`0000000`1_O=0000000000000J00000003076@
h@000000000000@0000000P0OH_F000000000000OhOB00000020Q/l000000864c@T0000000L0Qgo4
00000027O/<0000008Mm`@000000Qgbo008000000P2VS;T300000080/I>h0`0000020;BG^@030000
002fVKX000000080]i^k00<000000;ZM^`2jWK/00`0000000`2mX[d00000000000020<2U_@030000
003Gcm40000002d000003P3oool00`000000oooo0?ooo`0J0?ooo`800000103oool2000000<0oooo
0`0000040?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000MgMg07MgM`0:07MgM`030000
001^KVh0KVi^00T0KVi^0P00000906IVIP@000002P1MGEd00`000000EEEE05EEE@0805EEE@H00000
2P1EEED3000000X0GEeM0P00000;06IVIP8000002P1^KVh00`000000MgMg07MgM`0:07MgM`030000
001oOgl0Ogmo00T0Ogmo00<0000008R8R028R8P02@28R8P00`000000TI6A096AT@09096AT@800000
2`2IVIT2000000T0XZ:R100000090:ZZZPL000002@2ZZZX2000000X0XZ:R0`00000:09VIV@800000
2`2ATI400`000000R8R808R8R00908R8R0030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo
0?ooo`0]0?ooo`00=@3oool2000000X0oooo0`0000020?ooo`030000003oool0oooo01/0oooo1`00
00001@10M=d00000000000000000EGKG0080000000<0HGSC0000000000001P0000001@1`M<L00000
000000000000LW3100D000000P2cTkH300000080]YJg0`0000020;VJ^0030000002kW;T0^ibi0080
000000<0e<W?0000000000002`000000103Aa<d000000;jO^P2nWkX3000000040;^L^@000000^IZh
0;VJ^0<0000000@0]YNg00000000000000000P2ZS[P300000003081g`0000000000000@0000000D0
NWW6000000000000000007Mlc0050000000306]ne0000000000001<0000000<0II3V000000000000
1@0000000`1gR]T0000000000005000000030826c`000000PHC=0080000000D0PX7900000023P<P0
000008=oaP090000000408Qk_P000000YXbi00000080/9:g00<000000;6C^00000000P2cUKP30000
0080]YVj0`0000020;ZM^`040000002lX;`0_:2l00000080_j>l0P0000000`3Gcm4000000000000>
0000000507ija000000000000000001iNLL06P00000>0?ooo`030000003oool0oooo01T0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo1P1oOgl00`000000MgMg07MgM`0;07MgM`030000001^KVh0KVi^00X0KVi^0P00000;06IVIP80
00002@1MGEd400000180EEEE1000000905eMG@@000002`1VIVH2000000/0KVi^00<0000007MgM`1g
MgL02P1gMgL00`000000Ogmo07moO`0:07moO`0300000028R8P0R8R800X0R8R80P00000;096AT@80
00002`2IVIT4000000T0XZ:R1000000B0:ZZZP<000002P2RXZ82000000/0VIVI0P00000<096AT@03
00000028R8P0R8R800X0R8R800<0000007moO`1oOgl0101oOgl50?ooo`030000003oool0oooo02d0
oooo00160?ooo`030000003oool0oooo01T0oooo2P0000001@10M=d00000000000000000EGKG00L0
000000<0J7?:0000000000000P000000201aL/D00000000000000000Lfo00000002:O;d000000P2c
TkH00`000000]IFf000000020;JF]`030000002hVKL0^9Vg00<000000P2kW;T010000000e<W?0000
003Eom47000000050<omh000000000000000003Aa<d00P0000020;jO^P030000002lWKT0_9fi0080
00000P2iV[P00`000000]iRh0;NH^00200000080]9Bg00L000000:Z>^00000000000085f_P000000
P7O000<0000000<0OW[4000000000000100000000`1gO<`0000007Aod0050000000306N1f@000000
000001@0000000<0JhcQ0000000000000P0000001P1gR]T000000000001jQ]@0000007^5dPL00000
00<0PX7900000023P<P00P0000001`23OL@0000008Al``000000Q7_100000025N/001@0000020;2B
]`<000000P2cUKP00`000000]YRi000000020;JI^P030000002iW;X0^Ibj00<0000000<0_:2l0000
000000000P2oXk`00`000000eloA0000000;0000000708=i`000000000000000001nNL<0000007ij
a00N000000d0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool707moO`030000001gMgL0MgMg00/0
MgMg00<0000006i^KP1^KVh02`1^KVh2000000/0IVIV1000000905eMG@@000002P1EEED4000000/0
GEeM0P00000=06IVIP8000002`1^KVh2000000d0MgMg00<0000007moO`1oOgl02`1oOgl00`000000
R8R808R8R00;08R8R0030000002ATI40TI6A00X0TI6A0P00000=09VIV@8000002`2RXZ84000000X0
ZZZZ100000090::RXP@000002`2IVIT2000000d0TI6A00<0000008R8R028R8P02`28R8P00`000000
Ogmo07moO`0407moO`D0oooo00<000000?ooo`3oool0;@3oool004D0oooo0`00000H0?ooo`800000
103oool>0000000305acd000000000000080000000<0J7?:0000001[L<H0100000001@1bL<400000
07=_`0000000RWbm00<000000P2eUKH300000080^9Vg00<000000;ZK^02jVkP00P0000000`3DbLl0
00000000000;000000040=74c@000000_j6k0;nQ^`<000000P2lWKT00`000000^Y^i000000020000
0080]iRh0P0000020;BD]`T0000000<0OgW30000001nN/@00`0000000`1lOLT00000000000020000
000407Aod000000000000761e2<0000000H0NhGB000000000000OH;>0000001mPL`50000000508=o
aP000000Pgg400000024O<<00P0000001025N/00000008Ei_P0000020:N<^@<000000P2bU;P30000
0080]YRi0`0000020;VL^P030000002kW[/0^ijk0080000000@0_Z6k000000000000eloA30000000
0`23N;l0000008=i`0060000000407ekaP000000000007]lbAX00000303oool00`000000oooo0?oo
o`0I0?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`030000003oool0oooo0080oooo
201oOgl00`000000MgMg07MgM`0;07MgM`8000003@1^KVh2000000d0IVIV1000000905eMG@X00000
2P1MGEd5000000/0IVIV1000000<06i^KP030000001gMgL0MgMg00`0MgMg00<0000007moO`1oOgl0
301oOgl00`000000R8R808R8R00<08R8R0030000002ATI40TI6A00/0TI6A0`00000<09VIV@<00000
00<0XZ:R0000002RXZ802@2RXZ8:000000T0XZ:R1000000=09VIV@8000003@2ATI42000000d0R8R8
00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo00150?ooo`030000003o
ool0oooo01D0oooo0`0000070?ooo`/0000000H0Cg3D000000000000G7?@0000001QL<`400000003
06]`aP000000000000L0000000D0]9>e0000002eUKH0]IFf000000020;NG]`<000000P2jVkP01000
0000e<W?0000003Aold>00000080_j6k00<000000;fO^P2mWkX00`000000102jVkT000000;RI^@2h
VKT3000000040;BF^0000000000000000080ZHji0`0000000`23NL000000000000070000000307am
b@000000000000L0000000<0KHCI000000000000500000000`1TRN400000000000030000000307>5
e`000000MHCD00D0000000<0OH;>0000001mPL`00P0000000`1oO/P00000000000050000000:08Ak
`@000000QG[000000025NKh000000:N<^@000000/I:g00000080/YBh00H000000;BF^02dU[P00000
0;JH^@0000020;RJ^@<000000P2kW[/01@000000_Z6k0;jQ^`000000eloA00X0000000<0U86l0000
00000000100000001022N/40000000000021Nl@50000000307]lb@000000000001L00000303oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000007MgM`1gMgL03@1gMgL2000000d0KVi^0`00
000=06IVIP@00000601MGEd3000000h0IVIV00<0000006i^KP1^KVh03@1^KVh00`000000MgMg07Mg
M`0=07MgM`030000001oOgl0Ogmo00d0Ogmo00<0000008R8R028R8P03028R8P2000000h0TI6A0P00
000=09VIV@@000005`2RXZ84000000d0VIVI1000000=096AT@8000003`28R8P00`000000Ogmo07mo
O`0507moO`D0oooo00<000000?ooo`3oool0;@3oool004D0oooo00<000000?ooo`3oool04`3oool2
000000`0oooo3`0000000`1QL<`00000000000030000000806a_a@00000000000000001_KKl00000
08Qk_P0000020;BC]@<000000P2gUkL00`000000^YVg0;ZI]`02000000030=C9c`000000000000X0
000000D0gOGM0000003Aa<d000000<2S_003000000030;fO^P00000000000080^Yfj0P0000020;RI
^@030000002eUkP0]INh008000000P2bU;L01`000000ZHji000000000000Q7Rn00000023NL000`00
00000`22O<@00000085maP080000000307N3dP000000MXCD00D0000000<0J8ON0000000000006@00
0000101eQ=@000000000001gPM050000000307iobP000000Ogk80080000000<0P7_400000021N/<0
2@0000020;6B]`<000000P2dU[P300000080^9Zi00<000000;ZL^P2jW;X00`0000000`2nXK/00000
0=O?d@0900000080]IFf0P0000001026NKd0000000000025Nl0500000004085ka0000000000007mm
aa/00000303oool00`000000oooo0?ooo`0J0?ooo`8000002P3oool3000000<0oooo00<000000?oo
o`3oool00P3oool807moO`030000001gMgL0MgMg00l0MgMg00<0000006i^KP1^KVh03@1^KVh40000
00d0IVIV1000000>05eMG@H000003@1VIVH4000000d0KVi^0`00000?07MgM`030000001oOgl0Ogmo
00h0Ogmo00<0000008R8R028R8P03P28R8P3000000d0TI6A1000000=09VIV@H000003P2RXZ830000
00h0VIVI0`00000?096AT@8000004028R8P00`000000Ogmo07moO`0607moO`D0oooo00<000000?oo
o`3oool0;@3oool004D0oooo0P00000A0?ooo`<000003`3oool@00000003069_bP000000IFg600@0
000000D0KVg1000000000000R7^n000000020;BC]@030000002fU[H0]YJf00<000000P2jVKL01000
0000e<W?0000003=olP<000000050=74c@00000000000<2S_00000000P2mXK/00`000000^ijk0;^N
^`03000000040;RK^P000000000000000080]INh0P0000020;:D]`/0000000L0PWc4000000000000
00000820b@000000Oh7;00H0000000<0MXCD0000001cQmT0700000000`1^P]L00000000000030000
000407N1d0000000000007Unc0D0000000<0Ogg600000020Nl@00P0000002021NL400000089h`000
0000PWNn0000002XSKT000000P2aT[L00`000000]9Fg0;BE]`0300000080]iVh0`0000020;ZL^P05
0000002mWkX0_Inj0000003Gcm402P0000020;FE]P@0000000<0QWZo00000025Nl000P0000000`24
O<<00000000000030000000407mma`000000000007eobaP000002`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0080oooo2@1oOgl200000100MgMg0P00000A06i^KP@000003@1VIVH>
000000l0IVIV1000000?06i^KP8000004P1gMgL00`000000Ogmo07moO`0?07moO`0300000028R8P0
R8R800l0R8R80`00000?096AT@@000003`2IVIT>000000d0VIVI1000000@096AT@8000004@28R8P0
0`000000Ogmo07moO`0707moO`D0oooo00<000000?ooo`3oool0;@3oool004D0oooo00<000000?oo
o`3oool03@3oool300000180oooo00<0000006^ZmP0000002@0000000`1EK]000000000000050000
000306M/a000000000000080000000<0Kffo00000028Nkh00`0000020;JF]P040000002iV;H00000
0;ZI]`80000000<0e<W?0000000000001`0000001P3Hm>800000000000000000dLC=00000080`JBl
0P0000000`2mXK/00000000000020;^N^`030000002iW;/00000008000000P2fVKT3000000040;>E
^0000000000000000080ZHfi00@0000008Mj_P000000QW^o0P0000000`26OL<00000000000060000
000507n1b`000000OHC?0000001lQM401`0000000`1^Rmh000000000000G0000000406j2e`000000
0000075odP<0000000<0N7o>0000001iO/`00P0000000`1kO<P000000000000300000005085j``00
0000PGW100000022N<000P0000020:R=^@<000000P2dUKL00`000000]YNg000000020;NI^0030000
002iVkT0^I^i00<0000000@0_Inj000000000000eloA1@0000000`2hVKP00000000000020;JF]`@0
000000<0R7Zm0000000000000`0000000`25Nl40000008Al``020000000308=naP000000000000<0
000000<0OGo;0000000000001@0000000`1bPmD00000000000040000000304F:j`000000000000L0
00002P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000
MgMg07MgM`0?07MgM`D00000401^KVh6000001h0IVIV1P00000?06i^KP@000004P1gMgL2000001<0
Ogmo0P00000B08R8R0<00000402ATI46000001h0VIVI1P00000@096AT@@000004P28R8P00`000000
Ogmo07moO`0807moO`D0oooo00<000000?ooo`3oool0;@3oool004D0oooo00<000000?ooo`3oool0
2`3oool2000001H0oooo1@0000000`1]]?/000000000000:0000000306E]aP000000Ifc400L00000
00<0]YBe0000002fU[H00P0000020;VH]P80000000<0e<W?0000000000002`000000103Aa<d00000
00000031Y;`2000000040;jR_0000000_:2l0;bP_0<0000000L0^Ibk0000002gV[X0]iZj0000002f
VKT000000080]9Ni0P0000020;6C^0070000002YSKT0000000000027N[h0000008Ik_`0200000007
08Im``000000000000000024PLL0000008B2b@0:0000000307R:f@000000000000D0000000<0IY3V
0000000000005P0000000`1aOm800000000000040000000307YmbP000000Ngc80080000000<0OGW5
0000000000001@0000001022Mkh000000:R=^@0000020;>C]P<000000P2fUkL300000080^I^i00<0
00000;bM^@2lWKT00P0000000`3Gcm4000000000000300000080^9Vh00D000000;JG^0000000]YJg
000000020;>D]P80000000@0R7Zm000000000000R7c01`0000001023O/H0000000000021P<T60000
000307V3d00000000000018000002P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0080oooo2`1oOgl00`000000MgMg07MgM`0D07MgM`<000004`1^KVh5000001@0IVIV1@00000C06i^
KP<00000501gMgL00`000000Ogmo07moO`0D07moO`0300000028R8P0R8R801<0R8R80`00000C096A
T@D00000502IVIT5000001<0TI6A0`00000E08R8R0030000001oOgl0Ogmo00T0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00A@3oool00`000000oooo0?ooo`080?ooo`<000006@3oool500000003
07RinP000000000000L0000000<0G6c90000000000000`0000001P1XJl<0000006YY_`000000QgZn
00000080]YBe0`0000020;VH]P030000003DbLl0000000L0000000<0e_;T0000000000000P000000
1@3Aa<d000000<:V_@32Y[d000000080_jBm0P0000020;bP_0030000002jW[`0^Yjl008000000P2g
V[X300000080]9Ni0P0000020;6C^0h0000000<0Q87700000024P/T00`0000000`22Q/l000000868
d@0R0000000506]ne000000000000000001cO]000P0000000`1eO<`00000000000030000000307aj
aP000000OGW50080000000<0OWO20000001nMl001@0000020;>C]P030000002eU[L000000080]YNg
00<000000;VI^02iVKP00`0000020;bM^@030000003Gcm40000000<000000P2iVkT3000000040;JG
^0000000000000000080/iBf100000000`28Nkh0000008Ql`0020000000308Mn``000000QWo400D0
000000@0PH39000000000000Oh;<1P0000000`1fQMD000000000000>000000X0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`020?ooo``0Ogmo0`00000F07MgM`@00000501^KVh80000
00@0IVIV2000000C06i^KPD000005@1gMgL3000001L0Ogmo0P00000F08R8R0D000004`2ATI480000
00@0VIVI2000000C096AT@D000005P28R8P2000000`0Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00A03oool3000000L0oooo0P00000N0?ooo`D0000000<0P[gj0000000000002@0000000`1QJL@0
0000000000030000000508Mj_P000000]YBe0;JD]@0000000P2hUkD2000000030=C9c`0000000000
00<0000000@0d?3X000000000000e^kT10000000103Aa<d0000000000032Y[d200000080_jBm00<0
00000;fR_@0000000P0000020;ZN_0030000002hVk/00000008000000P2eV;X3000000050;:D^000
000000000000002XSKT00P0000000`29O;h0000008Um_`020000000308Uo`P000000R83400/00000
00L0PHSA000000000000000007f=f0000000O8oK01P0000000D0H7gH000000000000000006]ne006
0000000407Elc0000000000007Mib0D0000000<0OGS30000001nMl800P000000101oM[h000000:V=
^02YSKP300000080]IJg0`0000020;VI^0030000002kW;P0^ibh0080000000<0eloA000000000000
0`0000020;VK^@030000002gVKP00000008000000P2dUKL40000000308]l_@000000000000D00000
00<0Qgk300000026Ol@00P0000000`25PLL00000000000030000000407n2c0000000000007f5d0h0
000000<0EhSU0000000000000`0000090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00P3oool?07moO`030000001gMgL0MgMg01L0MgMg1@00000G06i^KP@000005@1^KVh6000001X0
MgMg00<0000007moO`1oOgl06@1oOgl00`000000R8R808R8R00H08R8R0H000005@2ATI44000001L0
TI6A1000000J08R8R0030000001oOgl0Ogmo00`0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
A03oool00`000000oooo0?ooo`040?ooo`<000008@3oool50000000308_0n@000000000000800000
00<0S/_l0000000000001@0000001P1SJ<8000000000001ZJKl0000008Mj_P<000000P2hUkD00`00
0000e<W?0000000<000000050=74c@000000`jRn0<>X_P0000000P30Y[h3000000040;fR_@000000
^inl0;^O_0<0000000d0^9^k0000002fVK/0]YVk0000002eV;X000000;:F^@000000/YBh0000002`
T[P000000080Z8fi0P0000000`29O;h0000008Um_`020000000908Uo`P000000R83400000028PlL0
000008N4b@000000QhG;0080000000<0QXS?0000000000002P0000000`1gU^<0000007BHiP0J0000
0007071jcP00000000000000001fN/X0000007Mib0020000000307Uga@000000000000<0000000<0
OWO00000000000000P2YSKP00`000000]9Bf000000020;FF]`030000002hV;L0^9Rg00<000000P2k
W;P00`000000eloA00000004000000060;ZL^P00000000000000002gVKP000000P2eUkP00`000000
]9Fg000000020;:C]`<0000000D0Rgfn0000002:OKl0000008Yn`@070000000408F1a`0000000000
08B3bPH0000000<0O8KB0000001jQmD0400000090?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool00P3oool@07moO`<000006`1gMgL800000200KVi^2000000L07MgM`@000007@1oOgl4
000001`0R8R81`00000Q096AT@P000006`28R8P3000000l0Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00A03oool010000000oooo0?ooo`3oool3000002D0oooo1@0000000`2C`oL0000000000005
0000000409cCn`0000000000065Ya080000000<0I6O10000000000000P0000020;NE]080000000<0
e<W?000000000000200000000`3Jj=h0000000000003000000030<>X_P00000000000080`:Jn00<0
00000;jS_P2nXkh00P0000000`2kWk`00000000000020;VM_08000000P2fVK/3000000040;:F^@00
0000000000000080/9:h00<000000:R=^@0000004P0000001026R<l0000000000024S=<200000005
08:@f0000000PI;K00000020U=d06`0000001@1WN]800000000000000000L7[>00H0000000H0N7S6
000000000000NWK30000001kM/830000000407mf_P000000000000000080]9Bf0`0000020;RH]`03
0000002jV[L0^YZg0080000000<0eloA0000000000000P000000102kW[/000000000000000020;RJ
^@8000000P2eUkP300000080/Y>g0P0000001`2;O;d0000008]m_P000000RWfo0000002:O/400P00
00000`29P<@0000008R1a@060000000408>4c000000000000867d0D0000000<0NHWG0000001gRmT0
3@0000080?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooolC07moO`<00000
801gMgL;000000`0KVi^2@00000R07MgM`8000009@1oOgl200000240R8R82P00000<096AT@/00000
8028R8P300000180Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00A03oool010000000oooo0000
0000000Y0?ooo`P0000000<0X<_f0000000000001P0000001P1SJ<800000000000000000QGVn0000
0080]iFd00<000000=C9c`0000001@0000000`3Cin@0000000000003000000060=cWg0000000dLC=
00000034Z[l000000P31Ykl3000000050;jS_P00000000000;bQ_@0000000P2iWkd3000000040;JK
_0000000000000000080/iNj0P0000020;2C^@030000002`T[P0000000<0000000<0S7fn0000002<
O[l00P0000000`2<PL80000008b2``020000000508^5a`000000RhK80000002;QlX0:@0000000`1W
N]8000000000000200000004075ic0000000000007=gb0<0000000<0NGO50000001jM/<00P000000
1P1kM<000000000000000000ZXjh00000080]9Bf00<000000;NF]P2gU[H00`0000020;ZJ]`030000
003Gcm40000000@0000000P0^ijk0000002iVkX0^I^j0000002hV[T000000;JH^@<000000P2cU;P<
0000000508Uo`P000000RH3400000028PLD00P0000000`27Q<P00000000000070000000307j:e000
0000000000<0000000<0MHcL0000001bS]l02P0000070?ooo`030000003oool0oooo02/0oooo0P00
00030?oooaH0Ogmo1@00000V07MgM``000009P1gMgL5000002T0Ogmo1@00000V08R8R0`000009@28
R8P6000001D0Ogmo103oool2000002l0oooo000n0?ooo`D0000000<0oooo000000000000;03oool0
1@000000W;g_000000000000X/?`00@0000000<0Y/cd0000002[d_@00P0000000`2`eo@000000000
00040000000408Ei_P00000000000=C9c`<0000000<0cNCX0000000000000`0000000`3HiMl00000
0=[Tg@02000000030=74c@00000000000080000000<0`JNo0000000000000P2oYKl00`000000_J>o
0;fS_`0200000080^Inm00<000000;NL_@2gW;d00P0000020;BI^`060000002cUkX000000;6E^P00
0000/9>i0`0000020:N=^@80000000<0S7fn0000002<O[l00P0000000`2<PL80000008b2``020000
000;08^5a`000000RhK80000002;QlX0000008V;cP000000RHc@00000028S]<00P0000001@27T]L0
000008JDfP000000QIOM0080000000D0PicS00000021W^H0000007nQj@0F0000000306Uid0000000
000000@0000000<0LgO8000000000000100000001@1kM/8000000000001lM;l000000080ZXjh0`00
00020;NF]P030000002iVKH0^IVf0080000000<0eloA0000000000000P0000020;bO^`8000000P2i
VkX30000000:0;JH^@000000/iJh0;>F^0000000/iBh0000002aT[L0000009R3^`80000000D0SGjn
0000002=Okl0000008b0`@080000000308N4b0000000QhG:0080000000<0QHO>00000024RM001P00
00000`1kSMT000000000000<000000L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`020?oooa/0Ogmo2000001607MgM`X00000<`1oOgl:000004H0R8R81`00000K07moO`D0oooo00<0
00000?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[
0?ooo`050000002R_^d000000000002Wa>h010000000102/cO4000000000002ado89000000030=C9
c`000000/oB_00D0000000<0eN;Q000000000000100000001`3Aa<d000000<F/`@35[<4000000<>Y
`00000000P30Yl0300000080_J>o00<000000;ZP_P0000000P0000020;NL_@8000000P2dVK/30000
00040;6E^P000000000000000080[Y6i00<000000:N=^@000000?0000000101[N<h000000000001^
M/X30000000407AfaP000000000007Md``<0000000H0NgC00000001lM;l000000:Z>^00000020;JE
]@<000000P2iVKH00`000000eloA0000000400000080_9nk00<000000;ZM^`0000000P0000020;NI
^P8000000P2cU[P30000000;0;6B]`000000V8>k0000002=OKd0000008en_P000000SGno0000002<
P<400P0000000`2<P/@0000008^3a@0:0000000408B9d0000000000008:<e0P0000000<0MI;R0000
001bU>@01`0000060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3ooolS07mo
Oa400000901gMgLA000004L0Ogmo4000000U08R8R14000008P1oOgl50?ooo`030000003oool0oooo
02d0oooo00100?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool01@000000
Yl3[000000000000[<G/00@0000000D0/Lk_00000000000000000;[Ck@02000000030;kHk@000000
00000080000000D0e<W?00000000000000000<oOi007000000030=_OfP000000dLC=0080000000<0
aJc10000000000000P0000020<2W`0030000002nY<00_ZC000D000000P2hW[h3000000040;FJ_000
0000000000000080/YJk0P0000020:nC^@030000002^TKT0000000<0000000<0Sgnn0000002?P;l0
0P0000000`2?Pl80000008n4``020000000508j6aP000000SXS80000002>RLX00P0000001@2=SLh0
000008f>d0000000SI3B0080000000L0S9CG0000002;UmT0000008ZIg0000000RIcO0200000000<0
KWK:0000000000000P000000101fMLD000000000001gLl86000000070:^>^0000000]YFe0000002h
UkH000000;VI]P02000000040=O?d@000000_j>m00000080_J6l0`000000102jWK/000000;NK^`2g
Vk/3000000040;BG^@000000000000000080/IBh4@000000202;Q<H000000000002:QlX0000008V8
c0000000R8W>2P0000000`1nTM`00000000000050000000306nFi`000000000000<000001P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo=01oOglT000006P0Ogmo9@00000c
07moO`D0oooo00<000000?ooo`3oool0;@3oool00400oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0[0?ooo`80000000@0[<7Y000000000000/LKZ10000000102jcnX000000000002n
e>X3000000030<GHi`000000000000P0000000L0e]gM000000000000fmoJ0000003Aa<d000000080
aZk200D000000<B[`P34Zl8000000<6Y`@03000000030;jT`000000000000080^j:o00<000000;VO
_`0000000P0000020;JL_@8000000P2bV;`3000000030:nD^P000000[i>i00<0000000L0YXbi0000
002?O[`0000008mo_P000000Sh2o0080000000<0Sh?20000002?Q<<05`0000001P2=XN40000008bT
i0000000RjOW00000080RJ[[2@0000000`24__X000000000000=0000000306mdb000000000000080
000000<0MgC30000001gLl800P000000101iL[l000000:^>^02[S[P300000080^9Nf0P0000000`3G
cm4000000<2U_P02000000030;fQ_000000000000080^Yjl0P0000020;NK^`030000002eVKX0]IVj
008000000P2bUKT04@000000/IBh000000000000VHBk0000002?O[d0000008mo_P000000Sh2o0000
002?PL40000008j2`P000000SX?300l0000000<0QXkD00000025T=L0400000060?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool00P3ooooo07moOaT0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00@03oool00`000000oooo0?ooo`050?ooo`800000;03oool2000000040;32i`000000
00000;G6i`80000000H0^L_X000000000000_LoX00000031e>P4000000030<SHi@00000000000080
000000@0dM[P000000000000e]gM0P0000000`3Jg=P000000=74c@02000000040<J^`P0000000000
0<B[`P@000000P2oY/400`000000_:C10;bT`@030000000;0;VO_`000000]Yfn0;JM_P000000]Ybm
0000002cVKd000000;:H_00000000P2`U[/400000080[I6i3P0000001@2AR<H00000096:b0000000
TH_90080000000D0THo=0000002AT<l00000092Bd@0200000004092GeP000000SiWI08nIf@`00000
00<0S[3]0000000000002P0000000`2=c?d000000000000:00000003075daP000000000000@00000
00@0N7;00000001iL[l000000P2[S[P01`000000]iJd0000002hUkH000000=O?d@0000000P30YKh0
0`000000_Z>m000000020;^P_@<0000000@0^9bl00000000000000000P2eVKX200000080/YFi0`00
00003@2_T[P0000009V4^`000000Sgjm0000002?Okh0000008n0_`000000Sh710000002>P/800`00
00002@2=Q/H0000008f7b0000000SHS:0000002<R/`0000008b;c@0<00000003086FgP000000OiSQ
00T000001@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080ooooo`1oOglI07mo
O`D0oooo00<000000?ooo`3oool0;@3oool003l0oooo0P0000090?ooo`030000003oool0oooo02X0
oooo0P000000102d`nD000000000002ianD2000000040;g;i@00000000000<7@i@<0000000D0am?S
00000000000000000<kGh004000000070=GIf`00000000000=[Lf0000000dLC=000000020<N```04
00000035[L<0aJg300000080`Z_200<000000<2X`P0000000P0000020;bT`@030000002jXL00^Z70
008000000P2fWKh3000000040;>I_@000000000000000080/9Jk0P0000020:fB^P090000002]TKT0
00000000002BP;`0000009:1_@000000TX:n0080000000T0TXC10000002BQL<0000009:7a0000000
THS60000002AR/P00P0000000`2ASL/000000000000:0000000309>Mf`00000000000080TZ?P2000
000209:fkaP0000000@0LW?5000000000000M7721@000000102[S[P000000000002gU[@200000003
0=O?d@000000`JNo00D000000P2kX;d00`000000^Ijm0;VN_@0200000080]YZk0`000000102cU[X0
00000000000000020;2C^1L0000000<0S8[<0000002<Rld0100000001@29T=@0000008VBeP000000
R9CI00h000001@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo?01oOglD
000007T0Ogmo5000000k07moO`D0oooo00<000000?ooo`3oool0;@3oool004/0oooo00<000000?oo
o`3oool0:P3oool2000000040;S3h`00000000000;c7h`80000000@0`<cS000000000000a=3S0`00
00000`3:dn40000000000002000000030=;Fg0000000eMWK0080000000<0f=SG0000000000000P00
00001037/<<0000000000035[L<2000000030<:[`P0000000000008000000P2mY/83000000040;ZQ
`000000000000;NO`0<000000P2dVkh200000080/INl0`0000000`2^Tk/000000:fB^P0300000005
0:F<^P000000TX2l0000002BPKd00P0000000`2BPl00000009:4`@0;0000000309B@c@000000U9;?
0080000000@0U9KC0000002DVMH0U9WF20000000102FZ>80000009J[i@2FZnD50000000309RhkP00
0000000000H0000000@0W/kh000000000000XmCi2@0000001@2jjO@00000000000000000Lg;30080
000000<0MG300000001fL;l00P000000102/SkP000000;NF]02gU[@2000000030<6W_`0000000000
0080_jFo00<000000;bR_P0000000P0000020;VN_@090000002gVk`000000;JJ^`000000/iRk0000
002cU[X000000080/IBi00l000000;2C^0000000000009Z4^`000000TH2m0000002APKh000000962
_`000000TH?00000002AQ<800P0000001`2@Q/@000000927aP000000T8S80000002@R/T05P000000
0`20WnL0000007fRj`03000000@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`02
0?ooobP0Ogmo5000000D08R8R1D00000C`1oOglE000001@0MgMg5000000W07moO`D0oooo00<00000
0?ooo`3oool0;@3oool004`0oooo00<000000?ooo`3oool0:`3oool01@000000^lCQ000000000000
_lSQ0080000000D0`lcQ00000000000000000<W?g`03000000050<oBg0000000d]KL0000003De]X0
0`0000001P3Hf=L000000=74c@000000b;;400000080aZo400@000000<>]a033[L@000000P31Z/<0
0`000000_ZS30000000200000080^j?100<000000;RQ`@2hXL400P0000020;FL_`<0000000@0/IRm
0000002aUk`000000P2^U;`400000080Zi2i2`0000001P2DQl8000000000002DR/D0000009B;a`80
00000P2DSl/00`000000U93=000000070000000509RMe`000000UioJ0000002GX]`01`0000000`2J
/NL00000000000020000000509jjk@00000000000000002QaO802P000000102cgOH000000000002g
hoD3000000030<CZl000000000000080000000<0M7720000000000000P1fL;l00`000000[8nh0:b?
^003000000040<:Y`0000000`:K00<2V`0<0000000@0_::n0000002jWkh0^Ynn0`0000001@2gVk`0
0000000000000000/iRk00<000000P2aU;T30000000;0:jA^0000000VXBk0000002AP;d000000961
_P000000TH:o0000002APl000P0000002@2AQL<000000926a0000000T8O60000002@R<P00000092:
b@020000000A08n=c@000000SXo?0000002>T=40000008fBd`000000S9CF0000002<U]P0000008^H
f`000000RI_N00000028WN40200000040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool00P3ooolN07moO`X00000?@28R8P;000003T0Ogmo2`00000m07MgM`X000007@1oOgl50?ooo`03
0000003oool0oooo02d0oooo001=0?ooo`030000003oool0oooo02X0oooo00H000000;_4h@000000
_/CN00000032b=l2000000050<G<g`00000000000000003;cm`00`0000000`3Ad]X0000000000003
000000030=ODeP000000dLC=00<0000000@0ak;5000000000000a:o50`0000001@31Z/<000000000
002nZ<<000000080_:G30`0000020;RQ`@050000002fW/0000000;FL_`0000000P2bV[l400000080
[YBl0P0000020:bA^P070000002[T;T000000000002DPK`0000009B2_@020000000609B4_`000000
U8K109B6`@000000U8O20P0000000`2DR/D00000000000060000000509RDcP000000000009RHdP00
00000P2HV]D600000080VjON1@0000000`2O/nH0000000000002000000050:>lj`00000000000000
002Wa_000P000000102[cO4000000000002`d_84000000030;SNl`000000000000H0000000H0d>[X
000000000000000007E``000000207I`_`030000002/SkP0000000@000000P30Y/000`000000_JBo
00000002000000040;ZO_P00000000000;RM_@<000000P2dVK`200000080/IJj0`0000020:nB^C80
00000`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo6@1oOgl5000002P0
R8R80P00000X08R8R0D00000;P1oOgl6000002L0MgMg0`00000X07MgM`D00000601oOgl50?ooo`03
0000003oool0oooo02d0oooo001>0?ooo`030000003oool0oooo02X0oooo00@000000;k4gP000000
`LCL0P0000001034b=d0000000000038c=d3000000030<k?fP00000000000080000000H0e=7F0000
003Ge=H000000=74c@0000020<Vda@80000000@0a[7600000000000000000P32[<D00`000000_j[4
0;nZa002000000030;bU``00000000000080^J?20`000000102fW/0000000000000000020;:J_`80
00000P2_U[d3000000030:bB^`000000[96j00<0000000D0Y8^j0000002DPK`0000009B2_@020000
000309B4_`000000000000H0000000D0V8g7000000000000V93:0000000209RBc0030000002HU<h0
000000D0000000<0VioF0000002KXMT01@00000209n/h0@000000P2S^>P300000080Yl;]00D00000
0:c8kP00000000000;3>k`02000000030;CDl0000000^MWa00<0000000D0`N3^0000000000000000
0<cUj@04000000030=SYh@000000000000D0000000D0a<cP00000034Zl4000000<6X`@0500000080
^j6o00<000000;RO_P2hWkh00P0000020;FK_@<0000000@0/YNk0000002aU[X000000P2_TkX03@00
0000[i:i000000000000VXFk0000002CPK`0000009>2_@000000Th>o0000002CQ<000P0000004@2C
Q/<0000009>7a0000000ThW60000002BR/L0000009:<b@000000TXg;0000002BSld00000096@c`00
0000TI;A0080000000@0T9KF0000002?V=P000000P2?V]/=00000080oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`020?oooaD0Ogmo1000000Q08R8R0`000000P2ATI4<00000240R8R8
1000000W07moO`<000008P1gMgL;000000<0KVi^2`00000R07MgM`@00000501oOgl50?ooo`030000
003oool0oooo02d0oooo001?0?ooo`030000003oool0oooo02X0oooo00L000000<74g00000000000
0<C8g@000000alSK00<0000000d0c<_I00000000000000000=7>e`000000e=7F0000003FdM@00000
0=74c@000000bkO60080000000H0b;C600000036/LH0a[7600000033[lH3000000050;nZa0000000
00000;fWa00000000P2jY<<3000000040;NP`P000000000000000080/ic00`000000102`V;h00000
0000000000020:fD_0@000000P2YSkX90000000309N7`@000000UhS2008000000P2GRlD00`000000
V8g7000000080000000409^JdP000000VicD09^Le0@000000P2OY]X5000000030:>ahP0000000000
0080000000<0Yk[V00000000000010000000102`bN`000000000002dcnd2000000040;WDkP000000
00000<7Kk0<0000000D0bN3Y00000000000000000=;Ui004000000030=gXg0000000000000800000
00<0a<cP00000034Zl40100000020;jV`@030000002lXl000000008000000P2hWkh200000080]I^m
00<000000;>H_02cV;`0100000020:nC^P<0000000T0[I2h0000002JQK/0000009>1_0000000Th:m
0000002CPkl07@0000001P2BWmd00000096Rh0000000T:GS00000080SjOV1@0000020?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool00P3ooolA07moO`@000007028R8P9000001X0TI6A
1`00000N08R8R08000008`1oOgl2000001h0MgMg1`00000I06i^KPX00000701gMgL400000100Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00D03oool00`000000oooo0?ooo`0Z0?ooo`0E00000033
a=/0`lCK00000037b=/000000<W8f@000000c<_I0000003>bmL000000=7>e`000000dlkE0000003F
dM@000000=74c@000000bkO60080000000@0b;C6000000000000a[76100000020<2/a@030000002n
ZLD0_ZW50080000000<0^ZC30000000000000P2gX/<200000080]9g10`0000020;2I_`8000000P2]
UKd010000000[IBl0000000000020:Z@^`070000002YSkX000000000002GPk`0000009N4_@020000
0080UhJo00D0000009N7`@000000000009N:``060000000409^Bb@000000ViC;00000080ViK=1P00
00000`2OX=D0000009nSf00300000080Xj[L100000020:Nfh`80000000D0[;_U0000000000000000
0;35j@02000000040;C:jP00000000000;W@j`80000000D0`MKY00000000000000000<SKi`020000
00030<oPi@00000000000080000000L0f>CO00000000000000000=C9c`000000ak330080000000@0
aJg300000032Zl8000000P2oZ<8500000080^J6o0`000000102fW;h000000000000000020;>H_080
00000P2`UK/3000000030:fA^@000000[I2h00X0000000l0UXK10000002FR<80000009F9a0000000
UH[50000002ES<L0000009F=b@000000UHo;0000002ET<`00P000000102DU=000000000000000002
09>He@d0000000@0TZgY00000000000000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0080oooo3`1oOgl2000001X0R8R81P00000Z096AT@P000006028R8P4000001/0Ogmo1000
000H07MgM`P00000:P1^KVh5000001/0MgMg0P00000>07moO`D0oooo00<000000?ooo`3oool0;@3o
ool00540oooo00<000000?ooo`3oool0:P3oool20000000B0<K4f@000000bLSI0000003;b=L00000
0<k;e`000000d<_E0000003Cc]D000000=C=d`000000dLC=0000003<^LP000000P39]/L010000000
akC70<Nda`0000020<Baa`0300000032[/L000000080000000D0_ZW5000000000000^jK500000002
0;RTa0<0000000@0]Io200000000000000000P2aVl401P000000/9Vo0000002^Ukl000000:fE_@<0
000000<0ZY6l0000002ZT;/01000000209N3_0050000002GQ;d000000000002GQ[l01P0000001`2J
SLD0000009Z>aP000000VY380000002KT/T01P000000102NVm40000009nNd`2OW]<400000080XjOI
0`0000020:N_g@<0000000@0[;OR00000000000000000P2``NH01@000000]<KW000000000000^<_X
00<0000000<0`=7W00000034e^L00`0000001@3;g>D00000000000000000e>3P00D0000000D0e<W?
00000039/l@000000<J`a005000000030;nX`P00000000000080_JG100<000000;ZR`@0000000P00
00020;NN_`8000000P2cV[d3000000040;2F_0000000000000000080[Y:j100000005@2KQK/00000
09J2_0000000UX>m0000002FQ;h0000009J5`0000000UXK10000002FR<80000009F9a0000000UH[5
0000002ES<L0000009F=b@0<0000000409NLe`000000UYkJ00000080UZ7L2000000209Jck0030000
003oool0000002/0oooo00<000000?ooo`3oool00P3oool=07moO`8000005`28R8P5000001D0TI6A
3P00000E096AT@<000006028R8P00`000000Ogmo07moO`0H07moO`030000001gMgL0MgMg01H0MgMg
1000000E06i^KPh00000501^KVh6000001L0MgMg00<0000007moO`1oOgl02`1oOgl50?ooo`030000
003oool0oooo02d0oooo001B0?ooo`800000:`3oool20000000?0<S4e`000000blSG0000003=amD0
00000=3;e@000000dL_C0000003DcM<000000=74c@000000c;W80080000000@0bKK7000000000000
akC70P0000000`34/LL000000000000200000080_jc600<000000;bYaP2lZLH00P0000020;RTa003
0000002fXL@0]Z74008000000P2bW<800`000000/I_100000002000000040:jG_`00000000000000
0080Zi>m100000020:N>^P80000000<0Uh>l000000000000100000000`2JRL0000000000000209Z;
``040000002JSLD0000009Z>aP@0000000@0WYG;0000002NUld0WYO=1P0000020::Re0@000000P2W
[=/3000000040:^dg`00000000000:nih0@0000000<0]<;T0000002hanD00P0000000`2lc>H00000
0<3Ai`04000000030<_Gh`00000000000080000000D0e>3P000000000000fMoK000000020=C9c`03
00000039/l@0000000<000000P33[L@00`000000`J[3000000020;jW``<0000000@0^Z;10000002h
X<00^:300`000000102dVkh000000000000000020;6H_@8000000P2^U;/010000000[Y:j00000000
00020:^?^@060000002KQK/0000009J2_0000000UX>m4@0000001`2HT/`0000009RCcP000000UiK@
0000002GV=802P0000000`2IY]h0000009RYhP060000000309Zfj`000000000002/0oooo0P000003
0?ooo`/0Ogmo0`00000D08R8R0@000004P2ATI48000000h0VIVI1P00000B096AT@@000005@28R8P2
000001L0Ogmo00<0000007MgM`1gMgL0501gMgL3000001<0KVi^1P00000>06IVIPL000004P1^KVh5
000001@0MgMg0P00000;07moO`@0oooo0P00000_0?ooo`00E03oool00`000000oooo0?ooo`0Y0?oo
o`80000000D0b/CE0000003=amD000000<k7d`03000000060=?:d@00000000000000003=_<T00000
0P3;^LT010000000b;K90<Rfb@0000020<Fcb00500000033/LP0`k7800000030[/P00`000000102l
ZLH000000000002iY/H300000080]Z7400@000000;>N``000000/Yc20`000000102_V<0000000000
000000020:bD_P040000002[Tkd0000000000080Z8nk00<000000:N>^P0000000`0000000`2IQK`0
00000000000209V7_`030000002JRL00000000P000000P2MTlT00`000000WYG;0000000300000080
XYg@1@0000000`2VY]H000000000000300000080Zk3L00<000000:neg@0000000P0000020;>mhP@0
000000@0^lOT000000000000_lgT0P0000001@36d^<000000<_Gh`000000cMOQ0080000000@0dm_N
000000000000fMoK0P0000001P3DbLl000000<ZeaP000000ak;500000080aJo51@0000020;jW``03
0000002kY<80^jC2008000000P2hX<001@000000]Ig00000002dVkh000000080/YVn00@000000;6H
_@00000000000P2^U;/3000000030:b@^P000000Zhni00P0000000l0V8No0000002HR<40000009R9
`P000000V8[30000002HS<D0000009R=aP000000V8o80000002HT<X02@0000001@2JVm@0000009ZN
eP000000VZ3I00L000000P2L[^@6000002/0oooo00<000000?ooo`3oool00P3oool:07moO`030000
0028R8P0R8R80180R8R80`00000A096AT@D00000702IVIT600000100TI6A1000000C08R8R0800000
4`1oOgl2000001<0MgMg1000000@06i^KPH000006`1VIVH500000180KVi^0`00000C07MgM`030000
001oOgl0Ogmo00P0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00E@3oool00`000000oooo0?oo
o`0Z0?ooo`0;0000003<a=<000000000003>am<000000=37dP000000dl[A0000003Aa<d00P000000
103<^lX0000000000039^LX2000000040<NfbP00000000000<BcbPD000000P2mZlL00`000000^ZS7
0;ZXa`0200000080]j?50`000000102cW/<000000000000000020:nJ`@8000000P2/U[l00`000000
[9Bn00000002000000030:R@_0000000Z8nk00@000000P2IQ;/01@000000VHFl000000000000VHNo
00@0000000@0W8g30000002MS/@000000P2MT<H6000000030:6Ic0000000XI_>00<0000000@0YJ7A
0000002UXm<0YJ?C0P0000020:ZZe`L000000P2b^]l2000000030;Nnh0000000^l?Q0080000000L0
_/SR00000000000000000<G>h0000000bM;Q00<0000000D0d=ON00000000000000000=SKfP020000
00030=C9c`000000b[G600@0000000<0aJo50000000000000P32[<@00`000000_jW4000000020000
00040;^T`P00000000000;VR`P<0000000@0]Ig000000000000000000P2bVKh3000000040:nE_000
0000000000000080[9:k100000003`2LQ[/0000009R4_0000000V8Fm0000002HQ[h0000009R7_`00
0000V8S10000002HRL80000009R:``080000000709ZCb`000000VYG=0000002JUll0000009ZId@07
0000000409fUf`000000WJSN09fXgPD0000000<0X;CV0000000000000P00000[0?ooo`030000003o
ool0oooo0080oooo2P1oOgl00`000000R8R808R8R00?08R8R0<00000402ATI45000000h0VIVI2000
000@09VIV@<000004@2ATI4200000180R8R800<0000007moO`1oOgl0401oOgl00`000000MgMg07Mg
M`0A07MgM`8000004@1^KVh3000000l0IVIV2@00000>06IVIPD00000401^KVh200000180MgMg00<0
000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo001F0?ooo`030000003oool0
oooo02X0oooo0P0000002P3=a=8000000=37dP000000dLO@0000003Aa<d000000<nnbP0000020<bk
bP<0000000@0akK:000000000000a;?:0P0000020<6`b@050000002n[LT000000000002kZ/P00`00
0000102gYLH000000000000000020;BPa08000000P2`W<<3000000030:fG`@000000[9Jo00<00000
00<0ZI:m0000002XT;`00`0000001@2VSK/000000:::^P000000VHBk00H0000000L0W8[00000002L
Rl40000009b=``000000WHk400@0000000@0X9G80000002QUlX0XIO:100000020:FNc`D0000000@0
ZJOE00000000000000000P2][]P200000080/[KL0P0000001P2f^md000000000002j_mh000000;k4
g`80000000<0`/WP00000035c^00100000000`3>d]`0000000000002000000070=SKfP0000000000
0=C9c`000000c;S7000000020<Vea`0300000036//H000000080`jo61@0000020;bV``030000002j
Y<<00000008000000P2fWl4200000080/i^o0`000000102`Ukd000000000000000020:fC_0040000
002/T[/0000000000080ZHji00H0000009b6^`000000V8Bl0000002HQKd:0000000309Z=a@000000
VXk6008000000P2JT/T00`000000VY?;000000060000000309fMd`000000WIoF00L000000P2P[N03
000000040:Bfi@0000000000000002/0oooo00<000000?ooo`3oool00P3oool907moO`0300000028
R8P0R8R800h0R8R80P00000?096AT@@000003P2IVIT5000000P0XZ:R1P00000=09VIV@@000003`2A
TI4300000100R8R800<0000007moO`1oOgl03`1oOgl00`000000MgMg07MgM`0>07MgM`<000003P1^
KVh5000000d0IVIV1@00000905eMG@D000003P1VIVH3000000l0KVi^0P00000A07MgM`030000001o
Ogl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00E`3oool00`000000oooo0?ooo`0Z
0?ooo`80000000T0clC@0000003Aam0000000=74c@000000ckk:0000003=_/`00P000000103;^l`0
00000<Rib`0000020<Ffb`0300000032/l/0`[?;0080000000@0_k3;000000000000^j[80P000002
0;RWb08000000P2dX/H3000000040;6Ma0000000000000000080[YW2100000020:VC_`@000000P2V
S[`00`000000YXfk000000030000000309^6_000000000000080W8Vn00<0000009b:`00000001@00
00000`2OTLD000000:2Ca`05000000030:BJb`000000Y9c=00<0000000<0Z:;@0000002XYM800`00
00020:f[eP80000000D0/;3G00000000000000000;Fgf`02000000030;Vlg0000000000000800000
00@0`LGM000000000000a<WN0P0000001@3;c]`000000<kBg0000000dM;J0080000000@0e]OH0000
00000000e<W?100000000`39]LL0000000000002000000050<>_aP00000000000<2/a@0000000P2m
ZLD500000080]j720`000000102cW<0000000000000000020;2H_P8000000P2]U;d00`000000[I>l
00000002000000030:Z@^P000000ZHji00P0000000H0VXRo0000002JRL00000009Z:`P00000209Z<
``030000002JSLD0000000L0000000D0WIO=0000002MVLl0000009fKd@05000000040:6Tf0000000
XJKJ0:6VfPP000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo201o
Ogl00`000000R8R808R8R00>08R8R0030000002ATI40TI6A00d0TI6A0P00000=09VIV@D000004`2R
XZ84000000d0VIVI1000000>096AT@0300000028R8P0R8R800d0R8R800<0000007moO`1oOgl03P1o
Ogl00`000000MgMg07MgM`0>07MgM`030000001^KVh0KVi^00`0KVi^0`00000>06IVIP@000004`1M
GEd4000000d0IVIV0P00000?06i^KP8000003`1gMgL00`000000Ogmo07moO`0607moO`D0oooo00<0
00000?ooo`3oool0;@3oool005P0oooo00<000000?ooo`3oool0:P3oool2000000070=34cP000000
dLC=0000003@`L`000000<fnc002000000050<^kc0000000bK_=00000036^<d00P0000001@33]Ld0
0000000000000000_k3;0080000000@0_:g:0000002iZLT0^JW90`000000102fY<L0000000000000
00020;:Oa@8000000P2^Vl<010000000[YW20000000000020:ZE`0040000002YTkl0000000000080
Yhnm00<000000:J>_00000000`000000102KQK/0000009^6_02KQ[`20000000309b9_P0000000000
0080000000H0Whk20000002OT<<0Wi330000002OTLD2000000040:>Fb0000000XiS90:>Hb@@00000
0P2WX<h400000080[:SC0P0000001@2`[MD00000000000000000];CH0080000000H0^;SI00000000
0000_;cJ0000002o`M/2000000040<?5f`00000000000<O:g080000000D0cLkJ0000003Ad]X00000
0=?Bf@03000000040=C9c`000000cK_800000080b[O800H000000<Ndb037]<P000000<Baa`000002
0<6^a`80000000<0_JW50000000000000P2kY/@00`000000^:?40000000200000080]9k20P000002
0;6J`0040000002`V;h0000000000080[IBm0`0000020:^A^`@0000000d0WHJk0000002JQK`00000
09Z6_@000000VXNn0000002JR;l0000009Z9`0000000VX[200H0000000@0WI770000002MTlT00000
0P2MUL/800000080XJ7E1@0000000`2TZm`00000000000070?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00P3oool807moO`0300000028R8P0R8R800`0R8R80P00000=096AT@<00000
302IVIT3000000`0XZ:R1@00000;0::RXP@000003@2IVIT2000000d0TI6A0P00000>08R8R0030000
001oOgl0Ogmo00`0Ogmo00<0000007MgM`1gMgL03@1gMgL2000000d0KVi^0P00000=06IVIP@00000
2`1MGEd5000000/0GEeM1000000;06IVIP@000003@1^KVh2000000h0MgMg00<0000007moO`1oOgl0
1@1oOgl50?ooo`030000003oool0oooo02d0oooo001I0?ooo`030000003oool0oooo02T0oooo00T0
00000=34cP000000dLC=0000003@`L`000000<o1c@0000000P3<_/d00`000000bK_=000000030000
00030<>ec@00000000000080`;;<00<000000;f_c02m[l`00P0000000`2iZLT00000000000020;JW
b@8000000P2bX/L3000000030:nMa@000000[Y_300<0000000<0ZiK10000000000000`0000000`2W
TKh000000:N?_@03000000070:B<^`000000XHVj0000002KQK/0000009^6_0040000000509j;_`00
0000Whg10000002OS/801@0000000`2SU<H000000:>Fb00400000080Yig<0`0000020:^Sc`<00000
00@0[j[B00000000000000000P2c/MH00`000000]kGG00000002000000050;blfP00000000000000
0032`MT00P0000001036a]X0000000000039b]X2000000030<o>f@000000dm;I00<0000000<0e<W?
0000000000000P0000000`3:]lP000000<Rgb@05000000050<6^a`00000000000;j[aP0000000P2l
Z<H30000000:0;RSa0000000]J330;FP``000000]9k20000002bVl4000000;6J`0<0000000@0[YJn
00000000000000000P2[T[`01P000000Zi6k000000000000Z8fi00000080WHJk00D0000009Z5_000
0000000009Z7_P070000000709b=``000000W8k40000002MT<H0000009fAa`05000000050:2Hc000
0000X9[>0000002PW=001@0000020:BUe`<000002@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0080oooo1`1oOgl00`000000R8R808R8R00<08R8R0030000002ATI40TI6A00/0TI6A
0P00000;09VIV@@000002`2RXZ84000000D0ZZZZ1@00000:0::RXP<00000302IVIT00`000000TI6A
096AT@0<096AT@0300000028R8P0R8R800/0R8R800<0000007moO`1oOgl0301oOgl00`000000MgMg
07MgM`0;07MgM`8000003@1^KVh2000000`0IVIV0`00000:05eMG@D000001@1EEED4000000/0GEeM
1000000;06IVIP8000003@1^KVh00`000000MgMg07MgM`0;07MgM`030000001oOgl0Ogmo00D0Ogmo
1@3oool00`000000oooo0?ooo`0]0?ooo`00FP3oool00`000000oooo0?ooo`0Y0?ooo`080000003A
a<d000000=74c@000000cl7=0000003=`Ll2000000070<^ncP000000ak_>0<NkcP000000aKS>0000
00020<:ecP80000000H0_[;=00000000000000000;Z/b`0000020;NYb`<0000000@0/jC800000000
000000000P2`W/H400000080[9S30P000000102XU<4000000:RB_`2XT[l400000080Y8fl0P000000
0`2QRKX000000000000400000080WXZn00<0000009j;_`0000000`000000102RTL<000000::Ba02R
T/@400000080YYW9100000020:ZQc@<0000000@0[ZO@00000000000000000P2b[]<500000080^kWH
00<000000;jmf02n_MP00`0000000`36a]X000000<S6f002000000040<k:e`00000000000=7>e`<0
000000P0e<W?0000003?_LX0ckg:0000003<^/T000000<Rgb@@000000P33/<P01@000000_jg80;n]
b0000000_J[700<000000P2iYLD200000080]J330`000000102bVl4000000000000000020:nG_`80
00000P2/Tkd00`000000Zi:l00000002000000050:R?^P000000Z8fi0000002MQ[/01P000000102L
RKl0000009b:`000000209b<`@030000002LSL<0000000D0000000H0WiC80000002OU/X0WiK:0000
002PV<`5000000030:>PdP000000000000800000303oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0080oooo1`1oOgl00`000000R8R808R8R00:08R8R0800000302ATI42000000/0VIVI
0P00000;0::RXP@000003P2ZZZX4000000T0XZ:R1000000909VIV@@000002`2ATI42000000`0R8R8
00<0000007moO`1oOgl02P1oOgl2000000`0MgMg00<0000006i^KP1^KVh02P1^KVh3000000X0IVIV
1000000905eMG@@000003P1EEED4000000/0GEeM0P00000;06IVIP800000301^KVh00`000000MgMg
07MgM`0;07MgM`030000001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00F`3o
ool00`000000oooo0?ooo`0Y0?ooo`060000003Aa<d000000=34cP000000cL7?0P0000000`3;_/h0
00000<Vnd002000000030<Jkd0000000`kS?00<0000000<0_[;=0000000000000P2k[ld00`000000
^:_<0000000200000080]:K:0P0000020;2Qb0@000000P2/V/@3000000030:VE`P000000Z9C100@0
00000P2US[d00`000000Y8fl000000030000000709f6^`000000WHNl0000002NRKd0000009j:_P04
00000080XHo200<000000::A``0000000`0000020:FGa`@000000P2YW//300000080[ZC>0P000002
0;:[d@D000000P2j]]D20000000:0;fjeP00000000000<6ne`000000a<;H00000038a]P000000<[6
eP80000000D0d<_E00000000000000000=G>d`03000000060<nmbP000000cKg;0000003:^//00000
0P37]lX01@000000a;?:000000000000`K3900D000000P2jYlH3000000050;JRa000000000000000
002bWL800`0000020:nI`0<0000000<0[9Fn0000002/Tkd00`0000000`2YT;/000000:R?^P050000
000309^6^`00000000000080W8Rm00@0000009b9_`000000W8[01P0000001P2OTLD0000009nCa`2O
TlL0000009nDb0H000000P2SW]0200000100oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`020?ooo`H0Ogmo00<0000008R8R028R8P02P28R8P00`000000TI6A096AT@0:096AT@800000
2`2IVIT2000000T0XZ:R1000000:0:ZZZP8000002P2ZZZX2000000/0XZ:R0P00000;09VIV@800000
2`2ATI400`000000R8R808R8R00908R8R0030000001oOgl0Ogmo00X0Ogmo00<0000007MgM`1gMgL0
2P1gMgL00`000000KVi^06i^KP0906i^KP8000002`1VIVH2000000/0GEeM0P00000905EEE@<00000
2P1EEED3000000X0GEeM0P00000;06IVIP8000002`1^KVh2000000/0MgMg00<0000007moO`1oOgl0
101oOgl50?ooo`030000003oool0oooo02d0oooo001L0?ooo`800000:P3oool01@000000d<C>0000
003?a=0000000080c<7@00D000000<Vnd000000000000<Jkd002000000050<>hc`00000000000;nd
c`0000000P2l/Ll500000080]JS<0`0000001`2aXlT00000000000000000[Yg70000002]W<D00`00
00020:VG``@0000000D0YY700000002UT;h000000:F>_@0400000080X8Vk00<0000009f6^`000000
1@0000020:6=_`H0000000<0Y9C40000002UU/D00`0000000`2XV/P000000:VLb@0300000080[J;<
0`000000102aZ<l000000000000000020;F_dP050000002i/]<000000000002l]]@00P0000000`2o
^]D0000000000002000000050<O2eP000000b/KF0000003<amD00P0000000`3Abm<000000=G>d`02
00000080d<7;00<000000<fmb`0000000`0000000`37]lX0000000000002000000050<6`b@000000
00000;j]b@0000000P2kZLP3000000040;NTaP000000000000000080/io40P0000020;2K`P<00000
00<0[IJo0000002/UKh00`0000020:VA_0@0000000H0YXfj0000002NQkX0WXNj0000002KQ[/80000
000709j=`@000000WXk20000002OT<@0000009nAa@05000000030::HbP000000XYW<00@000000P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3o
ool607moO`0300000028R8P0R8R800T0R8R800<00000096AT@2ATI402@2ATI42000000T0VIVI1000
00090::RXP8000002P2ZZZX400000080/k>c100000080:ZZZP<000002P2RXZ82000000/0VIVI00<0
0000096AT@2ATI402@2ATI400`000000R8R808R8R00908R8R0030000001oOgl0Ogmo00T0Ogmo00<0
000007MgM`1gMgL02@1gMgL00`000000KVi^06i^KP0906i^KP030000001VIVH0IVIV00T0IVIV0P00
000905eMG@@00000201EEED3000000<0C4a<1000000905EEE@<000002@1MGEd3000000X0IVIV0P00
000;06i^KP030000001gMgL0MgMg00T0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000003o
ool0oooo02d0oooo001N0?ooo`030000003oool0oooo02P0oooo0`0000001@3=a=8000000000003:
`M8000000080akkA00@000000<Bkd@34^m4000000P31]m400`000000_KC@0000000200000080^Jk>
00<000000;J[c@0000000P0000020;:Ub`8000000P2^WlP010000000[Yg70000000000020:ZIa@04
0000002YUl<0000000000080YY;100<000000:JA`00000000`0000020::<_@80000000<0X8Vk0000
000000000P0000001P2PR[`000000:2;_P2PRkh000000:6=_`80000000@0Y9710000002TT/80Y9;2
100000020:RIaP040000002XV/P0000000000080[:3;0`0000020;2Uc@8000000P2d[=0200000003
0;R_d@000000^k?B00<0000000D0_k[E00000032^m<000000<Foe002000000030<W3e0000000c<OE
0080000000<0dL_C0000003Cbm400`0000001P3@`L/000000<o0c@000000bkg<00000080b;W<00H0
00000<Ffc035]/`000000<:bb`0000020;n_bP80000000<0^jW80000000000000P2hY/L200000080
]:750`000000102aW<<000000000000000020:fH`@@000000P2ZT[h010000000ZI6l000000000002
0:N>^`040000002VSKX0000009j7^P@0000000@0WXVm0000002NR[h000000P2NS;l00`000000WXg1
00000005000000040::DaP000000XYK80::Fb0<000001P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool607moO`0300000028R8P0R8R800P0
R8R800<00000096AT@2ATI40202ATI42000000X0VIVI00<000000::RXP2RXZ80202RXZ83000000P0
ZZZZ1000000:0;>c/`8000002@2ZZZX2000000X0XZ:R0P00000:09VIV@030000002ATI40TI6A00T0
TI6A00<0000008R8R028R8P02028R8P00`000000Ogmo07moO`0807moO`030000001gMgL0MgMg00T0
MgMg00<0000006i^KP1^KVh02@1^KVh00`000000IVIV06IVIP0806IVIP8000002@1MGEd2000000X0
EEEE0P00000:04a<C0@00000201EEED3000000T0GEeM0P00000:06IVIP030000001^KVh0KVi^00T0
KVi^00<0000007MgM`1gMgL0201gMgL00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3o
ool0;@3oool005l0oooo00<000000?ooo`3oool0:@3oool01P000000cLCB0000003<a=<000000<S1
d`80000000@0aKkC000000000000`[[C0P0000000`2o]m800000000000020;Zad080000000<0]jg?
0000000000000P2cYld3000000030:nRbP000000000000<0000000<0Zi_60000000000000`000000
0`2WU<8000000:JB`@0400000080Xhfn00<000000::<_@0000000`0000001@2OQkX0000009n9^`00
0000X8Zl00D0000000<0Xho00000002TTL40100000020:NGa@030000002XVLH000000080000000@0
[9k900000000000000000P2_Xl`3000000040;>YcP00000000000;N]c`D000000P2n]m<00`000000
`[_C00000002000000040<NodP00000000000<_3d`80000000d0d<OA0000003Cbm4000000=C9c`00
0000d/C=0000003?`<d000000<g0cP000000b[c>0080000000<0a[W=0000000000000P0000001P30
//`00000000000000000_:c:00000080^JW90`000000102eXlL000000000000000020;6Na0800000
0P2^V/8010000000[IS10000000000020:ZD_`030000002ZT[h000000080000000<0Yhnl0000002W
S[/01@0000001`2MQk/0000009f8_0000000WXVm0000002NR[h01P000000102QTL<000000:6Ba@2Q
T/D4000000X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0080oooo1P1oOgl00`000000R8R808R8R00708R8R0030000002ATI40TI6A00P0TI6A00<0
000009VIV@2IVIT0202IVIT2000000T0XZ:R0P0000090:ZZZP800000202c/k<00`000000/k>c0;>c
/`050;>c/`@000001`2ZZZX4000000P0XZ:R0P00000909VIV@8000002P2ATI400`000000R8R808R8
R00708R8R0030000001oOgl0Ogmo00P0Ogmo00<0000007MgM`1gMgL0201gMgL00`000000KVi^06i^
KP0806i^KP8000002@1VIVH2000000P0GEeM0`00000805EEE@@000001`1<C4`00`000000C4a<04a<
C00604a<C08000002@1EEED2000000T0GEeM0P00000906IVIP030000001^KVh0KVi^00P0KVi^00<0
000007MgM`1gMgL0201gMgL00`000000Ogmo07moO`0307moO`D0oooo00<000000?ooo`3oool0;@3o
ool00600oooo00<000000?ooo`3oool0:@3oool00`000000c<CC00000002000000040<K1e@000000
00000<>me@80000000D0`;[D00000000000000000;^cdP02000000050;R`d@00000000000000002d
Z/l00`0000020;2Tc080000000@0[9k90000002[W<P0Zic80P000000102XV<D000000:NFa02WU/@4
00000080Xi300P0000000`2SSKh000000000000200000080WhRk00<0000009n7^P0000000`000000
102RS;d000000:>>_P2SS[h4000000030:JC`P000000YiG300D000000P2[W<L200000080[Z7:0`00
00001@2bY/`00000000000000000]jg?008000000P2j/=001P000000_KCA000000000000`KSA0000
0080a;_B0`0000000`3;`m<000000<g3d@02000000090=;7d0000000e<W?0000003Calh000000=34
cP000000cL3>00@0000000<0a[W=0000000000000P0000000`30//`00000000000020;f_b`800000
00<0^JW90000000000000P2fYLP200000080/Z360`0000000`2_Vl@000000:jJ`P03000000030:^F
`0000000ZYBo00<000000P2WT;d4000000040:F<^P000000WhNj09n7^P80000000<0WHRl00000000
00000`0000001`2PSKl000000:6>`@000000XHo20000002QTL<00P00000?0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<00000
08R8R028R8P01`28R8P00`000000TI6A096AT@08096AT@030000002IVIT0VIVI00L0VIVI0P000009
0::RXP8000001`2ZZZX4000000H0/k>c10000000102k^k/000000000000000080;>c/`8000002@2Z
ZZX2000000P0XZ:R00<0000009VIV@2IVIT0202IVIT2000000P0TI6A00<0000008R8R028R8P01`28
R8P00`000000Ogmo07moO`0807moO`030000001gMgL0MgMg00L0MgMg00<0000006i^KP1^KVh01`1^
KVh2000000T0IVIV0P00000805eMG@8000002@1EEED2000000L0C4a<100000000`14A4@000000000
0002000000H0C4a<0`00000805EEE@8000002@1MGEd2000000P0IVIV00<0000006i^KP1^KVh0201^
KVh00`000000MgMg07MgM`0707MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00H@3oool00`000000oooo0?ooo`0Y0?ooo`030000003:a=D0b/CE0080000000D0a<7G
00000000000000000<2je00200000080_;OD00<000000;Vcd`0000000P0000020;F]d@8000000P2`
Y/h3000000030:fQb`000000[9k900<0000000<0Z9W70000002XV<D0100000020:BA`P030000002S
T<00000000<000000P2PRkd20000000309n8^`0000000000008000000P2RRk`010000000XXbm0000
002SS[h200000080YY;100H000000:JC`P00000000000:VHa00000020:ZJaP<0000000@0[Yo80000
0000000000000P2aY</200000080]Z[=00<000000;V]cP2i[Lh00P0000000`2l/Ll000000;ndc`02
000000040<>hd0000000000000000080bKoA00@000000<g3d@000000c/?@0P0000000`3DbLl00000
0=?7cP03000000070<k3d0000000bl3?0<_0c`000000b;c?000000020<FhcP0300000031]Lh00000
0080_[7=0`000000102jZl/000000;NXbP2gZ<X3000000070;>Ra`00000000000000002_WLD00000
0:nKa00300000080[9O1100000020:RA_P060000002WT;d000000000002USK/000000P2US;X00`00
0000WhNj00000003000000060:2:_@000000X8^n0:2;_P000000X8fo1@00000A0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0
000008R8R028R8P01`28R8P00`000000TI6A096AT@07096AT@030000002IVIT0VIVI00L0VIVI00<0
00000::RXP2RXZ801`2RXZ82000000P0ZZZZ00<000000;>c/`2c/k<01P2c/k<2000000P0^k^k1000
00060;>c/`<00000202ZZZX2000000L0XZ:R0P00000909VIV@030000002ATI40TI6A00L0TI6A00<0
000008R8R028R8P01`28R8P00`000000Ogmo07moO`0707moO`030000001gMgL0MgMg00L0MgMg00<0
000006i^KP1^KVh01`1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00H0GEeM0P00
000705EEE@@000001P1<C4`3000000T0A4A40P00000704a<C0800000201EEED2000000T0GEeM00<0
000006IVIP1VIVH01P1VIVH2000000T0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07mo
O`0207moO`D0oooo00<000000?ooo`3oool0;@3oool00680oooo00<000000?ooo`3oool0:@3oool2
000000070<S4e`000000a<7G0<C1e`000000`KgF000000020;fjeP80000000<0^[KE000000000000
0P2f[m83000000040;6Yd0000000000000000080[J?=100000020:VKb@@000000P2UULD700000080
X8bn00<000000:2;_@0000000`0000001@2QRKX000000:::^`000000XX^l00D0000000<0YI2o0000
002VT/400`0000000`2YU/<000000:VHa00300000080[Ig60P0000020;6Rb@<0000000@0]JO;0000
00000000^:_<0`0000000`2l/Ll0000000000002000000050<>hd0000000000000000038_<l00P00
00000`3;`<l000000<k3d002000000040=C9c`000000eL_@00000080d/O@0P0000000`3=`m400000
00000002000000060<Jld000000000000<>hd0000000_kC?0`000000102k[/d000000000002hZ/`3
000000040;BUb@000000000000000080/9o7100000020:bI``@000000P2XTkl5000000050:F>_000
0000YHfk0000002US;X01000000209n9_0040000002PR[d000000:2;_P<000005P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo0P0000030?ooo`D0Ogmo00<0000008R8R028
R8P01P28R8P00`000000TI6A096AT@07096AT@030000002IVIT0VIVI00L0VIVI00<000000::RXP2R
XZ801P2RXZ82000000P0ZZZZ0P0000070;>c/`8000001P2k^k/00`000000^k^k0;^k^`050;^k^`80
00001`2c/k<2000000P0ZZZZ0P0000070::RXP800000202IVIT00`000000TI6A096AT@07096AT@03
00000028R8P0R8R800H0R8R800<0000007moO`1oOgl01`1oOgl00`000000MgMg07MgM`0607MgM`03
0000001^KVh0KVi^00H0KVi^0P00000806IVIP8000001`1MGEd2000000L0EEEE0P00000804a<C080
00001`14A4@00`000000A4A404A4A00404A4A08000001`1<C4`2000000P0EEEE00<0000005eMG@1M
GEd01`1MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1g
MgL01`1gMgL00`000000Ogmo07moO`0207moO`@0oooo0P00000_0?ooo`00H`3oool00`000000oooo
0?ooo`0Y0?ooo`80000000H0a/CI000000000000`/7H0000002o_MP2000000050;^if00000000000
0000002g/]D00`0000020;:/dP8000000P2^YLl400000080ZIg:100000020:FFaP@0000000@0XY32
0000002QSl40XHo11`000000102NQk/000000:69^P2QRKX4000000050:B>_@000000YHnn0000002U
T;l00`0000020:RD`@@000000P2/VlD3000000040;2Pa`000000000000000080]:G90P0000000`2h
Zl`00000000000020;^^c@030000002n//h000000080`[G>00<000000<Fic`35^Ll00`0000000`3;
`<l000000<g0cP02000000050=C9c`000000eL_@0000003Cbm400`0000001@3=`m40000000000000
0000akoB0080000000<0a;_B0000000000000`0000020;b`cP030000002i[Lh00000008000000P2e
Yl/200000080/J78100000020:fJa0<0000000<0ZIK20000002YU<400`0000001@2VT;h000000:J?
_@000000YHjl00D0000000D0X8Rj0000002OR;/0000009n9_004000001X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000
R8R808R8R00608R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01P2IVIT2000000L0
XZ:R0P0000080:ZZZP8000001@2c/k<4000000H0^k^k0P0000000`34a<@000000;^k^`070;^k^`80
00001`2c/k<2000000P0ZZZZ0P0000070::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2A
TI401P2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00H0Ogmo00<0000007MgM`1g
MgL01`1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1M
GEd01@1MGEd2000000P0EEEE00<0000004a<C01<C4`01P1<C4`2000000L0A4A40P0000000`0k>c/0
00000000000604A4A0<000001P1<C4`2000000L0EEEE0P00000805eMG@800000201VIVH00`000000
KVi^06i^KP0606i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00P1oOgl50?ooo`03
0000003oool0oooo02d0oooo001T0?ooo`030000003oool0oooo02T0oooo0P0000001P33a=/00000
00000030`=X000000;blfP<000000P2h]ML00`000000];7F00000003000000030:n[d`0000000000
008000000P2[X/h400000080YY[9100000001@2RTlD000000::Ba0000000XY3200@0000000T0WX^o
0000002NRKd0000009f8_0000000WXNk0000002QRKX00P0000020:B<_0030000002TS[d0000000<0
00000P2XTl0010000000Z9C10000000000020:bI``<0000000@0[ik600000000000000000P2cXlP3
000000040;NXbP000000^Zc;0;Z/b`80000000<0_Jo<00000030//`00P0000002P33]/d000000000
0036^Ld000000<ZmcP000000cL3>0000003?`<d2000000030=O>d@000000dl_A00<0000000@0c/OC
0000003;`m<0bl?C0`0000001@34^m80000000000031]m4000000080_K?@1@0000020;JYc@<00000
00@0/ZC:00000000000000000P2^W/L400000080ZYS3100000020:NB`0030000002VT;h0000000<0
000000H0Xhbl0000002SRk/0Xh^k0000002PR;X3000001h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R808R8R006
08R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01@2IVIT2000000P0XZ:R00<00000
0:ZZZP2ZZZX01P2ZZZX2000000D0/k>c0P0000080;^k^`8000001034a<@4000000H0^k^k0P000007
0;>c/`800000202ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00H0VIVI00<00000
096AT@2ATI401@2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00H0Ogmo00<00000
07MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0506i^KP800000201VIVH00`000000GEeM05eMG@04
05eMG@800000201EEED2000000L0C4a<0P00000604A4A0<000001@0k>c/2000000L0A4A40P000006
04a<C08000001`1EEED2000000P0GEeM0P00000606IVIP030000001^KVh0KVi^00H0KVi^00<00000
07MgM`1gMgL01P1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3oool0;@3oool0
06D0oooo0P00000Z0?ooo`80000000@0`LCL000000000000_L3L0P0000020;Rif@80000000<0]KCH
0000000000000P2`[]D400000080ZjC@100000020:NLb`@000000P2SULL00`000000XY?500000003
0000000709n=`@000000WXc00000002NRkl0000009j9_@06000000030:B;^`000000Y8bl00@00000
0P2WTKl00`000000Z9?000000002000000040:^G`P000000000000000080[Yc40P0000020;:QaP<0
00000P2fY/T00`000000^JW900000002000000030;f_c000000000000080000000`0`kK=00000000
0000a[W=00000038^/`000000<bmc0000000cl3=0000003DbLl2000000040=G>d`000000dL_C0=7;
d`80000000L0c<KD000000000000bL?D00000035_]@000000080`[_C00<000000;jgdP0000000P00
00020;Z`c`030000002g[<l000000080000000@0/ZK<00000000000000000P2_X<T400000080ZiW5
100000020:NC`@030000002WT/00000000<000000P2TSKd010000000Xhbl0000002SRk/300000240
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080
oooo101oOgl00`000000R8R808R8R00608R8R0030000002ATI40TI6A00D0TI6A00<0000009VIV@2I
VIT01P2IVIT00`000000XZ:R0::RXP050::RXP8000001`2ZZZX2000000H0/k>c00<000000;^k^`2k
^k/0102k^k/4000000X0a<C40P0000060;^k^`<000001P2c/k<2000000L0ZZZZ00<000000::RXP2R
XZ801@2RXZ82000000L0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00608R8R003
0000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL01P1gMgL00`000000KVi^06i^KP0506i^KP03
0000001VIVH0IVIV00D0IVIV0P00000705eMG@030000001EEED0EEEE00D0EEEE0P00000504a<C0@0
00001P14A4@2000000X0>c/k1000000504A4A08000001P1<C4`2000000L0EEEE0P00000705eMG@03
0000001VIVH0IVIV00D0IVIV0P00000706i^KP030000001gMgL0MgMg00D0MgMg00<0000007moO`1o
Ogl00P1oOgl50?ooo`030000003oool0oooo02d0oooo001W0?ooo`030000003oool0oooo02P0oooo
0P000000102na=h000000000002j`=h3000000050;Jhf`00000000000000002a/MP00`0000020:fZ
e0@000000P2XXLl4000000030:BIbP000000XiO800H000000P2OSl<00`000000Whg1000000060000
000409f7^`000000XhZi0:>:^@@0000000<0YXnl0000002WT;d01@0000020:^F`@8000000P2^V/<3
000000040;6Oa@000000000000000080]JC71@0000020;b/bP060000002o/</0_k3;00000032/l/0
00000P35]/`00`000000b;[<00000002000000050<fmb`000000e<W?0000003Hd]<00P000000103C
cmD000000000003@bmD2000000030<[6eP00000000000080000000@0`kkE000000000000_k[D0P00
00020;^cd@D000000P2cZ<h200000080[j?;0`0000000`2/WLP000000:^KaP03000000030:RGa000
0000YiG300D0000000D0Y8no0000002TS[h000000:B=_@04000002@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R8
08R8R00508R8R0030000002ATI40TI6A00D0TI6A00<0000009VIV@2IVIT01@2IVIT2000000L0XZ:R
00<000000:ZZZP2ZZZX01@2ZZZX2000000H0/k>c0P0000050;^k^`8000001P34a<@4000000H0a<C4
0P0000070;^k^`8000001P2c/k<2000000H0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI
09VIV@0509VIV@030000002ATI40TI6A00H0TI6A00<0000008R8R028R8P01@28R8P00`000000Ogmo
07moO`0507moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV
06IVIP0506IVIP030000001MGEd0GEeM00D0GEeM0P00000605EEE@8000001@1<C4`2000000P0A4A4
0P00000503/k>`D000001P0k>c/2000000D0A4A40P00000604a<C08000001`1EEED00`000000GEeM
05eMG@0505eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg
07MgM`0507MgM`030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00J03o
ool00`000000oooo0?ooo`0X0?ooo`80000000D0^lCQ00000000000000000;Jkg@02000000050;:g
g@00000000000000002^/=T01@0000000`2YY]<000000000000400000080Y9_<100000001`2PU<L0
00000:2BaP000000Wi340000002OSl<0100000002@2LRKl0000009b8_P000000VhNm0000002MQk/0
00000:>:^@0200000080YXfk00H000000:J?_000000000000:VB_P0000020:ZD_`<0000000@0[IS1
0000002^V/<000000P2`WL<200000080]:;50`0000020;RWb0050000002kZ/P000000000002n[LT0
0P0000000`31/<T000000<BcbP02000000090<Ngb`000000b[[;0000003=_L/000000=C9c`000000
f=;C0080000000<0dloE0000003AcmL00`0000001@3:a]H000000<S6f0000000a<;G0080000000D0
`KgG00000000000000000;bfe002000000030;Vbd`00000000000080]:_@0`000000102`YLd00000
0000000000020:fObP@000000P2XV<D01P000000Z9O4000000000000YI;200000080YI7000<00000
0:B?_`0000000P00000Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A096AT@05
096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ0:ZZZP04
0:ZZZP8000001P2c/k<2000000D0^k^k0P0000060<C4a0800000103<c<`2000000H0a<C40P000006
0;^k^`030000002c/k<0/k>c00D0/k>c0`0000050:ZZZP8000001P2RXZ82000000H0VIVI00<00000
096AT@2ATI401@2ATI400`000000R8R808R8R00508R8R0030000001oOgl0Ogmo00D0Ogmo00<00000
07MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00@0IVIV0P000006
05eMG@030000001EEED0EEEE00@0EEEE0P00000704a<C00300000014A4@0A4A400D0A4A40P000005
03/k>`800000100c<c<3000000D0>c/k0P00000604A4A08000001P1<C4`00`000000EEEE05EEE@05
05EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP05
06i^KP030000001gMgL0MgMg00D0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00J@3oool00`000000oooo0?ooo`0X0?ooo`80000000D0^<?S00000000000000000;>k
g`0300000080[[?L0P0000020:Z/f0@0000000@0YJ;B0000002UWm00YIo@100000001@2QV</00000
0:2Fb@000000X9C700H0000000L0W8c20000002LRl40000009b9_`000000W8Rn00H0000000<0YHbj
0000002VSK/00`0000000`2YTKd000000:VB_P0300000080[9O0100000020;2M``030000002cWl@0
0000008000000P2gYLH5000000040;j]b@00000000000<6`b@@0000000T0akO;0000000000000000
0<bjb@000000e<W?0000003Je]@00P0000002@3Ed]L000000=7?e`000000cloI0000003<b]P00000
0<S6f004000000040<6me`00000000000;fieP80000000D0^[GE00000000000000000;F^dP030000
0080/JO?0P0000020:fRc0@000000P2YV/L5000000030:FD``000000YI;200@00000;@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool407mo
O`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0409VI
V@8000001@2RXZ83000000D0ZZZZ0P0000050;>c/`<000001@2k^k/2000000D0a<C40`0000080<c<
c0@000001034a<@3000000@0^k^k100000060;>c/`030000002ZZZX0ZZZZ00@0ZZZZ0P0000060::R
XP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00408R8
R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^
KP8000001P1VIVH00`000000GEeM05eMG@0405eMG@8000001P1EEED00`000000C4a<04a<C00404a<
C0<000001014A4@4000000@0>c/k0`00000903<c<`<00000100k>c/3000000D0A4A40P00000504a<
C0<000001@1EEED2000000H0GEeM0P00000606IVIP030000001^KVh0KVi^00@0KVi^00<0000007Mg
M`1gMgL01@1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo001Z0?oo
o`030000003oool0oooo02P0oooo0`0000020;BnhP030000002`^^40000000@0000000L0ZjoK0000
0000000000000:JWe`000000YZGD00H000000P2QV/d70000000409f?a@000000W8k309b>``800000
00<0W8_100000000000010000000102LQ[/000000:F;^@2URkT400000080Z92l100000020:bE_`04
0000002/Ul00000000000080/9_20`000000102cWl@000000;JRa@2fX/D3000000050;ZWa`000000
_J_70;f[a`0000000P30[/P00`000000`k78000000020<Jdb@0300000038]lT0b;O90080000000D0
e<W?0000003Je]@000000=SGeP02000000080=?Cf@000000cloI0000003=c]/000000<W:fP000002
0<K6fP0300000032`MT000000080_[gH00<000000;^he`0000000P0000020;Jae08000000P2bZ]43
000000070:jTcP00000000000000002ZW//000000:VLb@03000000050:JGaP000000YYK40000002U
U<<00P00000a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@03
0000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP050:ZZZP03
0000002c/k<0/k>c00@0/k>c00<000000;^k^`2k^k/01@2k^k/00`000000a<C40<C4a0040<C4a003
0000003<c<`0c<c<00D0c<c<0P0000060<c<c08000001@34a<@00`000000^k^k0;^k^`040;^k^`03
0000002c/k<0/k>c00D0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP050::RXP03
0000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00408R8R003
0000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0506i^KP03
0000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE05EEE@0405EEE@03
0000001<C4`0C4a<00D0C4a<00<0000004A4A014A4@01014A4@00`000000>c/k03/k>`0303/k>`80
00001@0c<c<3000000L0<c<c00<0000003/k>`0k>c/0100k>c/00`000000A4A404A4A00404A4A080
00001P1<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1V
IVH0101VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00D0MgMg00@0000007moO`1o
Ogl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00J`3oool00`000000oooo0?ooo`0X0?ooo`@0
000000D0/;kT0000002/^N<000000:^eh00400000080YZ[I10000000102RXM<000000::Nd@2RW]44
0000000309jFc000000000000080WI;82@0000002@2IR;l0000009V7_P000000VHFm0000002LQ[/0
00000:F;^@0200000080Z8jk00@000000:R@_000000000000P2[Tkd00`000000[9Fo000000020000
00040:nI`@000000000000000080/Yk30P0000000`2fX/D00000000000020;VUa@030000002lZ<H0
00000080000000<0`:k80000000000000P0000000`36]<T000000<Ndb002000000080<Zhb0000000
00000=_JeP000000f=OF0000003FemP2000000030=7Cf`000000cLkK00<0000000<0al[L00000000
00000P000000102o`M/000000000002l_=X200000080]kCF1P0000000`2_ZM800000000000020000
0080Zj3<100000020:NIb0030000002VUlH0000000800000=03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R8
00@0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R
00<0XZ:R0P0000050:ZZZP8000001@2c/k<2000000D0^k^k0`0000040<C4a0<00000103<c<`40000
0080eMGE0`0000050<c<c08000001034a<@3000000@0^k^k0`0000050;>c/`8000001@2ZZZX20000
00H0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R8
00@0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^
00@0KVi^0P00000506IVIP030000001MGEd0GEeM00@0GEeM0P00000505EEE@8000001@1<C4`30000
00@0A4A40`00000403/k>`8000001@0c<c<2000000<0:RXZ0`00000503<c<`8000001@0k>c/20000
00H0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM
00@0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg
00@0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00K03oool00`00
0000oooo0?ooo`0Y0?ooo`<0000000D0[;gV00000000000000000:NdhP0600000080XjKH1`000002
09jHcPL0000000<0VXk50000002JS<@00P00000209Z9`@050000002IR;l000000000002IQKd01@00
00000`2WSKX000000:R>^`03000000030:^B_0000000Zi>m00<0000000@0[YRo0000000000000000
0P2bW<43000000040;FP``000000^:?40;RSa0D000000P2nZlH01`000000`Jk70<6^a`000000a;77
00000037]<P00P0000001P3:^<P000000000003Kf]H000000=WKf0<0000000@0d]OM000000000000
c]?M0P0000001P38c]h0000000000034bMh000000<75g@80000000<0_L3L00000000000010000000
0`2d/mP00000000000020;2/e0@000000P2[Xlh3000000030:RMb`000000Yi_900@00000>03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool3
07moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@04
09VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`04
0;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@01034a<@00`000000c<c<0<c<c005
0<c<c0030000003EeMD0eMGE00H0eMGE00<000000<c<c03<c<`0103<c<`2000000@0a<C400<00000
0;^k^`2k^k/01@2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<00000
0::RXP2RXZ80102RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00D0TI6A00<00000
08R8R028R8P00`28R8P00`000000Ogmo07moO`0407moO`030000001gMgL0MgMg00@0MgMg00<00000
06i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM00D0GEeM00<00000
05EEE@1EEED00`1EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A400@0A4A400<00000
03/k>`0k>c/00`0k>c/2000000H0<c<c00<0000002XZ:P0Z:RX01P0Z:RX00`000000<c<c03<c<`04
03<c<`030000000k>c/0>c/k00@0>c/k0P00000504A4A0030000001<C4`0C4a<00@0C4a<00<00000
05EEE@1EEED0101EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV00@0IVIV00<00000
06i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0407MgM`040000001oOgl0Ogmo07moO`D0oooo00<0
00000?ooo`3oool0;@3oool006d0oooo00<000000?ooo`3oool0:@3oool3000000030:Nlj0000000
0000008000000P2S[n4700000080WYoD1`0000002@2JTl/0000009ZAb@000000VXo70000002JS/D0
000009Z<a0090000000509^6^`000000Yhbi0000002WSKX00`0000020:ZA^`@000000P2^U[h20000
0080/I[00`0000020;BN`P8000000P2hXl@01@000000^jK40;^Va0000000_JW500<0000000H0`Jk7
00000000000000000<JbaP0000020<Vea`80000000<0gMoG0000000000000P000000103Fg=`00000
0000003@eml5000000060<K>h@00000000000<;9h0000000_/CO0P0000000`2j_mh0000000000002
0;FgfP<0000000@0/JoF00000000000000000P2]Z=<400000080Z9o=0`00000l0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0
000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00<0VIVI00<0
00000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP030:ZZZP8000001@2c/k<2000000@0^k^k0P00
00050<C4a08000001@3<c<`3000000<0eMGE0`0000040=GEe@<000001@3<c<`00`000000a<C40<C4
a0020<C4a0<000001@2k^k/00`000000/k>c0;>c/`030;>c/`8000001@2ZZZX00`000000XZ:R0::R
XP030::RXP8000001@2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800@0R8R800<0
000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00<0KVi^00<0
000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0305eMG@8000001@1EEED00`000000C4a<04a<
C00304a<C08000001@14A4@2000000D0>c/k00<0000003<c<`0c<c<00`0c<c<3000000<0:RXZ1000
000302XZ:P<00000100c<c<3000000D0>c/k00<0000004A4A014A4@00`14A4@2000000D0C4a<00<0
000005EEE@1EEED0101EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV00<0
000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0307MgM`040000001oOgl0Ogmo07moO`D0oooo
00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0:@3oool400000080XkOW1@00
000209nWg0H0000000P0Vi_C000000000000ViO?0000002KULd0000009ZCb`T0000000<0UhS10000
002GQ/000P000000102GQ;d0000009^6^`2KQ[/400000080ZHnj00@000000:ZA^`00000000000P2]
U;d3000000040;2H_`000000000000000080/ig10`0000001@2gXL<00000000000000000^jK400@0
00000P30[<D00`000000`jo60<>_aP03000000030<Vea`000000e<W?00<0000000D0fN3L0000003F
g=`000000=?LgP02000000040<gGh@00000000000<OBh`80000000<0`lgS0000000000000P000000
1@2k`n400000000000000000][[M0080000000D0/[KK00000000000000000:j^f005000000030:VT
d@000000000000800000@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI40
0`2ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX0
102ZZZX00`000000/k>c0;>c/`020;>c/`8000001P2k^k/00`000000a<C40<C4a0030<C4a0030000
003<c<`0c<c<00@0c<c<00<000000=GEe@3EeMD00`3EeMD010000000gMgM0=gMg@3MgMd2000000D0
eMGE00<000000<c<c03<c<`00`3<c<`00`000000a<C40<C4a0040<C4a0030000002k^k/0^k^k00<0
^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00<0
XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R800@0
R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00@0
KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE00<0
EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k00@0
>c/k00<0000003<c<`0c<c<00`0c<c<00`000000:RXZ02XZ:P0202XZ:P800000100R8R800`000000
:RXZ02XZ:P0302XZ:P030000000c<c<0<c<c00@0<c<c00<0000003/k>`0k>c/00`0k>c/00`000000
A4A404A4A00404A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00`1EEED00`000000
GEeM05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh0101^KVh00`000000
MgMg07MgM`0307MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool006l0
oooo0P00000Z0?ooo`D0000000<0W[GX0000000000001@0000000`2KXm/000000000000209^MePT0
000000`0Uho9000000000000Uhc60000002GRl@0000009N9``000000UhS10000002GQ/0200000003
09N4_@000000VhJk008000000P2YS[T00`000000ZHnj00000002000000040:bC_0000000[IBm0000
0080[iNn0P0000020;>K_`030000002cWL4000000080]Yo10P0000020;ZT``050000002lYl@0_:O4
0000002oZL@00P0000002P32[<D0000000000035[lD000000<Nba@000000e<W?0000003NhmP30000
00050=OPgP00000000000000003>g><00P000000103;en<0000000000034d^D2000000030;o=i@00
0000^lST0080000000D0]l;S00000000000000000;>igP03000000040:jafP000000000000000080
ZZWF0`0000150?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00`28R8P2000000D0TI6A00<0000009VIV@2I
VIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00<0ZZZZ0P0000050;>c/`03
0000002k^k/0^k^k00<0^k^k0P0000040<C4a0800000103<c<`3000000<0eMGE0`0000060=gMg@80
0000103EeMD2000000@0c<c<0P0000050<C4a0030000002k^k/0^k^k00<0^k^k0P0000040;>c/`80
00001@2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2A
TI40102ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1g
MgL00`1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00<0IVIV0P00000505eMG@03
0000001EEED0EEEE00<0EEEE0P00000404a<C08000001014A4@2000000D0>c/k0P00000403<c<`80
0000100Z:RX00`0000008R8R028R8P05028R8P800000100Z:RX3000000@0<c<c0P00000403/k>`80
00001@14A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE00<0EEEE0P00000505eMG@03
0000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`04
0000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00740oooo00<000000?ooo`3o
ool0:03oool700000080VZcT2@000000102GVM@000000000002GULl200000080Ui7;00<0000009N?
b@0000003`0000000`2XSKP000000:V>^@0300000080[9:k100000020:nG_P8000000P2cVkl30000
00040;JO`@00000000000;VR`P<0000000<0_:O40000000000000P0000001032[<D0000000000035
[lD3000000030=C9c`000000000000H0000000@0d^7S000000000000bmcU1@0000001P30d^L00000
0000002lc>L000000;S7iP80000000D0]<;T00000000000000000:nhh00400000080ZjgI0P000018
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@03096AT@030000002IVIT0
VIVI00<0VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0
/k>c00<0/k>c00<000000;^k^`2k^k/00P2k^k/2000000D0a<C400<000000<c<c03<c<`00`3<c<`0
0`000000eMGE0=GEe@030=GEe@030000003MgMd0gMgM00<0gMgM00<000000=gMg@3MgMd00`3MgMd0
0`000000eMGE0=GEe@030=GEe@800000103<c<`00`000000a<C40<C4a0030<C4a0030000002k^k/0
^k^k00<0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80
XZ:R0080XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0
R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0
KVi^00<0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0
EEEE00<0EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00404A4A0030000000k>c/0
>c/k0080>c/k0P00000403<c<`8000001@0Z:RX00`0000008R8R028R8P03028R8P030000000R8R80
8R8R00808R8R0P00000402XZ:P030000000c<c<0<c<c00@0<c<c00<0000003/k>`0k>c/00`0k>c/2
000000@0A4A400<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0
GEeM00<0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0
MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00LP3oool0
0`000000oooo0?ooo`0X0?ooo`X0000000@0UZCO0000002FXM`0UZ7L3`0000000`2DRlH0000009B9
a@020000000309B6`P000000U8G00080000000@0U8>n0000002JQK`0VXFl100000020:^@^P040000
002/T[/0000000000080[iFl0`000000102bVKh000000000000000020;FM`0030000002hX<400000
008000000P2kYL801P000000_ZO30;jW``000000`J[300000080`jg400@000000<J`a0000000e<W?
0P0000001@3Mj=`00000000000000000eNGR00H0000000@0b=cX000000000000`MOZ0P0000000`2l
dNT0000000000002000000050;C6i`00000000000000002`_><00`0000000`2[/mh0000000000002
000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`8000000`3oool3
07moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@03
09VIV@030000002RXZ80XZ:R0080XZ:R0P0000050:ZZZP030000002c/k<0/k>c0080/k>c0P000004
0;^k^`0300000034a<@0a<C400<0a<C40P0000040<c<c0800000103EeMD2000000@0gMgM0P000000
0`3Vi^H00000000000040=gMg@8000001@3EeMD00`000000c<c<0<c<c0020<c<c08000001034a<@2
000000@0^k^k0P0000040;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ80
0`000000VIVI09VIV@0309VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00`28R8P0
0`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00`1^KVh0
0`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED2
000000@0C4a<00<0000004A4A014A4@00`14A4@2000000@0>c/k00<0000003<c<`0c<c<00`0c<c<0
0`000000:RXZ02XZ:P0302XZ:P8000000`0R8R830000000301TI6@000000000000@08R8R0P000003
02XZ:P<00000100c<c<00`000000>c/k03/k>`0303/k>`0300000014A4@0A4A400<0A4A400<00000
04a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00<00000
06IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00<00000
07moO`1oOgl00`3oool3000002l0oooo001c0?ooo`030000003oool0oooo02P0oooo3`0000001P2C
V]L000000000002CUM80000009>Cd080000000T0U8o<0000002DS/X0000009B<b0000000U8_60000
002DRLD00P0000000`2DQ/80000009B5`0020000000309B3_P000000VXFl008000000P2[SkT00`00
0000Zi2j00000002000000040:jD^`000000000000000080/IRm0P0000020;BL_`<0000000@0^:31
0000002jXl40^Z?10`0000000`2nYl<0000000000002000000050<>]a000000000000000003DbLl0
0P000000103Mj=`000000000003Hj^43000000040<oVi`00000000000<SRjP<0000000<0`Mc]0000
002me^d00P0000000`2id>`000000;C;j`02000000050;35j@00000000000000002/^n@00`00001@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`02
0?ooo`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@02096AT@030000002IVIT0
VIVI00<0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0
/k>c00<0/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0030<C4a0030000003<c<`0
c<c<00<0c<c<00<000000=GEe@3EeMD00P3EeMD2000000@0gMgM0P0000050>KViP030000003MgMd0
gMgM00<0gMgM00<000000=GEe@3EeMD00`3EeMD00`000000c<c<0<c<c0030<c<c00300000034a<@0
a<C400<0a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0
ZZZZ00<0ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40
TI6A00<0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0
MgMg0080MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0
GEeM0080GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C00300000014A4@0
A4A400<0A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0303<c<`030000000Z:RX0
:RXZ00<0:RXZ00<00000028R8P0R8R800P0R8R800`0000006ATI01TI6@0401TI6@800000100R8R82
000000@0:RXZ00<0000003<c<`0c<c<00P0c<c<2000000@0>c/k00<0000004A4A014A4@00`14A4@0
0`000000C4a<04a<C00304a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00`1MGEd0
0`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL0
0`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0oooo001d0?ooo`030000003oool0oooo
02P0oooo:`0000020:^?^@<0000000@0[I:j0000002^U;/000000P2`U[`010000000/IRm0000002c
V[h300000080]ijo0P0000000`2jXl400000000000020;fU`P030000002oZ<8000000080`Z_200<0
00000<F^``35[/<00`0000000`3MkM`0000000000002000000030=?[iP00000000000080000000@0
b>O/000000000000`N7_30000000102/a>/0000000000000001C0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04`3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@02096AT@03
0000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP030:ZZZP03
0000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0030<C4a003
0000003<c<`0c<c<0080c<c<0P0000030=GEe@800000103MgMd2000000@0i^KV00@000000>KViP3V
i^H0i^KV0P0000040=gMg@800000103EeMD2000000@0c<c<00<000000<C4a034a<@00`34a<@00`00
0000^k^k0;^k^`020;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`00
0000XZ:R0::RXP020::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400P2ATI400`00
0000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`00
0000KVi^06i^KP0306i^KP030000001VIVH0IVIV0080IVIV0P00000405eMG@030000001EEED0EEEE
00<0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00304A4A0030000000k>c/0>c/k
00<0>c/k00<0000003<c<`0c<c<00P0c<c<2000000@0:RXZ0P000003028R8P800000100I6AT00`00
00006ATI01TI6@0201TI6@800000100R8R800`000000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c
00<0<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00304A4A0030000001<C4`0C4a<
00<0C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV
0080IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo
00D0oooo00<000000?ooo`3oool0;@3oool007D0oooo00<000000?ooo`3oool0:03oool600000006
08VUi`000000000008bOh@000000SIgN0P0000001P2>V=P000000000002?Tm<00000092Ad@800000
00<0T8k=0000002AS</00P0000000`2ARLL000000967a@02000000030965`P000000TH?100800000
00D0TX6n0000002IQ;`000000:Z>^00300000080[I6i100000020;2F_0<0000000@0/iZn0000002f
W;h0]Ybn0`000000102iXL0000000;bS`02lXl05000000060<:[`P00000000000<F^``000000e<W?
1@0000001@3Fkn@00000000000000000c>c[00<0000000L0`>Ka00000000000000000;OPm0000000
/m[d0080000000<0[m?c0000002[cO801000001G0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI40
0`2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX0
0P2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@0
0`34a<@00`000000c<c<0<c<c0030<c<c0050000003EeMD0eMGE0=GEe@0000001@3MgMd00`000000
i^KV0>KViP030>KViP030000003^k^h0000000@0i^KV0P0000040=gMg@800000103EeMD00`000000
c<c<0<c<c0020<c<c08000001034a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c0080
/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI00<0
VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0
Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV00<0
IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<0080
C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k>`0203/k>`8000000`0c<c<2000000@0
:RXZ0P000004028R8P030000000I6AT06ATI00806ATI0P0000000`0A4A40000001TI6@0401TI6@03
0000000R8R808R8R00808R8R00<0000002XZ:P0Z:RX00P0Z:RX00`000000<c<c03<c<`0303<c<`03
0000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<C00304a<C003
0000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd00`000000IVIV06IVIP0206IVIP03
0000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`050?ooo`03
0000003oool0oooo02d0oooo001f0?ooo`030000003oool0oooo02P0oooo0`0000000`1mZ>l00000
0000000E000000030969a`000000THO50080000000<0THG20000002APl400P0000000`2BPKh00000
09V4_00200000080[92h00@000000:fA^@00000000000P2`UK/300000080/iVl0P0000020;JL_P03
0000002hWkh0^9nn0080000000<0_:?00000000000000P2nY/400`000000`JW1000000020<B[`P05
0000003DbLl000000000003Kl]l01@0000000`3;l>`0000000000002000000040;k[l`0000000000
0;GUmPT00000G03oool01@000000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000
R8R808R8R00208R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000
XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000
^k^k0;^k^`020;^k^`0300000034a<@0a<C40080a<C40P0000040<c<c08000000`3EeMD00`000000
gMgM0=gMg@030=gMg@030000003Vi^H0i^KV0080i^KV0P0000030>k^kP800000103Vi^H2000000@0
gMgM00<000000=GEe@3EeMD00P3EeMD00`000000c<c<0<c<c0020<c<c00300000034a<@0a<C400<0
a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`800000102ZZZX00`000000
XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`000000
R8R808R8R00208R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000
KVi^06i^KP0206i^KP030000001VIVH0IVIV00<0IVIV00<0000005eMG@1MGEd00P1MGEd00`000000
EEEE05EEE@0205EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00P14A4@00`000000
>c/k03/k>`0203/k>`030000000c<c<0<c<c00<0<c<c00<0000002XZ:P0Z:RX00P0Z:RX00`000000
8R8R028R8P02028R8P8000000`0I6AT2000000@04A4A0P00000401TI6@030000000R8R808R8R0080
8R8R00<0000002XZ:P0Z:RX00P0Z:RX2000000@0<c<c0P00000303/k>`0300000014A4@0A4A400<0
A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM00<0
GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg00<0
MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00M`3oool00`000000oooo
0?ooo`0X0?ooo`d0000000H0RIKI000000000000Ri7D0000002<Sm420000000308f<c@000000SH[;
014000000P2/T;P3000000040:nC^P000000000000000080/YNk0`0000001@2eVkd0000000000000
0000^9nn0080000000@0^j:o0000002mY;l0_JBo1@0000000`34Zl8000000=C9c`07000000030<kd
j@00000000000080000000<0_?3c000000000000100000000`2XhoX0000000000002000005l0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`040000003oool0oooo000000T0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A
0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ
00<0ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`030;^k^`0500000034a<@0a<C4
0<C4a00000001@3<c<`00`000000eMGE0=GEe@020=GEe@030000003MgMd0gMgM0080gMgM0P000004
0>KViP030000003^k^h0k^k^00D0k^k^0P0000040>KViP030000003MgMd0gMgM0080gMgM00<00000
0=GEe@3EeMD00P3EeMD00`000000c<c<0<c<c0020<c<c08000000`34a<@00`000000^k^k0;^k^`03
0;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP02
0::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R002
08R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP02
06i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EEE@02
05EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k>`02
03/k>`030000000c<c<0<c<c00<0<c<c00<0000002XZ:P0Z:RX00P0Z:RX00`0000008R8R028R8P02
028R8P030000000I6AT06ATI00806ATI00<00000014A4@0A4A401P0A4A400`0000006ATI01TI6@02
01TI6@8000000`0R8R82000000@0:RXZ00<0000003<c<`0c<c<00P0c<c<00`000000>c/k03/k>`02
03/k>`0300000014A4@0A4A400<0A4A400D0000004a<C01<C4`0C4a<0000000405EEE@030000001M
GEd0GEeM00<0GEeM00<0000006IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0206i^KP030000001g
MgL0MgMg00<0MgMg00<0000007moO`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00N03oool0
0`000000oooo0?ooo`0X0?ooo`P0000000<0Oi[S0000000000002P0000000`2=S<d0000008f:b`03
0000000608j5aP000000000008j3``000000Sh;10P0000001@2?Okh0000009R4_0000000[8nh00<0
00000P2^T[T200000080/IJj00<000000;:G^`0000000P2dVK`200000080^9fm00<000000;ZP_P2j
X;h00P0000020;fT_`0700000030Yl00`:O000000033ZL0000000=C9c`0;000000030;SdlP000000
000000L00000I03oool010000000oooo0?ooo`00000D0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028
R8P00P28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<000000::RXP2R
XZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP8000000`2c/k<00`000000^k^k0;^k^`030;^k^`04
00000034a<@0a<C40<C4a0800000103<c<`00`000000eMGE0=GEe@020=GEe@040000003MgMd0gMgM
0=gMg@800000103Vi^H2000000<0k^k^0`0000040>k^kP030000003Vi^H0i^KV0080i^KV00<00000
0=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@020=GEe@8000000`3<c<`00`000000a<C40<C4a002
0<C4a0800000102k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<00000
0::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<00000
08R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg00<0MgMg00<00000
06i^KP1^KVh00P1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0GEeM0080GEeM00<00000
05EEE@1EEED00P1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A40080A4A400<00000
03/k>`0k>c/00P0k>c/00`000000<c<c03<c<`0203<c<`8000000`0Z:RX2000000@08R8R00<00000
01TI6@0I6AT00P0I6AT0100000004A4A014A4@0A4A44000000<04A4A0P00000401TI6@030000000R
8R808R8R00808R8R00<0000002XZ:P0Z:RX00P0Z:RX00`000000<c<c03<c<`0203<c<`030000000k
>c/0>c/k0080>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<04a<C00204a<C08000000`1E
EED00`000000GEeM05eMG@0305eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00P1^
KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3o
ool007T0oooo0P00000Y0?ooo`D0000000<0LicZ0000000000001`0000000`26Sm@0000008N=dP0<
0000000308j3``000000Sh;10080000000<0Sgnn0000002HQ;`00P0000020:jA^0040000002^T[T0
000000000080/IJj0`0000020;BI_0030000002gW;`00000008000000P2jX;h00`000000_::n0000
0002000000050<2W`000000000000000003DbLl02P0000000`2jn>l0000000000006000006P0oooo
00<000000?ooo`0000005@3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000R8R808R8R00208R8R0050000002ATI40TI6A096AT@000000102IVIT00`000000
XZ:R0::RXP030::RXP050000002ZZZX0ZZZZ0:ZZZP000000102c/k<00`000000^k^k0;^k^`030;^k
^`0500000034a<@0a<C40<C4a0000000103<c<`2000000@0eMGE00D000000=gMg@3MgMd0gMgM0000
00040>KViP800000103^k^h010000000moOg0?Ogm`3gmoL2000000<0k^k^00<000000>KViP3Vi^H0
0P3Vi^H2000000<0gMgM00<000000=GEe@3EeMD00P3EeMD00`000000c<c<0<c<c0020<c<c0800000
0`34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c00<0/k>c00D000000:ZZZP2ZZZX0
ZZZZ000000040::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI400`000000
R8R808R8R00208R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000
KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00P1MGEd00`000000
EEEE05EEE@0205EEE@030000001<C4`0C4a<0080C4a<00<0000004A4A014A4@00P14A4@00`000000
>c/k03/k>`0203/k>`030000000c<c<0<c<c0080<c<c00<0000002XZ:P0Z:RX00P0Z:RX00`000000
8R8R028R8P02028R8P800000100I6AT00`0000004A4A014A4@02000000@020P800<00000014A4@0A
4A400P0A4A42000000<06ATI00<00000028R8P0R8R800P0R8R800`000000:RXZ02XZ:P0202XZ:P80
00000`0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<
C4`00P1<C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1V
IVH00P1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1o
Ogl01@3oool00`000000oooo0?ooo`0]0?ooo`00N`3oool00`000000oooo0?ooo`0W0?ooo`T00000
00<0NiCP0000000000002@0000001029R<`000000000002:QLP20000000308^2a0000000000000T0
00000P2^TKP3000000040;6D^@000000000000000080/iRk0`000000102gW;`000000;VN_@2iW[d5
00000080_jFo00<000000<6W_`31Ykl02@0000000`2kn^T0000000000007000006X0oooo00<00000
0?ooo`0000009`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P0
1@000000TI6A096AT@2ATI40000000@0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZ
ZP020:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/010000000a<C40<C4
a034a<@2000000@0c<c<00@000000=GEe@3EeMD0eMGE0P0000030=gMg@040000003Vi^H0i^KV0>KV
iP800000103^k^h2000000H0moOg00@000000>k^kP3^k^h0k^k^0P0000040>KViP8000000P3MgMd0
0`000000eMGE0=GEe@020=GEe@8000000`3<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0
^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80
XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@02096AT@0500000028R8P0
R8R808R8R0000000101oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00<0
000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000001EEED0EEEE0080EEEE00<0
000004a<C01<C4`00P1<C4`010000000A4A404A4A014A4@2000000<0>c/k00<0000003<c<`0c<c<0
0P0c<c<00`000000:RXZ02XZ:P0202XZ:P040000000R8R808R8R028R8P800000100I6AT2000000<0
4A4A00<0000000P8200820P0100820P2000000<04A4A0`00000201TI6@030000000R8R808R8R0080
8R8R0P00000302XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/00`000000
A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<00D0000005EEE@1EEED0EEEE0000000405eM
G@8000000`1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg0080MgMg00<0000007mo
O`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00O03oool00`000000oooo0?ooo`0W0?ooo`h0
000000<0PHcE00000023Rm<01`000000102:QLP000000000002;P/@20000000808b0`@0000000000
08an_P000000Uh>l0000002]T;L300000080/9>i0P0000020;>F^P<0000000@0]YZk000000000000
00000P2iW[d01@000000^j2m0;^P_@000000_Z>n00<0000000<0`JNo0000000000003`00001^0?oo
o`030000003oool0000002H0oooo00<000000?ooo`3oool00P3oool307moO`0500000028R8P0R8R8
08R8R0000000102ATI400`000000VIVI09VIV@0209VIV@050000002RXZ80XZ:R0::RXP000000102Z
ZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00D000000<C4a034a<@0a<C4
000000040<c<c08000000`3EeMD00`000000gMgM0=gMg@020=gMg@050000003Vi^H0i^KV0>KViP00
0000103^k^h2000000@0moOg0P0000030?Ogm`030000003^k^h0k^k^0080k^k^0P0000030>KViP04
0000003MgMd0gMgM0=gMg@8000000`3EeMD00`000000c<c<0<c<c0020<c<c08000000`34a<@00`00
0000^k^k0;^k^`020;^k^`050000002c/k<0/k>c0;>c/`000000102ZZZX00`000000XZ:R0::RXP02
0::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2ATI401@000000R8R808R8R028
R8P0000000@0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP050000001V
IVH0IVIV06IVIP000000101MGEd00`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<0080C4a<
00D0000004A4A014A4@0A4A40000000403/k>`030000000c<c<0<c<c0080<c<c00<0000002XZ:P0Z
:RX00P0Z:RX01@0000008R8R028R8P0R8R80000000@06ATI0P000004014A4@030000000820P020P8
00<00000100820P2000000<04A4A00@0000001TI6@0I6AT06ATI0P000003028R8P030000000Z:RX0
:RXZ0080:RXZ0P00000303<c<`030000000k>c/0>c/k0080>c/k00D0000004A4A014A4@0A4A40000
000404a<C0050000001EEED0EEEE05EEE@0000001@1MGEd01@000000IVIV06IVIP1VIVH0000000@0
KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo02d0
oooo001m0?ooo`030000003oool0oooo02L0oooo2@0000000`1gSmh00000000000040000000308>;
d`000000Q8O>0080000000<0QXC:0000000000001`0000001@2<Ol00000008an_P000000Uh>l0080
00000P2_T[P010000000/9>i0000000000020;>F^P030000002eVKX0]IVj008000000P2hW;`30000
00050;^P_@00000000000;jS_P0000000P30YKh?00000780oooo0P00000V0?ooo`030000003oool0
oooo0080oooo0`1oOgl01@000000R8R808R8R028R8P0000000@0TI6A00<0000009VIV@2IVIT00P2I
VIT01@000000XZ:R0::RXP2RXZ80000000@0ZZZZ00<000000;>c/`2c/k<00P2c/k<01@000000^k^k
0;^k^`2k^k/0000000@0a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@020=GEe@04
0000003MgMd0gMgM0=gMg@8000000`3Vi^H00`000000k^k^0>k^kP020>k^kP040000003gmoL0moOg
0?Ogm`80000000<0oooo0000000000000`3gmoL00`000000k^k^0>k^kP020>k^kP030000003Vi^H0
i^KV0080i^KV00@000000=gMg@3MgMd0gMgM0P0000030=GEe@030000003<c<`0c<c<0080c<c<00<0
00000<C4a034a<@00P34a<@01@000000^k^k0;^k^`2k^k/0000000@0/k>c00<000000:ZZZP2ZZZX0
0P2ZZZX01@000000XZ:R0::RXP2RXZ80000000@0VIVI00<00000096AT@2ATI400P2ATI401@000000
R8R808R8R028R8P0000000@0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^
KP050000001VIVH0IVIV06IVIP000000101MGEd00`000000EEEE05EEE@0205EEE@050000001<C4`0
C4a<04a<C00000001014A4@00`000000>c/k03/k>`0203/k>`050000000c<c<0<c<c03<c<`000000
100Z:RX2000000<08R8R00<0000001TI6@0I6AT00P0I6AT0100000004A4A014A4@0A4A42000000<0
20P81000000400P820030000000A4A404A4A00804A4A00D0000001TI6@0I6AT06ATI00000004028R
8P030000000Z:RX0:RXZ0080:RXZ00<0000003<c<`0c<c<00P0c<c<01@000000>c/k03/k>`0k>c/0
000000@0A4A400<0000004a<C01<C4`00P1<C4`01@000000EEEE05EEE@1EEED0000000@0GEeM00<0
000006IVIP1VIVH00P1VIVH01@000000KVi^06i^KP1^KVh0000000@0MgMg00<0000007moO`1oOgl0
1@3oool00`000000oooo0?ooo`0]0?ooo`00OP3oool00`000000oooo0?ooo`0W0?ooo`d0000000<0
O8WF0000000000001@0000001`26Q<X00000000000000000R87500000028Ol<02@0000020:nB^0<0
000000@0/YFi00000000000000000P2eVKX00`000000]i^k0000000200000080^Ynl00<000000;fQ
_@0000000P0000000`30YKh000000=C9c`0:000007H0oooo0P00000V0?ooo`030000003oool0oooo
0080oooo0`1oOgl01@000000R8R808R8R028R8P0000000@0TI6A00<0000009VIV@2IVIT00P2IVIT0
1@000000XZ:R0::RXP2RXZ80000000@0ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k
^`020;^k^`0500000034a<@0a<C40<C4a0000000103<c<`00`000000eMGE0=GEe@030=GEe@050000
003MgMd0gMgM0=gMg@000000103Vi^H01@000000k^k^0>k^kP3^k^h0000000@0moOg0P0000040?Og
m`030000003^k^h0k^k^0080k^k^00<000000>KViP3Vi^H00P3Vi^H01@000000gMgM0=gMg@3MgMd0
000000@0eMGE00<000000<c<c03<c<`00`3<c<`01@000000a<C40<C4a034a<@0000000@0^k^k00D0
00000;>c/`2c/k<0/k>c000000040:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT0
0P2IVIT00`000000TI6A096AT@02096AT@0500000028R8P0R8R808R8R0000000101oOgl00`000000
MgMg07MgM`0207MgM`030000001^KVh0KVi^0080KVi^00D0000006IVIP1VIVH0IVIV0000000405eM
G@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`01@000000A4A404A4A014A4@0
000000@0>c/k00<0000003<c<`0c<c<00P0c<c<00`000000:RXZ02XZ:P0202XZ:P030000000R8R80
8R8R00808R8R00D0000001TI6@0I6AT06ATI00000004014A4@8000000`0820P2000000@020P800<0
0000014A4@0A4A400P0A4A401@0000006ATI01TI6@0I6AT0000000@08R8R00<0000002XZ:P0Z:RX0
0`0Z:RX01@000000<c<c03<c<`0c<c<0000000@0>c/k00D0000004A4A014A4@0A4A40000000404a<
C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd01@000000IVIV06IVIP1VIVH0
000000@0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0
oooo02d0oooo001o0?ooo`030000003oool0oooo02L0oooo2P0000000`1bR]/00000000000040000
00030825cP000000000000D0000000/0R87500000028Ol<0000008Um`0000000RGbo0000002FP[`0
00000:n@]`0300000080/IBh0P0000020;BG^@<0000000@0]i^k0000002jWK/0^Yfk1@0000020;nS
_@030000003DbLl0000000P00000N03oool2000002H0oooo00<000000?ooo`3oool00P3oool307mo
O`0500000028R8P0R8R808R8R0000000102ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80
XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`020;>c/`050000002k^k/0
^k^k0;^k^`0000001034a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE00<0
00000=gMg@3MgMd00P3MgMd00`000000i^KV0>KViP020>KViP040000003^k^h0k^k^0>k^kP800000
203gmoL01@000000k^k^0>k^kP3^k^h0000000@0i^KV00@000000=gMg@3MgMd0gMgM0P0000040=GE
e@030000003<c<`0c<c<0080c<c<00@000000<C4a034a<@0a<C40P0000030;^k^`030000002c/k<0
/k>c0080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0
VIVI0080VIVI00<00000096AT@2ATI400P2ATI401@000000R8R808R8R028R8P0000000@0Ogmo00<0
000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00<0
000005eMG@1MGEd00P1MGEd01@000000EEEE05EEE@1EEED0000000@0C4a<00<0000004A4A014A4@0
0P14A4@00`000000>c/k03/k>`0203/k>`030000000c<c<0<c<c0080<c<c00<0000002XZ:P0Z:RX0
0P0Z:RX01@0000008R8R028R8P0R8R80000000@06ATI0P000003014A4@030000000820P020P800H0
20P800<00000014A4@0A4A400P0A4A40100000006ATI01TI6@0I6AT2000000@08R8R00<0000002XZ
:P0Z:RX00P0Z:RX01@000000<c<c03<c<`0c<c<0000000@0>c/k00<0000004A4A014A4@00P14A4@0
0`000000C4a<04a<C00204a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1MGEd00P1MGEd0
1@000000IVIV06IVIP1VIVH0000000@0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07mo
O`050?ooo`030000003oool0oooo02d0oooo00200?ooo`030000003oool0oooo02L0oooo30000000
0`1gQmH0000000000002000000050825cP000000PX;:00000023PLP01`0000000`29OL00000008Ul
_`020000000;0:n@]`000000/I:g0;6B]`000000/IBh0000002cU[P000000;BG^@0000000P2gVKX2
00000080^Yfk00D000000;bO_02lWk`000000;jR_002000000030=C9c`000000000000H00000MP3o
ool4000002P0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<0
0000096AT@2ATI400P2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`020;>c/`040000002k^k/0^k^k0;^k^`800000
0`34a<@2000000<0c<c<0P0000030=GEe@8000000`3MgMd2000000<0i^KV0P0000030>k^kP800000
0`3gmoL300000080k^k^0P0000030>KViP8000000`3MgMd00`000000eMGE0=GEe@020=GEe@800000
0`3<c<`2000000<0a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`800000
0`2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI40
0P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL0
0P1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd0
0`1MGEd010000000EEEE05EEE@1EEED2000000<0C4a<0P00000304A4A08000000`0k>c/2000000<0
<c<c0P00000302XZ:P8000000P0R8R83000000<06ATI0P000002014A4@<000000`0820P2000000<0
4A4A0P00000301TI6@030000000R8R808R8R00808R8R0P00000302XZ:P8000000`0c<c<00`000000
>c/k03/k>`0203/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`00`000000
EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1VIVH00`000000
KVi^06i^KP0206i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl01@3oool00`000000
oooo0?ooo`0]0?ooo`00P@3oool00`000000oooo0?ooo`0W0?ooo`h0000000<0NXCA000000000000
100000001@23PLP0000008Ana@000000QGg300T000000P2aT[L3000000040;>F^000000000000000
0080]iVj00<000000;VK^P0000000P0000001P2lWk`000000000002nX[`000000=C9c`L00000M@3o
ool3000002`0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R800<0
0000096AT@2ATI400P2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k00<0^k^k00D0
00000<C4a034a<@0a<C4000000050<c<c0030000003EeMD0eMGE0080eMGE00D000000=gMg@3MgMd0
gMgM000000050>KViP030000003^k^h0k^k^0080k^k^0`0000040>k^kP030000003Vi^H0i^KV0080
i^KV00<000000=gMg@3MgMd00P3MgMd00`000000eMGE0=GEe@020=GEe@030000003<c<`0c<c<0080
c<c<00<000000<C4a034a<@00P34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c0080
/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI0080
VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo0080
Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV00<0
IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EEE@0205EEE@030000001<C4`0C4a<0080
C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k>`0203/k>`030000000c<c<0<c<c00<0
<c<c00D0000002XZ:P0Z:RX0:RXZ00000005028R8P030000000I6AT06ATI00806ATI00@00000014A
4@0A4A404A4A10000004014A4@030000000I6AT06ATI00806ATI00<00000028R8P0R8R800P0R8R80
0`000000:RXZ02XZ:P0202XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/0
0`000000A4A404A4A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00P1EEED0
0`000000GEeM05eMG@0205eMG@030000001VIVH0IVIV0080IVIV00<0000006i^KP1^KVh00`1^KVh0
0`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool0
0880oooo0P00000X0?ooo`L0000000D0HHCN00000000000000000763eP060000000307j0b`000000
00000080000000L0Q7k500000025OL<0000008Ik`0000000QWZo008000000P2`TKH300000080/iBh
0P0000020;JH^@D000000P2kW[/01@000000_J2k0;fP^`000000e<W?00H00000L`3oool4000002l0
oooo0P0000030?ooo`<0Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096AT@03
0000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP03
0000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00`2k^k/010000000a<C40<C4a034a<@20000
00@0c<c<00<000000=GEe@3EeMD00P3EeMD010000000gMgM0=gMg@3MgMd3000000<0i^KV0P000007
0>k^kP8000000`3Vi^H2000000@0gMgM00<000000=GEe@3EeMD00P3EeMD00`000000c<c<0<c<c002
0<c<c08000000`34a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c0080/k>c00<00000
0:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI00<0VIVI00<00000
096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo0080Ogmo00<00000
07MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV0080IVIV00<00000
05eMG@1MGEd00P1MGEd2000000@0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A002
04A4A0030000000k>c/0>c/k0080>c/k0P00000403<c<`040000000Z:RX0:RXZ02XZ:P800000100R
8R800`0000006ATI01TI6@0201TI6@8000001`0A4A42000000<06ATI0P000003028R8P8000000`0Z
:RX2000000@0<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4A0800000101<
C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM0080GEeM00<0000006IVIP1VIVH00P1V
IVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl0103o
ool2000002l0oooo00240?ooo`030000003oool0oooo02H0oooo3@0000000`1ePM40000000000002
0000000307j0b`000000000000H0000000L0QW_0000000000000U8:l0000002`TKH000000080/Y>g
00@000000;>D^0000000]INh0`0000020;RJ^@030000002jW;X00000008000000P2mX;/600000780
oooo0`00000c0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00208R8R003
0000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP05
0000002ZZZX0ZZZZ0:ZZZP0000001@2c/k<00`000000^k^k0;^k^`020;^k^`0300000034a<@0a<C4
0080a<C400<000000<c<c03<c<`00`3<c<`00`000000eMGE0=GEe@020=GEe@030000003MgMd0gMgM
00<0gMgM00<000000>KViP3Vi^H00P3Vi^H2000000@0k^k^00<000000>KViP3Vi^H00`3Vi^H00`00
0000gMgM0=gMg@020=gMg@030000003EeMD0eMGE0080eMGE00<000000<c<c03<c<`00P3<c<`00`00
0000a<C40<C4a0030<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00P2c/k<00`00
0000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`00
0000TI6A096AT@03096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`00
0000MgMg07MgM`0307MgM`030000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00P1VIVH00`00
0000GEeM05eMG@0305eMG@030000001EEED0EEEE0080EEEE00<0000004a<C01<C4`00`1<C4`00`00
0000A4A404A4A00204A4A0030000000k>c/0>c/k00<0>c/k00D0000003<c<`0c<c<0<c<c00000005
02XZ:P030000000R8R808R8R00808R8R00<0000001TI6@0I6AT00P0I6AT00`0000004A4A014A4@03
014A4@800000100I6AT00`0000008R8R028R8P02028R8P030000000Z:RX0:RXZ00<0:RXZ00<00000
03<c<`0c<c<00`0c<c<01@000000>c/k03/k>`0k>c/0000000@0A4A400<0000004a<C01<C4`00`1<
C4`00`000000EEEE05EEE@0205EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00P1V
IVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl01@3o
ool00`000000oooo0?ooo`0]0?ooo`00Q@3oool00`000000oooo0?ooo`0V0?ooo`X0000000@0Jh3F
000000000000MH7A2@0000000`21Nl@00000000000020000000308Ij_`0000000000008000000P2b
TkL3000000040;FG^0000000]iVh0;NI^0<0000000@0^Ybj0000002lW[X0_9jj0P0000000`3DbLl0
00000000000200000700oooo0`00000f0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000
R8R808R8R00208R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000
XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ0080ZZZZ0P0000040;>c/`030000002k^k/0^k^k0080
^k^k0P0000030<C4a0800000103<c<`2000000<0eMGE0P0000040=gMg@800000103Vi^H4000000<0
i^KV0`0000030=gMg@8000000`3EeMD2000000@0c<c<00<000000<C4a034a<@00P34a<@2000000@0
^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00<0
XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R80080
R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00<0
KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0305eMG@030000001EEED0EEEE0080
EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k00<0
>c/k00@0000003<c<`0c<c<0<c<c0P00000402XZ:P8000000`0R8R82000000<06ATI1@00000401TI
6@8000000`0R8R82000000@0:RXZ0P00000403<c<`8000000`0k>c/00`000000A4A404A4A00304A4
A0030000001<C4`0C4a<0080C4a<0P00000405EEE@030000001MGEd0GEeM0080GEeM00<0000006IV
IP1VIVH00`1VIVH00`000000KVi^06i^KP0206i^KP030000001gMgL0MgMg00<0MgMg00<0000007mo
O`1oOgl01@3oool00`000000oooo0?ooo`0]0?ooo`00QP3oool00`000000oooo0?ooo`0V0?oooa80
000000P0NWc9000000000000PGc500000021Nl@0000008=i`@@000000P2aT[H3000000040;BE]`00
0000000000000080]iVh00<000000;VK^@2iVkT00P0000020;bN^P030000003DbLl0000000<00000
K@3oool4000003T0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R80080R8R8
00<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80XZ:R00<0XZ:R
00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k
00<000000<C4a034a<@00`34a<@00`000000c<c<0<c<c0030<c<c0030000003EeMD0eMGE0080eMGE
00<000000=gMg@3MgMd00`3MgMd00`000000i^KV0>KViP070>KViP030000003MgMd0gMgM00<0gMgM
00<000000=GEe@3EeMD00P3EeMD00`000000c<c<0<c<c0030<c<c00300000034a<@0a<C400<0a<C4
00<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ
00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A0080TI6A
00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg0080MgMg
00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM0080GEeM
00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00204a<C00300000014A4@0A4A400<0A4A4
00<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0203<c<`030000000Z:RX0:RXZ00<0:RXZ
00<00000028R8P0R8R800P0R8R82000000T06ATI00<00000028R8P0R8R800P0R8R800`000000:RXZ
02XZ:P0302XZ:P030000000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A4
04A4A00304A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM
05eMG@0205eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg
07MgM`0307MgM`030000001oOgl0Ogmo00D0oooo00<000000?ooo`3oool0;@3oool008L0oooo00<0
00000?ooo`3oool09P3oool90000000506AleP00000000000000001aOLl0100000000`1jO<T00000
000000040000000408=i`@000000000000000080/I:f00<000000;>D]P2cU;H00P0000020;JG^0<0
00000P2iVkT01@000000^ifi000000000000e<W?00<00000K03oool3000003d0oooo00<000000?oo
o`3oool00P3oool307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`00
0000VIVI09VIV@0209VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`00
0000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k0P0000040<C4a0030000003<c<`0c<c<
00<0c<c<00<000000=GEe@3EeMD00P3EeMD2000000@0gMgM0P0000050>KViP800000103MgMd20000
00@0eMGE00<000000<c<c03<c<`00P3<c<`2000000@0a<C40P0000040;^k^`030000002c/k<0/k>c
00<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI
0080VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo
00<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0206i^KP030000001VIVH0IVIV
00<0IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<
0080C4a<0P00000404A4A0030000000k>c/0>c/k00<0>c/k0P00000303<c<`800000100Z:RX20000
00@08R8R00<0000001TI6@0I6AT0100I6AT2000000@08R8R0P00000302XZ:P800000100c<c<20000
00@0>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE
0080EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^
00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`050?ooo`030000003oool0oooo
02d0oooo00280?ooo`030000003oool0oooo02L0oooo3P0000000`1dNl/000000000000300000003
07eia000000000000080000000<0PgVo0000000000000P0000020;>D]P8000000P2fUkP00`000000
^9Vh0;RI^003000000030;^M^@000000e<W?00<00000J@3oool400000400oooo00<000000?ooo`3o
ool00P3oool307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000
VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000
/k>c0;>c/`030;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034a<@00P34a<@2000000@0
c<c<00<000000=GEe@3EeMD00`3EeMD00`000000gMgM0=gMg@030=gMg@030000003Vi^H0i^KV0080
0000103MgMd2000000D0eMGE00<000000<c<c03<c<`00P3<c<`00`000000a<C40<C4a0040<C4a003
0000002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP03
0000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@03096AT@03
00000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`03
0000001^KVh0KVi^0080KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0305eMG@03
0000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00304A4A003
0000000k>c/0>c/k00<0>c/k00<0000003<c<`0c<c<00`0c<c<00`000000:RXZ02XZ:P0302XZ:P80
00000`0R8R82000000<06ATI00<00000028R8P0R8R800`0R8R800`000000:RXZ02XZ:P0202XZ:P03
0000000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4A00304A4A003
0000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00P1EEED00`000000GEeM05eMG@0405eMG@03
0000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0307MgM`04
0000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool008T0oooo00<000000?ooo`3o
ool09`3oool;0000000406ajc`000000000007Akb`D0000000<0OGW40000001oMl40100000020;>C
]P<0000000@0]YJg00000000000000000P2hVKP01@000000^i^h000000000000e<W?00800000J03o
ool3000004@0oooo00<000000?ooo`3oool00P3oool307moO`0300000028R8P0R8R800<0R8R800<0
0000096AT@2ATI400`2ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00<0XZ:R00<0
00000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k00<0^k^k00<0
00000<C4a034a<@00`34a<@2000000<0c<c<0P0000040=GEe@800000103MgMd2000000@0gMgM0P00
00050=GEe@800000103<c<`00`000000a<C40<C4a0030<C4a0800000102k^k/00`000000/k>c0;>c
/`030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ0P0000040::RXP030000002IVIT0VIVI00@0VIVI00<0
0000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0Ogmo00<0
000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00<0IVIV00<0
000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<00<0C4a<00<0
000004A4A014A4@00`14A4@2000000@0>c/k0P00000403<c<`8000001@0Z:RX2000000<08R8R0`00
0003028R8P<000000`0Z:RX2000000@0<c<c0P00000503/k>`0300000014A4@0A4A400<0A4A400<0
000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00<0
000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00@0
000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00RP3oool00`000000oooo0?oo
o`0V0?ooo``0000000<0K7[?0000000000000`0000000`1iN<D00000000000020000000407mg`@00
0000000000000080/i>f00<000000;FE]P2eUKH00P0000020;RH]`<0000000<0^i^h0000003DbLl0
0P00001U0?ooo`@00000A`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P0
1028R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ80
0`2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/0
0`2k^k/00`000000a<C40<C4a0040<C4a0030000003<c<`0c<c<0080c<c<0P0000040=GEe@800000
1P3MgMd2000000H0eMGE00<000000<c<c03<c<`00P3<c<`2000000D0a<C400<000000;^k^`2k^k/0
102k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ80
0`2RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P0
1028R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0
0`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00@0GEeM00<0000005EEE@1EEED0
0`1EEED2000000@0C4a<00<0000004A4A014A4@01014A4@00`000000>c/k03/k>`0303/k>`030000
000c<c<0<c<c00<0<c<c00<0000002XZ:P0Z:RX0100Z:RX00`0000008R8R028R8P05028R8P030000
000Z:RX0:RXZ00<0:RXZ00<0000003<c<`0c<c<00`0c<c<00`000000>c/k03/k>`0403/k>`030000
0014A4@0A4A40080A4A40P00000504a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd0
0`1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL0
0`1gMgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002;0?ooo`030000
003oool0oooo02H0oooo4P0000000`1iN<D000000000000300000003081g_`000000000000800000
0P2eUKH200000080^9Rg00D000000;ZJ]`2jV[L000000=C9c`02000006<0oooo0`00001;0?ooo`03
0000003oool0oooo0080oooo0`1oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00<0
TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00@0
ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`030;^k^`8000001@34a<@00`000000
c<c<0<c<c0030<c<c0800000103EeMD200000080gMgM0P0000060=GEe@800000103<c<`00`000000
a<C40<C4a0040<C4a0030000002k^k/0^k^k00<0^k^k0P0000040;>c/`030000002ZZZX0ZZZZ00@0
ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00<0
TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00@0
MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00@0
GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C08000001@14A4@00`000000
>c/k03/k>`0303/k>`800000100c<c<2000000D0:RXZ0P000003028R8P800000100Z:RX2000000D0
<c<c00<0000003/k>`0k>c/00`0k>c/2000000D0A4A400<0000004a<C01<C4`00`1<C4`00`000000
EEEE05EEE@0405EEE@030000001MGEd0GEeM00<0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000
KVi^06i^KP0406i^KP030000001gMgL0MgMg00<0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00S03oool2000002L0oooo3`0000000`1cM/L000000000000300000003
07ae`@0000000000008000000P2dTkD3000000040;NG]P000000000000000080^YZg0`00001P0?oo
o`@00000CP3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000008R8R028R8P01028R8P00`00
0000TI6A096AT@03096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ80102RXZ800`00
0000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/0102k^k/00`00
0000a<C40<C4a0030<C4a0030000003<c<`0c<c<00@0c<c<0P0000040=GEe@8000001P3EeMD20000
00@0c<c<0P0000050<C4a08000001@2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ
00@0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A
00@0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0407moO`030000001gMgL0MgMg
00@0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0406IVIP030000001MGEd0GEeM
00@0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A4
00<0A4A40P00000503/k>`800000100c<c<2000000D0:RXZ0`00000402XZ:P8000001@0c<c<20000
00D0>c/k00<0000004A4A014A4@00`14A4@2000000D0C4a<00<0000005EEE@1EEED0101EEED00`00
0000GEeM05eMG@0305eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh00`1^KVh00`00
0000MgMg07MgM`0407MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool0
08h0oooo00<000000?ooo`3oool09@3oool30000000309Bom@000000000000H0000000@0JgG;0000
00000000LgK71@000000101lML4000000000000000020;BC]@030000002fUKH0]YFf008000000P2i
VKL2000000030=C9c`000000oooo05d0oooo0`00001B0?ooo`030000003oool0oooo0080oooo101o
Ogl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102I
VIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00`2c
/k<2000000D0^k^k00<000000<C4a034a<@00`34a<@2000000H0c<c<0P0000080=GEe@800000103<
c<`2000000D0a<C40P0000060;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX0102Z
ZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102A
TI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101g
MgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd0101M
GEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@01014
A4@00`000000>c/k03/k>`0403/k>`800000100c<c<2000000P0:RXZ0P00000503<c<`8000001@0k
>c/2000000D0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0405EEE@030000001M
GEd0GEeM00@0GEeM00<0000006IVIP1VIVH00`1VIVH2000000D0KVi^00<0000007MgM`1gMgL0101g
MgL010000000Ogmo07moO`1oOgl50?ooo`030000003oool0oooo02d0oooo002?0?ooo`030000003o
ool0oooo02D0oooo300000001`1[ML/00000000000000000M7G50000001gM<800`0000000`1mM;l0
00000000000200000080]YFf0P0000020;VI]`030000003DbLl0000005/0oooo1000001E0?ooo`03
0000003oool0oooo0080oooo101oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A00@0
TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ00@0
ZZZZ0P0000050;>c/`030000002k^k/0^k^k00<0^k^k0P0000050<C4a08000001P3<c<`2000000@0
eMGE0P0000040<c<c08000001@34a<@2000000H0^k^k0P0000050;>c/`030000002ZZZX0ZZZZ00@0
ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00@0
TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0407moO`030000001gMgL0MgMg00@0
MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0306IVIP030000001MGEd0GEeM00@0
GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<04a<C00404a<C08000001@14A4@2000000H0
>c/k0P00000403<c<`030000000Z:RX0:RXZ00<0:RXZ0P00000603<c<`030000000k>c/0>c/k00@0
>c/k00<0000004A4A014A4@01014A4@00`000000C4a<04a<C00304a<C08000001P1EEED00`000000
GEeM05eMG@0405eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000
MgMg07MgM`0407MgM`040000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00900
oooo00<000000?ooo`3oool09@3oool2000000040::nk@0000000000000000@0oooo200000000`1g
M<8000000000000300000080]YBe0`0000001@2hUkH000000000003DbLl0000005T0oooo0`00001I
0?ooo`030000003oool0oooo0080oooo101oOgl00`000000R8R808R8R00408R8R0030000002ATI40
TI6A00@0TI6A00<0000009VIV@2IVIT01@2IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0
ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`040;^k^`8000001@34a<@2
000000H0c<c<100000040<c<c08000001P34a<@2000000D0^k^k0P0000060;>c/`030000002ZZZX0
ZZZZ00@0ZZZZ00<000000::RXP2RXZ80102RXZ82000000H0VIVI00<00000096AT@2ATI40102ATI40
0`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL01@1gMgL0
0`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00@0IVIV00<0000005eMG@1MGEd0101MGEd2
000000D0EEEE0P00000604a<C08000001@14A4@2000000D0>c/k0`00000303<c<`D000001P0c<c<2
000000D0>c/k0P00000504A4A08000001P1<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0
GEeM00@0GEeM00<0000006IVIP1VIVH0101VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0
MgMg00@0MgMg00@0000007moO`1oOgl0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00T@3oool0
0`000000oooo0?ooo`0U0?ooo`8000002@3oool20000000306ica`000000000000<0000000@0N7?1
00000000000000000P2fU;D01`000000]iJe0000002hUkH000000=C9c`000000E`3oool3000005`0
oooo00<000000?ooo`3oool00P3oool407moO`0300000028R8P0R8R800@0R8R800<00000096AT@2A
TI401@2ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2Z
ZZX0102ZZZX00`000000/k>c0;>c/`040;>c/`8000001P2k^k/00`000000a<C40<C4a0040<C4a080
00002P3<c<`2000000H0a<C40P0000050;^k^`8000001P2c/k<2000000H0ZZZZ00<000000::RXP2R
XZ80102RXZ800`000000VIVI09VIV@0509VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028
R8P01@28R8P00`000000Ogmo07moO`0407moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^
KVh0101^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00D0GEeM00<0000005EEE@1E
EED0101EEED2000000H0C4a<0P00000504A4A08000001P0k>c/2000000X0<c<c0P00000503/k>`80
00001P14A4@00`000000C4a<04a<C00404a<C08000001P1EEED00`000000GEeM05eMG@0405eMG@03
0000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0507MgM`04
0000001oOgl0Ogmo07moO`D0oooo00<000000?ooo`3oool0;@3oool00980oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0:0?ooo`80000000<0L7?50000001cLL8010000000102?Okd0
00000000000000020;NF]@030000003DbLl0000005@0oooo1000001O0?ooo`8000000`3oool407mo
O`0300000028R8P0R8R800D0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0509VI
V@030000002RXZ80XZ:R00D0XZ:R0P0000050:ZZZP8000001P2c/k<2000000D0^k^k0P0000060<C4
a0@00000103<c<`2000000H0a<C40P0000050;^k^`<000001P2c/k<00`000000ZZZZ0:ZZZP050:ZZ
ZP030000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT0102IVIT2000000H0TI6A00<0000008R8
R028R8P01@28R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00@0MgMg00<0000006i^
KP1^KVh01@1^KVh2000000H0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE05EEE@0405EE
E@030000001<C4`0C4a<00D0C4a<0P00000604A4A08000001P0k>c/00`000000<c<c03<c<`0303<c
<`@000001@0k>c/2000000H0A4A40P00000504a<C08000001P1EEED2000000H0GEeM00<0000006IV
IP1VIVH01@1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00D0MgMg00@0000007mo
O`1oOgl0Ogmo103oool2000002l0oooo002C0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool02`3oool40000000307=a`P000000000000<000000P2gUK@010000000]iJe00000000001B
0?ooo`<00000H`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000008R8R028R8P01@28R8P0
0`000000TI6A096AT@05096AT@8000001P2IVIT00`000000XZ:R0::RXP050::RXP030000002ZZZX0
ZZZZ00D0ZZZZ0P0000060;>c/`8000001@2k^k/4000000H0a<C4100000060<C4a08000001@2k^k/2
000000P0/k>c00<000000:ZZZP2ZZZX0102ZZZX2000000L0XZ:R00<0000009VIV@2IVIT0102IVIT0
0`000000TI6A096AT@06096AT@0300000028R8P0R8R800D0R8R800<0000007moO`1oOgl01@1oOgl0
0`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1VIVH0
0`000000GEeM05eMG@0505eMG@030000001EEED0EEEE00@0EEEE0P00000704a<C08000001P14A4@2
000000D0>c/k1@00000603/k>`<000001P14A4@2000000H0C4a<00<0000005EEE@1EEED01@1EEED0
0`000000GEeM05eMG@0505eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01@1^KVh0
0`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]
0?ooo`00U03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo10000000101d
LL40000008in_@0000020;NE]0<00000C`3oool4000006H0oooo00<000000?ooo`3oool00P3oool4
07moO`0300000028R8P0R8R800H0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@05
09VIV@8000001P2RXZ82000000L0ZZZZ0P0000060;>c/`8000001P2k^k/3000000`0a<C40P000006
0;^k^`8000001`2c/k<2000000D0ZZZZ0`0000070::RXP030000002IVIT0VIVI00D0VIVI00<00000
096AT@2ATI401@2ATI400`000000R8R808R8R00608R8R0030000001oOgl0Ogmo00D0Ogmo00<00000
07MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00D0IVIV00<00000
05eMG@1MGEd01@1MGEd2000000H0EEEE0P00000704a<C08000001P14A4@2000000`0>c/k0P000007
04A4A08000001P1<C4`2000000L0EEEE00<0000005eMG@1MGEd01@1MGEd2000000L0IVIV00<00000
06i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo0080Ogmo1@3oool0
0`000000oooo0?ooo`0]0?ooo`00U@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0100oooo100000001@2>O[d000000000003DbLl0000004d0oooo0`00001Z0?ooo`030000003oool0
oooo0080oooo1@1oOgl00`000000R8R808R8R00508R8R08000001`2ATI400`000000VIVI09VIV@06
09VIV@030000002RXZ80XZ:R00D0XZ:R0P0000070:ZZZP8000001P2c/k<3000000H0^k^k0`000005
0<C4a0@000001@2k^k/3000000H0/k>c0`0000060:ZZZP030000002RXZ80XZ:R00H0XZ:R0P000007
09VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01P28R8P00`000000Ogmo07moO`06
07moO`030000001gMgL0MgMg00H0MgMg00<0000006i^KP1^KVh01@1^KVh2000000L0IVIV0P000007
05eMG@8000001P1EEED3000000H0C4a<0`00000504A4A0@000001@0k>c/3000000H0A4A40`000005
04a<C0<000001P1EEED3000000H0GEeM0P00000706IVIP8000001`1^KVh00`000000MgMg07MgM`06
07MgM`030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00UP3oool20000
0240oooo00<000000?ooo`3oool04P3oool4000000030=C9c`000000oooo04T0oooo1000001]0?oo
o`030000003oool0oooo0080oooo1@1oOgl00`000000R8R808R8R00608R8R0030000002ATI40TI6A
00H0TI6A00<0000009VIV@2IVIT01P2IVIT00`000000XZ:R0::RXP060::RXP030000002ZZZX0ZZZZ
00H0ZZZZ0P0000060;>c/`<000001`2k^k/5000000P0^k^k00<000000;>c/`2c/k<01P2c/k<00`00
0000ZZZZ0:ZZZP070:ZZZP030000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT01P2IVIT00`00
0000TI6A096AT@06096AT@0300000028R8P0R8R800H0R8R800<0000007moO`1oOgl01P1oOgl00`00
0000MgMg07MgM`0607MgM`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01`1VIVH00`00
0000GEeM05eMG@0505eMG@030000001EEED0EEEE00L0EEEE00<0000004a<C01<C4`01P1<C4`00`00
0000A4A404A4A00604A4A0D000001`14A4@2000000L0C4a<00<0000005EEE@1EEED01P1EEED00`00
0000GEeM05eMG@0705eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh01@1^KVh00`00
0000MgMg07MgM`0707MgM`030000001oOgl0Ogmo0080Ogmo1@3oool00`000000oooo0?ooo`0]0?oo
o`00V03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01@0oooo0`0000180?ooo`<0
0000L@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01`28R8P00`000000
TI6A096AT@06096AT@030000002IVIT0VIVI00H0VIVI0P0000070::RXP<000001`2ZZZX2000000L0
/k>c0`00000=0;^k^`@000001@2c/k<4000000H0ZZZZ100000060::RXP800000202IVIT00`000000
TI6A096AT@06096AT@8000002028R8P00`000000Ogmo07moO`0707moO`030000001gMgL0MgMg00H0
MgMg00<0000006i^KP1^KVh01P1^KVh2000000P0IVIV0P00000605eMG@<000001`1EEED3000000H0
C4a<1000000=04A4A0<000001P1<C4`3000000L0EEEE0P00000805eMG@8000001`1VIVH2000000P0
KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07moO`0207moO`D0oooo00<000000?ooo`3o
ool0;@3oool009T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K0?ooo`@00000
M03oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000008R8R028R8P01`28R8P00`000000TI6A
096AT@07096AT@030000002IVIT0VIVI00L0VIVI00<000000::RXP2RXZ801`2RXZ800`000000ZZZZ
0:ZZZP060:ZZZP800000202c/k<3000000P0^k^k0P0000080;>c/`030000002ZZZX0ZZZZ00P0ZZZZ
00<000000::RXP2RXZ801P2RXZ800`000000VIVI09VIV@0709VIV@030000002ATI40TI6A00H0TI6A
00<0000008R8R028R8P02028R8P00`000000Ogmo07moO`0707moO`030000001gMgL0MgMg00L0MgMg
00<0000006i^KP1^KVh01`1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00H0GEeM
00<0000005EEE@1EEED01`1EEED2000000P0C4a<0P00000804A4A0<00000201<C4`00`000000EEEE
05EEE@0705EEE@030000001MGEd0GEeM00L0GEeM00<0000006IVIP1VIVH01`1VIVH00`000000KVi^
06i^KP0706i^KP030000001gMgL0MgMg00H0MgMg00<0000007moO`1oOgl00`1oOgl50?ooo`030000
003oool0oooo02d0oooo002J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F03o
ool3000007P0oooo00<000000?ooo`3oool00P3oool507moO`0300000028R8P0R8R800P0R8R800<0
0000096AT@2ATI401`2ATI42000000P0VIVI0P0000080::RXP<000001`2ZZZX3000000P0/k>c0`00
00000`2k^k/0000000000002000000L0/k>c0`0000070:ZZZP@000001`2RXZ82000000T0VIVI00<0
0000096AT@2ATI401`2ATI400`000000R8R808R8R00808R8R0030000001oOgl0Ogmo00L0Ogmo00<0
000007MgM`1gMgL0201gMgL00`000000KVi^06i^KP0706i^KP030000001VIVH0IVIV00L0IVIV0P00
000705eMG@@000001`1EEED3000000L0C4a<0`00000204A4A0<000001`1<C4`4000000L0EEEE0`00
000805eMG@800000201VIVH2000000T0KVi^00<0000007MgM`1gMgL01`1gMgL00`000000Ogmo07mo
O`0307moO`D0oooo00<000000?ooo`3oool0;@3oool009/0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`1E0?ooo`<00000N`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<00000
08R8R028R8P02028R8P00`000000TI6A096AT@08096AT@030000002IVIT0VIVI00P0VIVI00<00000
0::RXP2RXZ80202RXZ800`000000ZZZZ0:ZZZP070:ZZZP8000002@2c/k<00`000000/k>c0;>c/`06
0;>c/`<00000202ZZZX2000000T0XZ:R0P00000:09VIV@030000002ATI40TI6A00L0TI6A00<00000
08R8R028R8P02028R8P00`000000Ogmo07moO`0807moO`030000001gMgL0MgMg00P0MgMg00<00000
06i^KP1^KVh0201^KVh00`000000IVIV06IVIP0806IVIP030000001MGEd0GEeM00P0GEeM0P000008
05EEE@<000001`1<C4`2000000T0C4a<00<0000005EEE@1EEED0201EEED00`000000GEeM05eMG@08
05eMG@030000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh0201^KVh00`000000MgMg07MgM`08
07MgM`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0540oooo1000001n0?ooo`030000003oool0oooo
0080oooo1P1oOgl00`000000R8R808R8R00808R8R08000002@2ATI42000000T0VIVI0`0000080::R
XP@000001`2ZZZX4000000X0/k>c100000090:ZZZP8000002@2RXZ82000000X0VIVI0P000009096A
T@0300000028R8P0R8R800T0R8R800<0000007moO`1oOgl02@1oOgl00`000000MgMg07MgM`0807Mg
M`030000001^KVh0KVi^00P0KVi^0P00000906IVIP8000002P1MGEd2000000T0EEEE1000000:04a<
C0@000001`1EEED4000000L0GEeM1000000906IVIP030000001^KVh0KVi^00P0KVi^0P00000:07Mg
M`030000001oOgl0Ogmo00<0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo0`0000220?ooo`030000003oool0oooo0080
oooo1P1oOgl00`000000R8R808R8R00908R8R0030000002ATI40TI6A00T0TI6A00<0000009VIV@2I
VIT02@2IVIT2000000X0XZ:R0P0000090:ZZZP@000000P2c/k<4000000X0ZZZZ0`00000:0::RXP03
0000002IVIT0VIVI00P0VIVI0P00000;096AT@0300000028R8P0R8R800P0R8R800<0000007moO`1o
Ogl02P1oOgl00`000000MgMg07MgM`0907MgM`030000001^KVh0KVi^00T0KVi^0P00000906IVIP80
00002P1MGEd3000000X0EEEE0`00000304a<C0@000002@1EEED2000000T0GEeM0P00000<06IVIP03
0000001^KVh0KVi^00P0KVi^00<0000007MgM`1gMgL02@1gMgL00`000000Ogmo07moO`0407moO`D0
oooo00<000000?ooo`3oool0;@3oool009h0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1:0?ooo`@00000Q@3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000008R8R028R8P0
2@28R8P00`000000TI6A096AT@09096AT@8000002`2IVIT2000000X0XZ:R0`00000:0:ZZZP800000
2P2ZZZX4000000T0XZ:R1000000909VIV@8000002`2ATI42000000/0R8R800<0000007moO`1oOgl0
2P1oOgl00`000000MgMg07MgM`0:07MgM`8000002`1^KVh2000000T0IVIV1000000905eMG@@00000
2@1EEED3000000T0EEEE1000000905eMG@8000002`1VIVH3000000X0KVi^0P00000;07MgM`030000
001oOgl0Ogmo00@0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00W`3oool2000001P0oooo00<0
00000?ooo`3oool0A`3oool3000008T0oooo00<000000?ooo`3oool00P3oool707moO`0300000028
R8P0R8R800X0R8R80P00000;096AT@8000002`2IVIT4000000T0XZ:R1000000>0:ZZZP@000002`2R
XZ82000000/0VIVI0P00000<096AT@0300000028R8P0R8R800/0R8R800<0000007moO`1oOgl02P1o
Ogl00`000000MgMg07MgM`0;07MgM`030000001^KVh0KVi^00/0KVi^0P00000;06IVIP8000002`1M
GEd4000000h0EEEE0`00000:05eMG@<00000301VIVH00`000000KVi^06i^KP0:06i^KP030000001g
MgL0MgMg00X0MgMg00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo002Q
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@`3oool4000008`0oooo00<00000
0?ooo`3oool00P3oool707moO`8000003@28R8P2000000/0TI6A1000000;09VIV@@000002@2RXZ86
000000@0ZZZZ1000000;0::RXP@000002`2IVIT2000000d0TI6A00<0000008R8R028R8P03028R8P0
0`000000Ogmo07moO`0;07moO`030000001gMgL0MgMg00/0MgMg0P00000=06i^KP030000001VIVH0
IVIV00X0IVIV0`00000<05eMG@<000001@1EEED6000000T0GEeM1000000;06IVIP@000002`1^KVh2
000000d0MgMg00<0000007moO`1oOgl01@1oOgl50?ooo`030000003oool0oooo02d0oooo002R0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0@03oool300000900oooo0P0000030?oo
o`P0Ogmo00<0000008R8R028R8P03@28R8P00`000000TI6A096AT@0<096AT@8000003@2IVIT30000
00`0XZ:R1000000<0::RXP<000003@2IVIT2000000d0TI6A0P00000>08R8R0030000001oOgl0Ogmo
00`0Ogmo00<0000007MgM`1gMgL03@1gMgL00`000000KVi^06i^KP0;06i^KP8000003@1VIVH40000
00/0GEeM1@00000;05eMG@@000003@1VIVH2000000h0KVi^00<0000007MgM`1gMgL0301gMgL00`00
0000Ogmo07moO`0607moO`@0oooo0P00000_0?ooo`00X`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03`0oooo1000002C0?ooo`030000003oool0oooo0080oooo201oOgl00`000000
R8R808R8R00>08R8R0030000002ATI40TI6A00d0TI6A0`00000=09VIV@@00000502RXZ84000000d0
VIVI0`00000>096AT@0300000028R8P0R8R800d0R8R80P00000?07moO`030000001gMgL0MgMg00d0
MgMg0P00000=06i^KP@000003@1VIVH4000001@0GEeM0`00000=06IVIP@000003`1^KVh00`000000
MgMg07MgM`0=07MgM`030000001oOgl0Ogmo00H0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00
Y03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo0`00002G0?ooo`030000
003oool0oooo0080oooo2@1oOgl2000000l0R8R80`00000?096AT@@000003@2IVIT6000000P0XZ:R
1P00000=09VIV@@000003`2ATI42000000l0R8R800<0000007moO`1oOgl0401oOgl00`000000MgMg
07MgM`0>07MgM`8000003`1^KVh4000000d0IVIV1P00000805eMG@H000003@1VIVH3000000l0KVi^
1000000?07MgM`030000001oOgl0Ogmo00L0Ogmo1@3oool00`000000oooo0?ooo`0]0?ooo`00Y@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03H0oooo1000002J0?ooo`030000003o
ool0oooo0080oooo2P1oOgl00`000000R8R808R8R00@08R8R08000004@2ATI44000000l0VIVI2000
000=09VIV@H000003`2ATI4400000140R8R800<0000007moO`1oOgl04@1oOgl00`000000MgMg07Mg
M`0?07MgM`@000003`1^KVh5000000h0IVIV2000000?06IVIP@000004@1^KVh200000180MgMg00<0
000007moO`1oOgl01`1oOgl50?ooo`030000003oool0oooo02d0oooo002V0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0<`3oool3000009h0oooo00<000000?ooo`3oool00P3oool;
07moO`0300000028R8P0R8R80140R8R81000000A096AT@D00000702IVIT3000001<0TI6A0P00000D
08R8R0030000001oOgl0Ogmo0180Ogmo00<0000007MgM`1gMgL04`1gMgL200000180KVi^1000000K
06IVIPH000004@1^KVh400000180MgMg0P00000:07moO`D0oooo00<000000?ooo`3oool0;@3oool0
0:L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`<00000X@3oool00`00
0000oooo0?ooo`020?ooo``0Ogmo00<0000008R8R028R8P05028R8P400000180TI6A1P00000>09VI
V@P000004P2ATI44000001D0R8R800<0000007moO`1oOgl0501oOgl2000001D0MgMg0`00000C06i^
KPP000003P1VIVH5000001<0KVi^1000000F07MgM`030000001oOgl0Ogmo00T0Ogmo1@3oool00`00
0000oooo0?ooo`0]0?ooo`00Z03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0
oooo1000002T0?ooo`030000003oool0oooo0080oooo3@1oOgl00`000000R8R808R8R00G08R8R0<0
00005@2ATI4>000001D0TI6A1@00000G08R8R08000006@1oOgl2000001H0MgMg1P00000E06i^KPh0
0000501^KVh4000001P0MgMg0P00000<07moO`D0oooo00<000000?ooo`3oool0;@3oool00:T0oooo
0P00000=0?ooo`030000003oool0oooo02T0oooo0`00002X0?ooo`030000003oool0oooo0080oooo
3P1oOgl2000001X0R8R82000000Z096AT@H000006P28R8P2000001`0Ogmo0`00000J07MgM`H00000
:P1^KVh7000001/0MgMg00<0000007moO`1oOgl0301oOgl50?ooo`030000003oool0oooo02d0oooo
002[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool400000:/0oooo00<0
00000?ooo`3oool00P3oool@07moO`@000007P28R8P9000001L0TI6A2P00000M08R8R0<000008@1o
Ogl3000001d0MgMg2P00000G06i^KPT000007@1gMgL5000000l0Ogmo1@3oool00`000000oooo0?oo
o`0]0?ooo`00[03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo0`00002_
0?ooo`030000003oool0oooo0080oooo501oOgl400000280R8R86000000R08R8R0D000009`1oOgl4
000002<0MgMg5`00000S07MgM`<00000501oOgl50?ooo`030000003oool0oooo02d0oooo002]0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool400000;80oooo00<000000?oo
o`3oool00P3ooolH07moO`H00000D@28R8P500000300Ogmo1P00001A07MgM`H000005`1oOgl50?oo
o`030000003oool0oooo02d0oooo002^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06`3oool300000;H0oooo00<000000?ooo`3oool00P3ooolN07moO`/00000>`28R8P;000003/0
Ogmo2`00000k07MgM`/000007@1oOgl50?ooo`030000003oool0oooo02d0oooo002_0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool400000;T0oooo00<000000?ooo`3oool0
0P3ooolY07moOaP000002P28R8PI00000540Ogmo6@00000:07MgMaP00000:01oOgl50?ooo`030000
003oool0oooo02d0oooo002`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503o
ool300000;d0oooo00<000000?ooo`3oool00P3ooom107moO`X00000P`1oOgl:00000400Ogmo1@3o
ool00`000000oooo0?ooo`0]0?ooo`00/@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo100000300?ooo`8000000`3ooooo07moOaT0Ogmo0`3oool3000002l0oooo002b0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool300000<@0oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0oooo002c0?ooo`8000000`3oool00`000000
oooo0?ooo`0:0?ooo`<00000`03oool500000080oooo00<000000?ooo`3oool0o`3ooolP0?ooo`03
0000003oool0oooo02d0oooo002e0?ooo`040000003oool0oooo000000P0oooo100000350?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo02d0
oooo002f0?ooo`030000003oool0000000D0oooo0`0000390?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`00]`3oool2000000030?ooo`00
0000000000800000c03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;@3oool00;P0oooo0P00003@0?ooo`030000003oool0oooo0080ooooo`00000T
000002l0oooo003o0?ooohX0oooo0P00003o0?oooeL0oooo003o0?ooool0ooooh`3oool00?l0oooo
o`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?oo
o`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo
0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo
003o0?ooool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0
ooooh`3oool00?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool0
0?l0ooooo`3ooooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooon<0oooo003o0?ooool0ooooh`3oool00?l0ooooHP3oool300000?l0
ooooOP3oool00?l0ooooH`3oool00`000000oooo0?ooo`3o0?ooogd0oooo003o0?ooof<0oooo0`00
00030?ooo`@000000P3oool500000080oooo0P0000040?ooo`800000o`3ooomU0?ooo`00o`3ooomS
0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0o`3ooomR0?ooo`00o`3ooomS0?ooo`040000
003oool0oooo00000080oooo100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0?l0ooooHP3oool00?l0ooooHP3oool40000
00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0o`3ooomR0?ooo`00o`3oooma0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0?l0ooooHP3oool00?l0ooooL03o
ool2000000@0oooo0P0000040?ooo`800000o`3ooomU0?ooo`00o`3ooooo0?ooon<0oooo003o0?oo
ool0ooooh`3oool00?l0ooooo`3ooooS0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 588.75}, {294, 0}} -> {-0.116853, -0.0250055, \
0.00303493, 0.00303493}, {{30.75, 294.313}, {287.313, 23.75}} -> {-42.0227, \
-13.1958, 0.906702, 0.819775}, {{294.313, 557.875}, {287.313, 23.75}} -> \
{-344.851, -14.5686, 0.917535, 0.90339}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Conclusion", "Section"],

Cell[TextData[StyleBox["Summary",
  FontColor->RGBColor[0, 0, 1]]], "Text",
  FontSize->24],

Cell["\<\
Proposal of effective method for solving eigenvalue problem
on special domains.\
\>", "BulletedList"],

Cell["\<\
Gallery of computed separable eigenpairs including datas for
interpolating functions with computational error accessible to
everyone via Internet-more than 3400 files.\
\>", "BulletedList"],

Cell["\<\
The computational \[CloseCurlyDoubleQuote]know how\[CloseCurlyDoubleQuote] \
will be accessible to public
via webmath.zcu.cz\
\>", "BulletedList"],

Cell["\<\
Computed functions can be used for Fourier method of solving
PDE\
\>", "BulletedList"],

Cell[TextData[StyleBox["What to do? Open questions...",
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell["\<\
Eigenfunctions forms complete basis . . .
\
\>", "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "Section"],

Cell["\<\
Belloni m., Kawohl B. The Pseudo-p-Laplace eigenvalue
problem and viscosity solution as p \[RightArrow]\[Infinity], ESAIM Control
Optim. Calc. Var. , 2003\
\>", "BulletedList"],

Cell["\<\
Montefusco E., Radulescu V.Nonlinear eigenvalue problems for
quasilinear operators on unbounded domains,Nonlinear
Differential Equations and Applications NoDEA, 2001\
\>", "BulletedList"],

Cell["\<\
Nocedal J., Wright S. J. Numerical Optimization, New York,
Springer, 1999\
\>", "BulletedList"],

Cell["\<\
Otta J.,Overview of Adaptive Shooting Methods for Boundary
Value Problems,Wolfram Technology Conference,2005\
\>", "BulletedList"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 670}},
ScreenStyleEnvironment->"Presentation",
PrintingStyleEnvironment->"Presentation",
WindowToolbars->{},
WindowSize->{1016, 643},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Reseller Conference 2006", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.894118, 0.435294, 0]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.847059, 0.192004, 0.182818]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[1, 0.796078, 0.501961],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{71, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.858824, 0.411765, 0.364706]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{99, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{21, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.929198, 0.518471, 0.354726]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{99, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.24416, 0.602594, 0.809735]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->GrayLevel[1],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.951324, 0.721569, 0.178317],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.984314, 0.871046, 0.349798],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.984314, 0.916869, 0.563256]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.52549, 0.737255, 0.882353]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.8, 0.396078]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 451314, 5576, 162, 451181, 5571, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[453093, 5631, 65, 0, 196, "Title"],
Cell[453161, 5633, 26, 0, 41, "Input"],
Cell[453190, 5635, 28, 0, 66, "Author"],
Cell[453221, 5637, 104, 8, 318, "Affiliation"],

Cell[CellGroupData[{
Cell[453350, 5649, 117, 4, 86, "Section"],
Cell[453470, 5655, 150, 5, 45, "Text"],
Cell[453623, 5662, 1394, 34, 60, "DisplayFormula"],
Cell[455020, 5698, 159, 4, 45, "Text"],
Cell[455182, 5704, 926, 24, 50, "DisplayFormula"],
Cell[456111, 5730, 34, 0, 45, "Text"],
Cell[456148, 5732, 1807, 53, 30, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[457992, 5790, 195, 7, 86, "Section"],

Cell[CellGroupData[{
Cell[458212, 5801, 331, 11, 52, "Subsection"],
Cell[458546, 5814, 119, 3, 74, "BulletedList"],
Cell[458668, 5819, 58, 0, 47, "BulletedList"],
Cell[458729, 5821, 62, 0, 47, "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{
Cell[458828, 5826, 334, 11, 52, "Subsection"],
Cell[459165, 5839, 147, 2, 74, "BulletedList"],
Cell[459315, 5843, 698, 16, 41, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[460062, 5865, 60, 0, 84, "Section"],
Cell[460125, 5867, 202, 4, 64, "Text"],
Cell[460330, 5873, 287, 7, 59, "DisplayFormula"],
Cell[460620, 5882, 49, 0, 45, "Text"],
Cell[460672, 5884, 195, 3, 34, "DisplayFormula"],
Cell[460870, 5889, 109, 3, 45, "Text"],
Cell[460982, 5894, 497, 10, 59, "DisplayFormula"],
Cell[461482, 5906, 132, 4, 45, "Text"],
Cell[461617, 5912, 130, 2, 32, "DisplayFormula"],
Cell[461750, 5916, 61, 0, 45, "Text"],
Cell[461814, 5918, 382, 10, 47, "DisplayFormula"],
Cell[462199, 5930, 972, 21, 53, "DisplayFormula"],
Cell[463174, 5953, 63, 0, 45, "Text"],
Cell[463240, 5955, 929, 21, 53, "DisplayFormula"],
Cell[464172, 5978, 71, 0, 45, "Text"],
Cell[464246, 5980, 702, 17, 53, "DisplayFormula"],
Cell[464951, 5999, 1637, 54, 47, "Text"],
Cell[466591, 6055, 856, 23, 53, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[467484, 6083, 40, 0, 84, "Section"],
Cell[467527, 6085, 538, 20, 65, "Text"],

Cell[CellGroupData[{
Cell[468090, 6109, 30, 0, 47, "Subsubsection"],
Cell[468123, 6111, 4655, 144, 52, "DisplayFormula"],
Cell[472781, 6257, 6120, 146, 107, "DisplayFormula"],
Cell[478904, 6405, 1387, 34, 48, "DisplayFormula"],
Cell[480294, 6441, 61, 0, 45, "Text"],
Cell[480358, 6443, 6910, 211, 28, "DisplayFormula"],
Cell[487271, 6656, 2907, 77, 85, "DisplayFormula"],
Cell[490181, 6735, 1864, 52, 37, "DisplayFormula"],
Cell[492048, 6789, 698, 16, 41, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[492795, 6811, 33, 0, 84, "Section"],
Cell[492831, 6813, 103, 2, 42, "Text"],
Cell[492937, 6817, 731, 19, 52, "DisplayFormula"],
Cell[493671, 6838, 3565, 104, 43, "Text"],
Cell[497239, 6944, 926, 25, 52, "DisplayFormula"],
Cell[498168, 6971, 861, 24, 29, "DisplayFormula"],
Cell[499032, 6997, 438, 12, 54, "DisplayFormula"],
Cell[499473, 7011, 536, 14, 54, "DisplayFormula"],
Cell[500012, 7027, 113, 3, 70, "Text"],
Cell[500128, 7032, 440, 11, 53, "DisplayFormula"],
Cell[500571, 7045, 488, 12, 53, "DisplayFormula"],
Cell[501062, 7059, 85, 2, 45, "Text"],
Cell[501150, 7063, 135, 2, 30, "DisplayFormula"],
Cell[501288, 7067, 129, 2, 30, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[501454, 7074, 209, 7, 86, "Section"],

Cell[CellGroupData[{
Cell[501688, 7085, 68, 2, 38, "Subsubsection"],
Cell[501759, 7089, 542, 10, 197, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[502338, 7104, 40, 0, 31, "Subsubsection"],
Cell[502381, 7106, 66, 0, 45, "Text"],
Cell[502450, 7108, 78, 2, 45, "Text"],
Cell[502531, 7112, 115, 4, 68, "BulletedList"],
Cell[502649, 7118, 164, 4, 68, "BulletedList"],
Cell[502816, 7124, 202, 5, 92, "BulletedList"],
Cell[503021, 7131, 524, 14, 140, "Text"],
Cell[503548, 7147, 357, 12, 68, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[503942, 7164, 73, 0, 47, "Subsubsection"],
Cell[504018, 7166, 204, 5, 32, "DisplayFormula"],
Cell[504225, 7173, 23, 0, 45, "Text"],
Cell[504251, 7175, 158, 3, 32, "DisplayFormula"],
Cell[504412, 7180, 542, 15, 47, "DisplayFormula"],
Cell[504957, 7197, 74, 1, 29, "DisplayFormula"],
Cell[505034, 7200, 180, 4, 31, "DisplayFormula"],
Cell[505217, 7206, 88, 1, 29, "DisplayFormula"],
Cell[505308, 7209, 30, 0, 45, "Text"],
Cell[505341, 7211, 255, 6, 51, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[505633, 7222, 43, 0, 47, "Subsubsection"],
Cell[505679, 7224, 30, 0, 45, "Text"],
Cell[505712, 7226, 255, 6, 51, "DisplayFormula"],
Cell[505970, 7234, 90, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[506085, 7240, 111, 3, 36, "Input"],
Cell[506199, 7245, 31986, 919, 185, 10615, 650, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[538200, 8167, 618, 12, 47, "DisplayFormula"],
Cell[538821, 8181, 61, 3, 70, "Text"],
Cell[538885, 8186, 71, 0, 45, "Text"],
Cell[538959, 8188, 189, 3, 30, "DisplayFormula"],
Cell[539151, 8193, 151, 4, 45, "Text"],
Cell[539305, 8199, 138, 3, 70, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[539492, 8208, 64, 0, 84, "Section"],

Cell[CellGroupData[{
Cell[539581, 8212, 59, 0, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[539665, 8216, 733, 18, 92, "Input"],
Cell[540401, 8236, 481239, 13341, 465, 247263, 10448, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1021689, 21583, 128, 5, 50, "Subsubsection"],

Cell[CellGroupData[{
Cell[1021842, 21592, 734, 18, 97, "Input"],
Cell[1022579, 21612, 463463, 12582, 477, 222680, 9604, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1486103, 34201, 71, 0, 84, "Section"],
Cell[1486177, 34203, 208, 4, 70, "Text"],
Cell[1486388, 34209, 182, 4, 70, "Text"],
Cell[1486573, 34215, 300, 7, 71, "Text"],
Cell[1486876, 34224, 54, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[1486955, 34229, 142, 3, 70, "Subsubsection"],
Cell[1487100, 34234, 74, 0, 47, "BulletedList"],
Cell[1487177, 34236, 47, 0, 47, "BulletedList"],
Cell[1487227, 34238, 67, 0, 47, "BulletedList"],
Cell[1487297, 34240, 55, 0, 47, "BulletedList"],
Cell[1487355, 34242, 86, 1, 47, "BulletedList"],
Cell[1487444, 34245, 55, 0, 47, "BulletedList"],
Cell[1487502, 34247, 82, 1, 47, "BulletedList"]
}, Closed]],

Cell[CellGroupData[{
Cell[1487621, 34253, 278, 8, 35, "Subsubsection"],
Cell[1487902, 34263, 892, 19, 161, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1488831, 34287, 40, 0, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[1488896, 34291, 115, 2, 41, "Input"],
Cell[1489014, 34295, 91, 2, 30, "Print"],

Cell[CellGroupData[{
Cell[1489130, 34301, 56854, 1367, 261, 13154, 822, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1545987, 35670, 73839, 2161, 256, 27002, 1578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1619829, 37833, 74424, 2168, 256, 27007, 1578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1694256, 40003, 103920, 3375, 256, 45754, 2652, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1798179, 43380, 88595, 2830, 256, 37867, 2200, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1886777, 46212, 111182, 3054, 256, 37061, 2135, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1997962, 49268, 70134, 1379, 256, 10660, 641, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2068099, 50649, 155739, 6562, 256, 100971, 5882, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2223841, 57213, 110678, 3923, 256, 55492, 3238, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2334522, 61138, 73322, 1445, 256, 11352, 676, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2407847, 62585, 87710, 1664, 256, 12225, 728, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2495560, 64251, 265423, 12664, 256, 204347, 11906, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2760986, 76917, 114704, 3832, 256, 52579, 3061, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2875693, 80751, 395840, 21063, 256, 353201, 20532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3271536, 101816, 56625, 1087, 252, 8249, 485, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3328176, 102906, 6252, 162, 440, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3334465, 103073, 218, 4, 67, "Input"],

Cell[CellGroupData[{
Cell[3334708, 103081, 68490, 1467, 191, 12225, 767, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3403201, 104550, 71310, 1513, 186, 11586, 770, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3474514, 106065, 69060, 1443, 186, 11103, 722, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3543577, 107510, 69718, 1422, 186, 11017, 692, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3613298, 108934, 71485, 1475, 186, 10898, 722, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3684786, 110411, 73247, 1567, 194, 12763, 815, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[3758060, 111982, 187, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3758284, 111992, 214, 8, 54, "Subsection"],

Cell[CellGroupData[{
Cell[3758523, 112004, 348, 8, 49, "Input"],
Cell[3758874, 112014, 387572, 11517, 361, 207102, 9284, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4146507, 123538, 209, 7, 86, "Section"],

Cell[CellGroupData[{
Cell[4146741, 123549, 45, 1, 38, "Subsubsection"],
Cell[4146789, 123552, 754, 15, 156, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4147580, 123572, 39, 0, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[4147644, 123576, 289, 7, 33, "Input"],

Cell[CellGroupData[{
Cell[4147958, 123587, 2246273, 152340, 378, 2016878, 149501, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6394234, 275929, 2287047, 152362, 377, 2006425, 148891, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8681284, 428293, 2300889, 151865, 377, 1993275, 148060, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10982176, 580160, 2289222, 151207, 377, 1983549, 147426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13271401, 731369, 2279904, 150727, 377, 1976300, 146972, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15551308, 882098, 2266543, 150295, 377, 1971509, 146646, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17817854, 1032395, 2253700, 149823, 377, 1966130, 146266, \
"GraphicsData", "PostScript", "Graphics"],
Cell[20071557, 1182220, 2243888, 149599, 377, 1962629, 146120, \
"GraphicsData", "PostScript", "Graphics"],
Cell[22315448, 1331821, 2236575, 149348, 377, 1961167, 145941, \
"GraphicsData", "PostScript", "Graphics"],
Cell[24552026, 1481171, 2232759, 149219, 377, 1961158, 145859, \
"GraphicsData", "PostScript", "Graphics"],
Cell[26784788, 1630392, 1385076, 86227, 377, 1126764, 83031, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28169867, 1716621, 2183231, 147413, 377, 1938974, 144391, \
"GraphicsData", "PostScript", "Graphics"],
Cell[30353101, 1864036, 2176618, 147201, 377, 1933615, 144194, \
"GraphicsData", "PostScript", "Graphics"],
Cell[32529722, 2011239, 2174923, 147167, 377, 1934353, 144190, \
"GraphicsData", "PostScript", "Graphics"],
Cell[34704648, 2158408, 2192413, 148408, 377, 1954334, 145462, \
"GraphicsData", "PostScript", "Graphics"],
Cell[36897064, 2306818, 2191741, 148385, 377, 1954229, 145446, \
"GraphicsData", "PostScript", "Graphics"],
Cell[39088808, 2455205, 2501763, 162139, 377, 2145537, 157734, \
"GraphicsData", "PostScript", "Graphics"],
Cell[41590574, 2617346, 2499536, 162054, 377, 2142886, 157644, \
"GraphicsData", "PostScript", "Graphics"],
Cell[44090113, 2779402, 2486863, 161791, 377, 2143347, 157543, \
"GraphicsData", "PostScript", "Graphics"],
Cell[46576979, 2941195, 2548305, 165778, 377, 2205173, 161535, \
"GraphicsData", "PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[49125357, 3106981, 29, 0, 84, "Section"],
Cell[49125389, 3106983, 91, 2, 53, "Text"],
Cell[49125483, 3106987, 111, 3, 74, "BulletedList"],
Cell[49125597, 3106992, 199, 4, 101, "BulletedList"],
Cell[49125799, 3106998, 156, 4, 74, "BulletedList"],
Cell[49125958, 3107004, 96, 3, 74, "BulletedList"],
Cell[49126057, 3107009, 113, 2, 53, "Text"],
Cell[49126173, 3107013, 74, 3, 74, "BulletedList"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49126284, 3107021, 29, 0, 84, "Section"],
Cell[49126316, 3107023, 186, 4, 101, "BulletedList"],
Cell[49126505, 3107029, 197, 4, 101, "BulletedList"],
Cell[49126705, 3107035, 105, 3, 74, "BulletedList"],
Cell[49126813, 3107040, 140, 3, 74, "BulletedList"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

